﻿
-- constants
local ARROW = " ‹–› " -- ascii 139, 150, 155

local Nauticus = Nauticus
local L = LibStub("AceLocale-3.0"):GetLocale("Nauticus")

Nauticus.transports = {

[0] = {
ship_type = -1,
name = L["Select None"],
label = -1,
faction = -1,
},
[1] = {
vessel_name = L["The Thundercaller"],
ship_type = "Zeppelin",
name = L["Durotar"]..ARROW..L["Tirisfal Glades"],
short_name = L["Org"]..ARROW..L["UC"],
label = "org2uc",
faction = "Horde",
},
[2] = {
vessel_name = L["The Iron Eagle"],
ship_type = "Zeppelin",
name = L["Durotar"]..ARROW..L["Stranglethorn Vale"],
short_name = L["Org"]..ARROW..L["GG"],
label = "org2gg",
faction = "Horde",
},
[3] = {
vessel_name = L["The Purple Princess"],
ship_type = "Zeppelin",
name = L["Tirisfal Glades"]..ARROW..L["Stranglethorn Vale"],
short_name = L["UC"]..ARROW..L["GG"],
label = "uc2gg",
faction = "Horde",
},
[4] = {
vessel_name = L["The Maiden's Fancy"],
ship_type = "Boat",
name = L["The Barrens"]..ARROW..L["Stranglethorn Vale"],
short_name = L["Rat"]..ARROW..L["BB"],
label = "rat2bb",
faction = "Neutral",
},
[5] = {
vessel_name = L["The Bravery"],
ship_type = "Boat",
name = L["Darkshore"]..ARROW..L["Stormwind City"],
short_name = L["Aub"]..ARROW..L["SC"],
label = "aub2sc",
faction = "Alliance",
},
[6] = {
vessel_name = L["The Lady Mehley"],
ship_type = "Boat",
name = L["Wetlands"]..ARROW..L["Dustwallow Marsh"],
short_name = L["MH"]..ARROW..L["Th"],
label = "mh2ther",
faction = "Alliance",
},
[7] = {
vessel_name = L["The Moonspray"],
ship_type = "Boat_NE",
name = L["Teldrassil"]..ARROW..L["Darkshore"],
short_name = L["RTV"]..ARROW..L["Aub"],
label = "rtv2ds",
faction = "Alliance",
},
[8] = {
vessel_name = L["Feathermoon Ferry"],
ship_type = "Boat_NE",
name = L["Sardor Isle"]..ARROW..L["Feralas"],
short_name = L["FMS"]..ARROW..L["Fer"],
label = "fms2fer",
faction = "Alliance",
},
[9] = {
vessel_name = L["Elune's Blessing"],
ship_type = "Boat_NE",
name = L["Azuremyst Isle"]..ARROW..L["Darkshore"],
short_name = L["Exo"]..ARROW..L["Aub"],
label = "exo2aub",
faction = "Alliance",
},
[10] = {
vessel_name = L["The Mighty Wind"],
ship_type = "Zeppelin_Horde",
name = L["Borean Tundra"]..ARROW..L["Durotar"],
short_name = L["War"]..ARROW..L["Org"],
label = "war2org",
faction = "Horde",
},
[11] = {
vessel_name = L["Cloudkisser"],
ship_type = "Zeppelin_Horde",
name = L["Howling Fjord"]..ARROW..L["Tirisfal Glades"],
short_name = L["Ven"]..ARROW..L["UC"],
label = "ven2uc",
faction = "Horde",
},
[12] = {
vessel_name = L["Walker of Waves"],
ship_type = "Turtle",
name = L["Borean Tundra"]..ARROW..L["Dragonblight"],
short_name = L["Unu"]..ARROW..L["Moa"],
label = "unu2moa",
faction = "Neutral",
},
[13] = {
vessel_name = L["Green Island"],
ship_type = "Turtle",
name = L["Howling Fjord"]..ARROW..L["Dragonblight"],
short_name = L["Kam"]..ARROW..L["Moa"],
label = "kam2moa",
faction = "Neutral",
},
[14] = {
vessel_name = L["The Kraken"],
ship_type = "Icebreaker",
name = L["Stormwind City"]..ARROW..L["Borean Tundra"],
short_name = L["SC"]..ARROW..L["VK"],
label = "sc2vk",
faction = "Alliance",
},
[15] = {
vessel_name = L["Northspear"],
ship_type = "Icebreaker",
name = L["Howling Fjord"]..ARROW..L["Wetlands"],
short_name = L["VG"]..ARROW..L["MH"],
label = "vg2mh",
faction = "Alliance",
},
[16] = {
vessel_name = L["Captured Zeppelin"],
ship_type = "Zeppelin",
name = L["Daily: "]..L["Westguard Keep"],
short_name = L["WGK"],
label = "wg2wg",
faction = "Alliance",
},

}

-- reverse lookup table to find the index (bit of a hack)
Nauticus.lookupIndex = {
['org2uc']  = 1,
['org2gg']  = 2,
['uc2gg']   = 3,
['rat2bb']  = 4,
['aub2sc']  = 5,
['mh2ther'] = 6,
['rtv2ds']  = 7,
['fms2fer'] = 8,
['exo2aub'] = 9,
['war2org'] = 10,
['ven2uc']  = 11,
['unu2moa'] = 12,
['kam2moa'] = 13,
['sc2vk']   = 14,
['vg2mh']   = 15,
['wg2wg']   = 16,
}

-- accurate round trip times
Nauticus.rtts = {
["org2uc"]  = 239.258535,
["org2gg"]  = 248.995809,
["uc2gg"]   = 315.033260,
["rat2bb"]  = 231.241418,
["aub2sc"]  = 234.515407,
["mh2ther"] = 230.167396,
["rtv2ds"]  = 312.324191,
["fms2fer"] = 259.752974,
["exo2aub"] = 238.712573,
["war2org"] = 302.711259,
["ven2uc"]  = 214.583074,
["sc2vk"]   = 271.984270,
["vg2mh"]   = 445.543856,
["unu2moa"] = 445.228521,
["kam2moa"] = 502.363815,
["wg2wg"]   = 484.220486,
}

Nauticus.transitZones = {
[ L["Durotar"] ] = { ["org2uc"] = true, ["org2gg"] = true, ["war2org"] = true, },
[ L["Tirisfal Glades"] ] = { ["org2uc"] = true, ["uc2gg"] = true, ["ven2uc"] = true, },
[ L["Stranglethorn Vale"] ] = { ["org2gg"] = true, ["uc2gg"] = true, ["rat2bb"] = true, },
[ L["The Barrens"] ] = { ["rat2bb"] = true, ["war2org"] = true, },
[ L["Wetlands"] ] = { ["mh2ther"] = true, ["vg2mh"] = true, },
[ L["Azuremyst Isle"] ] = { ["exo2aub"] = true, },
[ L["Darkshore"] ] = { ["aub2sc"] = true, ["rtv2ds"] = true, ["exo2aub"] = true, },
[ L["Dustwallow Marsh"] ] = { ["mh2ther"] = true, },
[ L["Teldrassil"] ] = { ["rtv2ds"] = true, },
[ L["Feralas"] ] = { ["fms2fer"] = true, },
[ L["Stormwind City"] ] = { ["aub2sc"] = true, ["sc2vk"] = true, },
[ L["Westfall"] ] = { ["sc2vk"] = true, },
[ L["Borean Tundra"] ] = { ["war2org"] = true, ["sc2vk"] = true, ["unu2moa"] = true, },
[ L["Howling Fjord"] ] = { ["ven2uc"] = true, ["vg2mh"] = true, ["kam2moa"] = true, ["wg2wg"] = true, },
[ L["Dragonblight"] ] = { ["unu2moa"] = true, ["kam2moa"] = true, },
[ L["The Veiled Sea"] ] = { ["exo2aub"] = true, }, -- special case
[ L["Twisting Nether"] ] = { ["exo2aub"] = true, }, -- special case
[ L["The Frozen Sea"] ] = { ["unu2moa"] = true, ["kam2moa"] = true, }, -- special case
[ L["Orgrimmar"] ] = { ["org2uc"] = true, ["org2gg"] = true, ["war2org"] = true, virtual = true, }, -- extend to city
[ L["Undercity"] ] = { ["org2uc"] = true, ["uc2gg"] = true, ["ven2uc"] = true, virtual = true, }, -- extend to city
}

Nauticus.platforms = {

['org2uc'] = {
[1] = {
name = L["Orgrimmar"].." / "..L["Durotar"],
ebv = L["Org"],
},
[2] = {
name = L["Undercity"].." / "..L["Tirisfal Glades"],
ebv = L["UC"],
},
},
['org2gg'] = {
[1] = {
name = L["Orgrimmar"].." / "..L["Durotar"],
ebv = L["Org"],
},
[2] = {
name = L["Grom'gol"]..", "..L["Stranglethorn Vale"],
ebv = L["GG"],
},
},
['uc2gg'] = {
[1] = {
name = L["Undercity"].." / "..L["Tirisfal Glades"],
ebv = L["UC"],
},
[2] = {
name = L["Grom'gol"]..", "..L["Stranglethorn Vale"],
ebv = L["GG"],
},
},
['rat2bb'] = {
[1] = {
name = L["Ratchet"]..", "..L["The Barrens"],
ebv = L["Rat"],
},
[2] = {
name = L["Booty Bay"]..", "..L["Stranglethorn Vale"],
ebv = L["BB"],
},
},
['aub2sc'] = {
[1] = {
name = L["Auberdine"]..", "..L["Darkshore"],
ebv = L["Aub"],
},
[2] = {
name = L["Stormwind City"],
ebv = L["SC"],
},
},
['mh2ther'] = {
[1] = {
name = L["Menethil Harbor"]..", "..L["Wetlands"],
ebv = L["MH"],
},
[2] = {
name = L["Theramore"]..", "..L["Dustwallow Marsh"],
ebv = L["Th"],
},
},
['rtv2ds'] = {
[1] = {
name = L["Rut'Theran Village"]..", "..L["Teldrassil"],
ebv = L["RTV"],
},
[2] = {
name = L["Auberdine"]..", "..L["Darkshore"],
ebv = L["Aub"],
},
},
['fms2fer'] = {
[1] = {
name = L["Feathermoon"]..", "..L["Sardor Isle"],
ebv = L["FMS"],
},
[2] = {
name = L["Forgotten Coast"]..", "..L["Feralas"],
ebv = L["Fer"],
},
},
['exo2aub'] = {
[1] = {
name = L["The Exodar"].."/"..L["Azuremyst Isle"],
ebv = L["Exo"],
},
[2] = {
name = L["Auberdine"]..", "..L["Darkshore"],
ebv = L["Aub"],
},
},
['war2org'] = {
[1] = {
name = L["Warsong Hold"]..", "..L["Borean Tundra"],
ebv = L["War"],
},
[2] = {
name = L["Orgrimmar"].." / "..L["Durotar"],
ebv = L["Org"],
},
},
['ven2uc'] = {
[1] = {
name = L["Vengeance Landing"]..", "..L["Howling Fjord"],
ebv = L["Ven"],
},
[2] = {
name = L["Undercity"].." / "..L["Tirisfal Glades"],
ebv = L["UC"],
},
},
['sc2vk'] = {
[1] = {
name = L["Stormwind City"],
ebv = L["SC"],
},
[2] = {
name = L["Valiance Keep"]..", "..L["Borean Tundra"],
ebv = L["VK"],
},
},
['vg2mh'] = {
[1] = {
name = L["Valgarde"]..", "..L["Howling Fjord"],
ebv = L["VG"],
},
[2] = {
name = L["Menethil Harbor"]..", "..L["Wetlands"],
ebv = L["MH"],
},
},
['unu2moa'] = {
[1] = {
name = L["Unu'pe"]..", "..L["Borean Tundra"],
ebv = L["Unu"],
},
[2] = {
name = L["Moa'ki Harbor"]..", "..L["Dragonblight"],
ebv = L["Moa"],
},
},
['kam2moa'] = {
[1] = {
name = L["Kamagua"]..", "..L["Howling Fjord"],
ebv = L["Kam"],
},
[2] = {
name = L["Moa'ki Harbor"]..", "..L["Dragonblight"],
ebv = L["Moa"],
},
},
['wg2wg'] = {
[1] = {
name = L["Westguard Keep"]..", "..L["Howling Fjord"],
ebv = L["WGK"],
},
},

}

-- transport positional data in packed delta format - X:Y:t:(s):a:[c]
Nauticus.packedData = {

["rtv2ds"] = {
" 0.15629548908554: 0.31104139783358:60.00:  2:97.13:plat1", -- [1]
" 0.00001140075799: 0.00000190774549:0.800: 15:-0.03", -- [2]
" 0.00002489318731: 0.00000439011312:0.802: 26:-0.04", -- [3]
" 0.00003845457282: 0.00000687248075:0.800: 37:-0.06", -- [4]
" 0.00005219984152: 0.00000936634082:0.798: 50:-0.07", -- [5]
" 0.00006647377441: 0.00001172229158:0.801: 62:-0.07", -- [6]
" 0.00008077069269: 0.00001397481035:0.800: 74:-0.06", -- [7]
" 0.00009548134817: 0.00001620434423:0.800: 87:-0.04", -- [8]
" 0.00011028394523: 0.00001857178744:0.799: 99: 0.00", -- [9]
" 0.00012554625029: 0.00002134146614:0.800:113: 0.06", -- [10]
" 0.00014069362834: 0.00002557068505:0.800:125: 0.14", -- [11]
" 0.00015561115240: 0.00002922528184:0.800:138: 0.23", -- [12]
" 0.00016997702689: 0.00003330509901:0.800:151: 0.35", -- [13]
" 0.00018374528099: 0.00003810894007:0.802:163: 0.52", -- [14]
" 0.00019549081997: 0.00004364829745:0.798:171: 0.71", -- [15]
" 0.00020611007439: 0.00005047480844:0.800:183: 0.96", -- [16]
" 0.00021399406631: 0.00005866892009:0.801:182: 1.31", -- [17]
" 0.00021900488332: 0.00006873629992:0.801:188: 1.75", -- [18]
" 0.00021914279572: 0.00008055053104:0.798:191: 2.37", -- [19]
" 0.00021512035087: 0.00009529533504:0.800:189: 3.27", -- [20]
" 0.00020479990663: 0.00011298220440:0.801:181: 4.61", -- [21]
" 0.00028345594261: 0.00020215206748:0.799:262: 5.86", -- [22]
" 0.00025497703303: 0.00023746834395:0.800:251: 7.29", -- [23]
" 0.00022429152513: 0.00027799069700:0.800:248: 8.23", -- [24]
" 0.00019889265905: 0.00032909758978:0.801:256: 8.06", -- [25]
" 0.00018142375568: 0.00039305303352:0.800:281: 6.61", -- [26]
" 0.00016682802720: 0.00044898675225:0.799:253: 5.09", -- [27]
" 0.00011506490826: 0.00040567173564:0.801:247: 7.16", -- [28]
" 0.00008564359732: 0.00043962041143:0.800:268: 5.87", -- [29]
" 0.00006815170855: 0.00050280586152:0.800:314: 3.37", -- [30]
" 0.00006564630004: 0.00059907805419:0.800:371: 0.79", -- [31]
" 0.00008196593345: 0.00073572319816:0.799:462:-1.13", -- [32]
" 0.00009244727548: 0.00071964527079:0.800:285:-1.45", -- [33]
" 0.00007435776632: 0.00053712229549:0.800:326:-0.32", -- [34]
" 0.00008463223976: 0.00060493919998:0.801:360:-0.08", -- [35]
" 0.00009279205646: 0.00066683749648:0.799:394: 0.11", -- [36]
" 0.00009874527485: 0.00072534552238:0.801:428: 0.30", -- [37]
" 0.00010097485857: 0.00077106245953:0.800:456: 0.48", -- [38]
" 0.00009888318724: 0.00080028774137:0.800:464: 0.68", -- [39]
" 0.00009125203472: 0.00080277010899:0.800:452: 0.91", -- [40]
" 0.00006123310340: 0.00059640031505:0.599:450: 0.86", -- [41]
" 0.00006171579678: 0.00068490361644:0.701:441: 1.25", -- [42]
" 0.00005454435224: 0.00073719423083:0.799:412: 1.26", -- [43]
" 0.00004328150664: 0.00071416337561:0.801:400: 1.05", -- [44]
" 0.00003436317177: 0.00070467061792:0.800:397: 0.95", -- [45]
" 0.00002714575642: 0.00070425688999:0.799:399: 0.79", -- [46]
" 0.00002169821682: 0.00071478396752:0.800:406: 0.63", -- [47]
" 0.00001790562596: 0.00073356261892:0.800:423: 0.43", -- [48]
" 0.00001585992543: 0.00076151223963:0.800:437: 0.25", -- [49]
" 0.00001549215904: 0.00079956371747:0.801:460: 0.08", -- [50]
" 0.00001673337060: 0.00084374066730:0.799:488:-0.08", -- [51]
" 0.00001480259707: 0.00076497146489:0.801:372: 0.82", -- [52]
" 0.00000276054593: 0.00067917488245:0.800:392: 1.33", -- [53]
"-0.00000584219421: 0.00070530146594:0.801:399: 0.88", -- [54]
"-0.00001142664456: 0.00072752831293:0.798:415: 0.48", -- [55]
"-0.00001421682415: 0.00074872625287:0.801:429: 0.14", -- [56]
"-0.00001402453904: 0.00076240376183:0.799:433:-0.20", -- [57]
"-0.00001097661559: 0.00077506668253:0.801:438:-0.50", -- [58]
"-0.00000501986856: 0.00078396989913:0.800:446:-0.82", -- [59]
" 0.00000381706387: 0.00078610339824:0.799:443:-1.12", -- [60]
" 0.00001554645518: 0.00078829826359:0.801:447:-1.45", -- [61]
" 0.00003005784374: 0.00078285098827:0.799:445:-1.80", -- [62]
" 0.00004758442638: 0.00077744462378:0.801:441:-2.17", -- [63]
" 0.00006822848239: 0.00076917245654:0.804:432:-2.55", -- [64]
" 0.00008659375537: 0.00071902602235:0.795:413:-2.74", -- [65]
" 0.00010744237001: 0.00071110364259:0.800:411:-2.37", -- [66]
" 0.00012582809884: 0.00070892309603:0.800:418:-1.97", -- [67]
" 0.00014144819513: 0.00070873899736:0.801:417:-1.60", -- [68]
" 0.00015334532452: 0.00070602251909:0.799:416:-1.22", -- [69]
" 0.00016363053197: 0.00071053702778:0.801:423:-0.87", -- [70]
" 0.00016977138178: 0.00071070476212:0.800:426:-0.50", -- [71]
" 0.00017335933998: 0.00071363602218:0.800:432:-0.16", -- [72]
" 0.00017378482191: 0.00071661432967:0.799:435: 0.19:trig1", -- [73]
" 0.00017192742963: 0.00072321324448:0.801:432: 0.52", -- [74]
" 0.00016629388522: 0.00072714477402:0.800:429: 0.85", -- [75]
" 0.00015856566052: 0.00073561740427:0.800:435: 1.19", -- [76]
" 0.00014731084521: 0.00074226541206:0.800:441: 1.52", -- [77]
" 0.00013160892546: 0.00073799636828:0.800:424: 1.40", -- [78]
" 0.00012321793085: 0.00073371300573:0.800:434: 0.46", -- [79]
" 0.00012436755029: 0.00076341630455:0.800:447: 0.42", -- [80]
" 0.00012414253581: 0.00078355669988:0.800:461: 0.36", -- [81]
" 0.00012314428974: 0.00079677089383:0.799:467: 0.34", -- [82]
" 0.00012173692643: 0.00080613537989:0.801:470: 0.32", -- [83]
" 0.00011899993208: 0.00080570581631:0.800:463: 0.31", -- [84]
" 0.00011538742683: 0.00079846051058:0.799:462: 0.30", -- [85]
" 0.00011101805470: 0.00078544268854:0.800:448: 0.31", -- [86]
" 0.00010611683014: 0.00076843606183:0.801:434: 0.32", -- [87]
" 0.00009960777483: 0.00073983940060:0.800:421: 0.34", -- [88]
" 0.00009231321441: 0.00070548658739:0.799:399: 0.37", -- [89]
" 0.00008429860764: 0.00066617129205:0.801:374: 0.43", -- [90]
" 0.00007509756088: 0.00061836291106:0.799:341: 0.51", -- [91]
" 0.00006520510597: 0.00056601342935:0.800:308: 0.63", -- [92]
" 0.00010355166504: 0.00107664997653:0.801:562: 2.48", -- [93]
" 0.00005579950059: 0.00087215316563:0.800:453: 3.06", -- [94]
" 0.00001946988953: 0.00072055813244:0.800:381: 3.22", -- [95]
"-0.00000467621007: 0.00062967475202:0.799:345: 2.45", -- [96]
"-0.00001651197187: 0.00059746566563:0.800:332: 0.71", -- [97]
"-0.00001589011367: 0.00061482821645:0.801:360:-1.16", -- [98]
"-0.00000647632594: 0.00070700846978:0.799:424:-1.19", -- [99]
"-0.00000357977586: 0.00071919171116:0.801:392: 0.16", -- [100]
"-0.00000871419725: 0.00068582075755:0.801:377: 1.10", -- [101]
"-0.00002018584470: 0.00065074791396:0.799:358: 2.01", -- [102]
"-0.00003702101920: 0.00061657919943:0.801:344: 2.89", -- [103]
"-0.00005790236321: 0.00058253321734:0.800:328: 3.71", -- [104]
"-0.00008155752213: 0.00054858951231:0.798:312: 4.24", -- [105]
"-0.00009979596875: 0.00057267780148:0.800:331: 0.00", -- [106]
"-0.00010635820932: 0.00058176818506:0.803:339: 1.41", -- [107]
"-0.00011611974670: 0.00055641984272:0.798:318: 2.73", -- [108]
"-0.00012910512795: 0.00051149158325:0.800:299: 4.20", -- [109]
"-0.00014351423720: 0.00044749888298:0.800:266: 6.05", -- [110]
"-0.00015913842466: 0.00037177705140:0.799:240: 8.48", -- [111]
"-0.00017475442977: 0.00028721439223:0.800:207:11.53", -- [112]
"-0.00018994086179: 0.00019833564184:0.800:189:14.56", -- [113]
"-0.00019860596496: 0.00010603674712:0.800:184:14.96", -- [114]
"-0.00021775265187: 0.00003905346611:0.800:191:10.18", -- [115]
"-0.00022946158733:-0.00000997814831:0.801:196: 6.78", -- [116]
"-0.00023136398251:-0.00004480961810:0.799:199: 4.57", -- [117]
"-0.00022835287960:-0.00006793650306:0.802:193: 3.14", -- [118]
"-0.00021963459119:-0.00008135525110:0.799:189: 2.16", -- [119]
"-0.00020738152979:-0.00008738959664:0.800:177: 1.48", -- [120]
"-0.00019314424979:-0.00008810553595:0.800:165: 0.97", -- [121]
"-0.00017678774246:-0.00008457902350:0.799:149: 0.57", -- [122]
"-0.00016017758246:-0.00007865513717:0.800:135: 0.26", -- [123]
"-0.00014262645279:-0.00007073071187:0.800:121: 0.02", -- [124]
"-0.00012526760822:-0.00006227444596:0.800:106:-0.19", -- [125]
"-0.00010835061028:-0.00005375681382:0.800: 89:-0.34", -- [126]
"-0.00009288188737:-0.00004525145491:0.801: 77:-0.46", -- [127]
"-0.00007757681137:-0.00003675018710:0.800: 62:-0.53", -- [128]
"-0.00006360545756:-0.00002907122671:0.799: 51:-0.56", -- [129]
"-0.00005043597355:-0.00002224321132:0.801: 40:-0.54", -- [130]
"-0.00003790471244:-0.00001622523011:0.800: 29:-0.47", -- [131]
"-0.00002609758884:-0.00001094364360:0.799: 19:-0.37", -- [132]
"-0.00001483868236:-0.00000620207989:0.801:  9:-0.22", -- [133]
"-0.00000398480193:-0.00000176325622:0.800:  0:-0.07", -- [134]
" 0.00000018819393:-0.00000282693747:60.00:  0: 0.00:plat2", -- [135]
"-0.00000974108153:-0.00000388243655:0.800: 14:-0.06", -- [136]
"-0.00002500933698:-0.00000988405344:0.800: 28:-0.16", -- [137]
"-0.00004006076030:-0.00001555020162:0.801: 41:-0.25", -- [138]
"-0.00005497717494:-0.00002087679003:0.800: 53:-0.30", -- [139]
"-0.00006941083122:-0.00002572472186:0.800: 66:-0.33", -- [140]
"-0.00008318989991:-0.00003016354553:0.799: 78:-0.32", -- [141]
"-0.00009706306559:-0.00003433644888:0.801: 89:-0.24", -- [142]
"-0.00010940613276:-0.00003793250972:0.800:100:-0.10", -- [143]
"-0.00012138508560:-0.00004150402406:0.799:110: 0.14", -- [144]
"-0.00013270126851:-0.00004597557638:0.801:120: 0.47", -- [145]
"-0.00014221324437:-0.00005189946272:0.800:129: 0.96", -- [146]
"-0.00015098880921:-0.00006017162995:0.800:136: 1.61", -- [147]
"-0.00015741194990:-0.00007140574036:0.799:143: 2.45", -- [148]
"-0.00016258728300:-0.00008743459854:0.801:149: 3.53", -- [149]
"-0.00016565975350:-0.00010970644743:0.800:159: 4.83", -- [150]
"-0.00016565566232:-0.00013950179561:0.800:165: 6.27", -- [151]
"-0.00016319686769:-0.00017973349325:0.799:175: 7.69", -- [152]
"-0.00015307530714:-0.00022337306197:0.800:185: 7.22", -- [153]
"-0.00014357969596:-0.00026436979190:0.800:203: 6.05", -- [154]
"-0.00013514369844:-0.00031017763393:0.801:218: 5.68", -- [155]
"-0.00012409753291:-0.00035673414391:0.800:237: 5.28", -- [156]
"-0.00011069485208:-0.00040331929147:0.800:254: 4.90", -- [157]
"-0.00009523431151:-0.00045084538782:0.801:277: 4.55", -- [158]
"-0.00007681585330:-0.00049427222030:0.798:289: 4.27", -- [159]
"-0.00005609406500:-0.00053517485534:0.800:308: 4.08", -- [160]
"-0.00001634014263:-0.00044327688664:0.800:259: 7.52", -- [161]
" 0.00001904031643:-0.00047709376815:0.801:281: 5.32", -- [162]
" 0.00004609114844:-0.00051373349604:0.799:306: 3.00", -- [163]
" 0.00006278313191:-0.00055691486360:0.801:326: 0.74", -- [164]
" 0.00006607243452:-0.00060486643246:0.799:360:-1.42", -- [165]
" 0.00005277203301:-0.00065805049483:0.800:383:-3.52", -- [166]
" 0.00001942079546:-0.00072065222733:0.800:425:-5.50", -- [167]
"-0.00001496959988:-0.00060003077387:0.800:288:-1.28", -- [168]
"-0.00001040385145:-0.00047692603379:0.800:259: 0.36", -- [169]
"-0.00001165984139:-0.00045515738796:0.801:263:-1.05", -- [170]
"-0.00002244826305:-0.00048199079297:0.800:288:-2.33", -- [171]
"-0.00004413965920:-0.00056800987723:0.800:354:-2.76", -- [172]
"-0.00007787546695:-0.00071590657253:0.799:455:-2.37", -- [173]
"-0.00012300109871:-0.00092325895849:0.801:592:-1.72", -- [174]
"-0.00017879241694:-0.00119016112996:0.799:773:-1.15", -- [175]
"-0.00014572756148:-0.00090768830145:0.800:300:-0.53", -- [176]
"-0.00009011625482:-0.00054114783466:0.800:330:-0.23", -- [177]
"-0.00009950958669:-0.00059043718723:0.800:358:-0.18", -- [178]
"-0.00010818696339:-0.00063613457005:0.801:380:-0.16", -- [179]
"-0.00011572290297:-0.00067575260544:0.800:410:-0.13", -- [180]
"-0.00012240378753:-0.00071081317579:0.799:422:-0.12", -- [181]
"-0.00012858145788:-0.00074315317679:0.800:444:-0.10", -- [182]
"-0.00013396953196:-0.00077109117387:0.801:454:-0.10", -- [183]
"-0.00013824071595:-0.00079267572103:0.800:470:-0.10", -- [184]
"-0.00014190640645:-0.00081072352804:0.800:480:-0.09", -- [185]
"-0.00014463521844:-0.00082320541837:0.800:482:-0.08", -- [186]
"-0.00014698355141:-0.00083325925170:0.799:486:-0.09", -- [187]
"-0.00014842364410:-0.00083780239795:0.801:483:-0.09", -- [188]
"-0.00014933597555:-0.00083889267123:0.800:487:-0.09:trig2", -- [189]
"-0.00014897186121:-0.00083227534655:0.800:483:-0.09", -- [190]
"-0.00014847273817:-0.00082434069355:0.799:477:-0.10", -- [191]
"-0.00014707764837:-0.00081081762292:0.800:468:-0.11", -- [192]
"-0.00014497478576:-0.00079281072672:0.800:457:-0.11", -- [193]
"-0.00014234825306:-0.00077116890442:0.801:443:-0.13", -- [194]
"-0.00013830617472:-0.00074134287313:0.799:427:-0.15", -- [195]
"-0.00013457093429:-0.00071254574890:0.800:407:-0.16", -- [196]
"-0.00012941196589:-0.00067559918988:0.801:389:-0.19", -- [197]
"-0.00012381524201:-0.00063578069148:0.800:365:-0.23", -- [198]
"-0.00011714253981:-0.00058994625742:0.800:338:-0.28", -- [199]
"-0.00005588132403:-0.00027668394788:0.400:326:-0.16", -- [200]
"-0.00421721205372:-0.01786641879322:0.099:86128:1.98:zone1", -- [201]
"-0.00004056922954:-0.00022799857115:0.201:529: 0.06", -- [202]
"-0.00015533532761:-0.00088502152156:0.800:507: 0.44", -- [203]
"-0.00014101542393:-0.00083789101395:0.799:475: 0.83", -- [204]
"-0.00012441996573:-0.00079810417725:0.800:458: 1.30", -- [205]
"-0.00010384803347:-0.00075534079789:0.800:422: 1.85", -- [206]
"-0.00008012710151:-0.00071481844484:0.801:393: 2.50", -- [207]
"-0.00005265954951:-0.00066751555061:0.799:367: 3.24", -- [208]
"-0.00002293942838:-0.00061301838721:0.800:336: 4.00", -- [209]
" 0.00000730935694:-0.00056481908245:0.800:312: 4.79", -- [210]
" 0.00006235938796:-0.00067895053111:0.800:431: 9.34", -- [211]
" 0.00015025555440:-0.00067681293677:0.800:390:10.89", -- [212]
" 0.00020863846829:-0.00058114984355:0.801:364: 8.62", -- [213]
" 0.00024054220235:-0.00050259899755:0.799:343: 5.86", -- [214]
" 0.00025219579973:-0.00044563095897:0.800:320: 3.14", -- [215]
" 0.00024564496097:-0.00040429264251:0.800:298: 0.53", -- [216]
" 0.00022456734993:-0.00037687167417:0.801:274:-2.10", -- [217]
" 0.00024520823838:-0.00043575895068:0.800:318:-0.10", -- [218]
" 0.00023615199111:-0.00040425816518:0.800:295: 2.10", -- [219]
" 0.00023166983826:-0.00035694377849:0.799:275: 4.03", -- [220]
" 0.00023530153134:-0.00030605524212:0.800:259: 5.81", -- [221]
" 0.00024451867641:-0.00025170748049:0.801:248: 7.22", -- [222]
" 0.00025665496717:-0.00019494630589:0.799:244: 7.99", -- [223]
" 0.00027056113367:-0.00013830005571:0.800:236: 8.04", -- [224]
" 0.00022376286095:-0.00006708138817:0.801:196: 6.69", -- [225]
" 0.00022904950277:-0.00003278793909:0.799:196: 4.87", -- [226]
" 0.00022939428375:-0.00000724023891:0.800:193: 3.57", -- [227]
" 0.00022567064908: 0.00001117065432:0.800:190: 2.62", -- [228]
" 0.00021875204394: 0.00002376637155:0.800:186: 1.90", -- [229]
" 0.00020898324928: 0.00003159272505:0.800:174: 1.37", -- [230]
" 0.00019804219928: 0.00003587940617:0.800:165: 0.96", -- [231]
" 0.00018491753635: 0.00003721252954:0.800:154: 0.63", -- [232]
" 0.00017103435525: 0.00003653447541:0.800:142: 0.38", -- [233]
" 0.00015650758297: 0.00003438538862:0.800:129: 0.18", -- [234]
" 0.00014179692750: 0.00003137436863:0.801:115: 0.02", -- [235]
" 0.00012795971720: 0.00002722559681:0.806:104:-0.09", -- [236]
" 0.00011106544881: 0.00002354801514:0.794: 91:-0.18", -- [237]
" 0.00009681450131: 0.00002044505560:0.799: 78:-0.24", -- [238]
" 0.00008235668524: 0.00001713523210:0.801: 65:-0.26", -- [239]
" 0.00006792185456: 0.00001366451439:0.800: 54:-0.26", -- [240]
" 0.00005394673186: 0.00001046961532:0.799: 41:-0.24", -- [241]
" 0.00004043131715: 0.00000755053487:0.801: 30:-0.20", -- [242]
" 0.00002693888783: 0.00000484981083:0.799: 18:-0.14", -- [243]
" 0.00001379123950: 0.00000235595076:0.801:  7:-0.08", -- [244]
" 0.00000220659832: 0.00000025283374:0.750:  0:-0.01", -- [245]
},
["org2uc"] = {
" 0.27523097180905: 0.53815313733484:60.00:  0:-95.35:plat1", -- [1]
"-0.00000616266270: 0.00000104525199:0.801:  9:-0.10", -- [2]
"-0.00001578645644: 0.00000273449812:0.801: 17:-0.26", -- [3]
"-0.00002601792966: 0.00000465987540:0.798: 26:-0.37", -- [4]
"-0.00003759686612: 0.00000704925873:0.800: 36:-0.46", -- [5]
"-0.00005076765864: 0.00001003805194:0.802: 49:-0.53", -- [6]
"-0.00006512738931: 0.00001365102410:0.799: 62:-0.57", -- [7]
"-0.00008130355325: 0.00001810449113:0.799: 75:-0.58", -- [8]
"-0.00009903194198: 0.00002343147839:0.800: 92:-0.60", -- [9]
"-0.00011835218678: 0.00002976078471:0.801:111:-0.61", -- [10]
"-0.00013724969801: 0.00003665482434:0.799:123:-0.62", -- [11]
"-0.00015736256825: 0.00004466512045:0.801:142:-0.66", -- [12]
"-0.00017505132571: 0.00005292640912:0.800:157:-0.72", -- [13]
"-0.00019044807463: 0.00006160711962:0.800:170:-0.82", -- [14]
"-0.00020105934756: 0.00007018545156:0.799:179:-0.99", -- [15]
"-0.00020552116819: 0.00007849462699:0.800:179:-1.27", -- [16]
"-0.00020041533939: 0.00008585267263:0.801:173:-1.79", -- [17]
"-0.00018149140731: 0.00009120938270:0.801:153:-2.83", -- [18]
"-0.00015355466358: 0.00010080489511:0.799:190:-5.66", -- [19]
"-0.00020633691186: 0.00023951297238:0.800:171:-20.59", -- [20]
"-0.00005011374267: 0.00021736783096:0.801:122:-29.86", -- [21]
" 0.00001214698468: 0.00026520503526:0.800:180:-19.71", -- [22]
" 0.00006064245043: 0.00028217180345:0.799:194:-16.13", -- [23]
" 0.00014057872482: 0.00035337938926:0.801:253:-13.02", -- [24]
" 0.00020829535718: 0.00031951355485:0.799:248:-15.35", -- [25]
" 0.00022889371049: 0.00016198103404:0.801:198:-20.69", -- [26]
" 0.00027465792112: 0.00007505338661:0.799:259:-12.25", -- [27]
" 0.00034378476623: 0.00001737958493:0.799:314:-7.74", -- [28]
" 0.00039216133817:-0.00003859341177:0.802:342:-5.11", -- [29]
" 0.00032242020836:-0.00008859212455:0.798:261:-8.17", -- [30]
" 0.00032261836470:-0.00014988550344:0.801:309:-4.66", -- [31]
" 0.00038586987384:-0.00018581046778:0.799:367: 1.20", -- [32]
" 0.00049155326420:-0.00018104656255:0.800:473: 5.34", -- [33]
" 0.00041754186488:-0.00010483563779:0.802:332: 2.72", -- [34]
" 0.00042118133664:-0.00009089233944:0.800:375: 1.04", -- [35]
" 0.00046823686620:-0.00009118956750:0.798:414: 0.69", -- [36]
" 0.00050448626910:-0.00009111030669:0.801:437: 0.46", -- [37]
" 0.00052079453726:-0.00008940124536:0.799:436: 0.27", -- [38]
" 0.00051589347004:-0.00008639759074:0.800:419: 0.09:trig1", -- [39]
" 0.00048904988889:-0.00008489824032:0.801:410:-0.37", -- [40]
" 0.00047175744414:-0.00008294974528:0.799:392: 0.13", -- [41]
" 0.00047820413095:-0.00007773009038:0.802:410: 0.72", -- [42]
" 0.00049724695685:-0.00006753516807:0.799:433: 1.16", -- [43]
" 0.00053564305362:-0.00005371736600:0.799:463: 1.45", -- [44]
" 0.00028942717492:-0.00002057643779:0.401:502: 0.77", -- [45]
" 0.47272603633098:-0.13799274462702:1.899: 30:14.73:zone1", -- [46]
" 0.00018130587231: 0.00005406043717:0.300:414:-1.21", -- [47]
" 0.00046298223299: 0.00011298106401:0.800:387:-2.78", -- [48]
" 0.00044399871392: 0.00008203616303:0.801:374:-1.80", -- [49]
" 0.00043035519161: 0.00006746123887:0.799:364:-0.60", -- [50]
" 0.00042984151327: 0.00006909259172:0.800:364: 0.55", -- [51]
" 0.00046526838381: 0.00006907001245:0.801:393:-1.48", -- [52]
" 0.00044550588002: 0.00004462794364:0.799:362:-1.72", -- [53]
" 0.00042612157897: 0.00002482591654:0.800:353:-1.50", -- [54]
" 0.00040981370310: 0.00000937040051:0.802:332:-1.25", -- [55]
" 0.00039318407267:-0.00000221276927:0.798:331:-0.99", -- [56]
" 0.00038226135207:-0.00001045420588:0.801:318:-0.74", -- [57]
" 0.00037162087231:-0.00001578856038:0.801:310:-0.49", -- [58]
" 0.00036652924752:-0.00001466524128:0.800:309: 0.60", -- [59]
" 0.00036939681448:-0.00000769388910:0.799:314: 0.47", -- [60]
" 0.00036349233605:-0.00000746245149:0.799:300:-0.21", -- [61]
" 0.00035050361249:-0.00001270084406:0.801:285:-0.78", -- [62]
" 0.00032770984205:-0.00002193576891:0.799:268:-1.35", -- [63]
" 0.00030214446656:-0.00003425841007:0.800:240:-1.94", -- [64]
" 0.00027205759277:-0.00004845513132:0.801:219:-2.62", -- [65]
" 0.00023817175723:-0.00006323891382:0.799:192:-3.42", -- [66]
" 0.00020409964274:-0.00007823719945:0.803:165:-4.44", -- [67]
" 0.00016667450704:-0.00009074611966:0.797:137:-5.63", -- [68]
" 0.00016852600697:-0.00012876397956:0.801:185:-7.03", -- [69]
" 0.00016327068249:-0.00016629638499:0.801:156:-7.76", -- [70]
" 0.00012475609714:-0.00017087997849:0.799:135:-7.76", -- [71]
" 0.00009758194883:-0.00017455475604:0.801:123:-7.17", -- [72]
" 0.00007775170725:-0.00017621433300:0.800:117:-6.14", -- [73]
" 0.00006365095477:-0.00017711750413:0.800:111:-4.95", -- [74]
" 0.00005298789575:-0.00017546921682:0.799:106:-3.82", -- [75]
" 0.00004497790063:-0.00017176057034:0.800:101:-2.84", -- [76]
" 0.00003842426828:-0.00016425296030:0.800: 96:-2.05", -- [77]
" 0.00003314636453:-0.00015428420891:0.799: 86:-1.43", -- [78]
" 0.00002872082812:-0.00014213091234:0.801: 79:-0.98", -- [79]
" 0.00002448157066:-0.00012633106232:0.799: 68:-0.65", -- [80]
" 0.00002072776746:-0.00010983125468:0.802: 59:-0.41", -- [81]
" 0.00001673123714:-0.00009009132058:0.798: 48:-0.24", -- [82]
" 0.00001292663058:-0.00007022720047:0.802: 34:-0.14", -- [83]
" 0.00000890187617:-0.00004856238289:0.799: 22:-0.07", -- [84]
" 0.00000482067358:-0.00002633872818:0.801: 10:-0.04", -- [85]
" 0.00000094832923:-0.00000519887884:0.788:  0: 0.00", -- [86]
" 0.00000012983079:-0.00000075076101:60.00:  0:-0.01:plat2", -- [87]
" 0.00000200955480:-0.00001199524162:0.801: 11:-0.18", -- [88]
" 0.00000435215379:-0.00002653065205:0.799: 19:-0.38", -- [89]
" 0.00000658185644:-0.00004154022733:0.802: 28:-0.58", -- [90]
" 0.00000847851491:-0.00005632400982:0.800: 37:-0.77", -- [91]
" 0.00001007599807:-0.00007172872247:0.799: 45:-0.95", -- [92]
" 0.00001125011998:-0.00008737616237:0.800: 54:-1.09", -- [93]
" 0.00001202345988:-0.00010403966978:0.800: 63:-1.22", -- [94]
" 0.00001228312146:-0.00012110395938:0.801: 74:-1.30", -- [95]
" 0.00001207426324:-0.00013913351315:0.799: 83:-1.35", -- [96]
" 0.00001143639893:-0.00015855733733:0.799: 93:-1.34", -- [97]
" 0.00001044855598:-0.00018047617179:0.802:107:-1.29", -- [98]
" 0.00000904864141:-0.00020217485827:0.798:122:-1.18", -- [99]
" 0.00000755276494:-0.00022741849146:0.800:132:-1.03", -- [100]
" 0.00000607382293:-0.00025602079230:0.802:152:-0.82", -- [101]
" 0.00000478115987:-0.00028532869558:0.798:171:-0.58", -- [102]
" 0.00000405862331:-0.00032015723243:0.800:191:-0.31", -- [103]
" 0.00000419974373:-0.00035833314729:0.800:210:-0.02", -- [104]
" 0.00000565046167:-0.00040167407206:0.800:239: 0.28", -- [105]
" 0.00000888494171:-0.00044989776578:0.802:260: 0.58", -- [106]
" 0.00001445073113:-0.00050356306558:0.800:295: 0.87", -- [107]
" 0.00001905690168:-0.00046323647446:0.800:200: 1.31", -- [108]
" 0.00002219541984:-0.00037307741604:0.799:225: 1.33", -- [109]
" 0.00002946029913:-0.00041199280227:0.802:240: 0.96", -- [110]
" 0.00003572604582:-0.00044883089488:0.798:259: 0.60", -- [111]
" 0.00004107733220:-0.00048898249659:0.801:291: 0.28", -- [112]
" 0.00004437955005:-0.00052338202714:0.799:309:-0.03", -- [113]
" 0.00004561012013:-0.00055705337597:0.799:324:-0.36", -- [114]
" 0.00004421585036:-0.00058942077148:0.803:339:-0.71", -- [115]
" 0.00003907906703:-0.00061261815756:0.798:348:-1.10", -- [116]
" 0.00003005300490:-0.00063269678082:0.801:360:-1.57", -- [117]
" 0.00001616111063:-0.00064448316412:0.800:364:-2.14:trig2", -- [118]
"-0.00000332479712:-0.00064780796286:0.800:360:-2.88", -- [119]
"-0.00002895226561:-0.00063601028992:0.798:357:-3.83", -- [120]
"-0.00006174300668:-0.00061658646573:0.800:345:-5.13", -- [121]
"-0.48395946981233: 0.15193880119051:2.501:151:-72.23:zone2", -- [122]
"-0.00028572165104:-0.00006541824380:0.599:317: 1.97", -- [123]
"-0.00035214366189:-0.00009875402152:0.800:294: 1.97", -- [124]
"-0.00031995646432:-0.00010286897882:0.800:265: 1.24", -- [125]
"-0.00028769660940:-0.00009856907962:0.800:234: 0.53", -- [126]
"-0.00025953198588:-0.00008905778183:0.800:212:-0.21", -- [127]
"-0.00022968303331:-0.00007383970538:0.802:189:-0.99", -- [128]
"-0.00020135327948:-0.00005551724701:0.799:162:-1.84", -- [129]
"-0.00025936685558:-0.00005733694322:0.800:339:-1.40", -- [130]
"-0.00033553155396:-0.00008224465429:0.800:251: 1.17", -- [131]
"-0.00024649329759:-0.00006890571966:0.801:186: 1.18", -- [132]
"-0.00018849293192:-0.00005798919367:0.798:146: 0.84", -- [133]
"-0.00015618023532:-0.00004943067694:0.802:126: 0.15", -- [134]
"-0.00014040698930:-0.00004238141821:0.799:118:-0.60", -- [135]
"-0.00013857074040:-0.00003790648471:0.801:119:-1.04", -- [136]
"-0.00017454272439:-0.00006006483626:0.798:146: 3.86", -- [137]
"-0.00014513632102:-0.00006825677173:0.802:115: 3.57", -- [138]
"-0.00011245373255:-0.00005600106824:0.798: 93: 0.45", -- [139]
"-0.00009352319526:-0.00003945702440:0.801: 78:-2.38", -- [140]
"-0.00008303411876:-0.00002437270057:0.800: 68:-4.00", -- [141]
"-0.00007854257468:-0.00001311931613:0.801: 65:-4.34", -- [142]
"-0.00007577499088:-0.00000481674577:0.801: 62:-3.87", -- [143]
"-0.00007161370740: 0.00000115588689:0.798: 58:-3.10", -- [144]
"-0.00006494904858: 0.00000493398572:0.800: 51:-2.35", -- [145]
"-0.00005460528676: 0.00000655552990:0.802: 41:-1.68", -- [146]
"-0.00004042389681: 0.00000607335994:0.797: 29:-1.09", -- [147]
"-0.00002395710355: 0.00000404890662:0.800: 13:-0.59", -- [148]
"-0.00000631458258: 0.00000111625648:0.770:  0:-0.15", -- [149]
},
["rat2bb"] = {
" 0.25817486908269: 0.61092377315067:60.00:  1:28.84:plat1", -- [1]
" 0.00001075716682:-0.00002689231597:0.801: 23: 0.12", -- [2]
" 0.00001751487417:-0.00004399307074:0.799: 34: 0.20", -- [3]
" 0.00002473228951:-0.00006205919070:0.802: 46: 0.29", -- [4]
" 0.00003217955884:-0.00007994143157:0.799: 59: 0.39", -- [5]
" 0.00004022444855:-0.00009828337016:0.799: 71: 0.52", -- [6]
" 0.00004914278344:-0.00011657933897:0.802: 83: 0.67", -- [7]
" 0.00005865873869:-0.00013326636580:0.798: 95: 0.86", -- [8]
" 0.00006904813911:-0.00014820654134:0.800:106: 1.12", -- [9]
" 0.00007842618198:-0.00016300880756:0.800:117: 1.47", -- [10]
" 0.00008785019565:-0.00017399558281:0.801:125: 1.95", -- [11]
" 0.00009709032610:-0.00017785704356:0.799:130: 2.67", -- [12]
" 0.00010614657339:-0.00017436334097:0.801:131: 3.77", -- [13]
" 0.00012462683432:-0.00017638601089:0.800:171: 4.17", -- [14]
" 0.00015294484610:-0.00019472794948:0.800:168: 3.81", -- [15]
" 0.00016397783770:-0.00017050188022:0.801:166: 7.50", -- [16]
" 0.00018705517847:-0.00013188727267:0.799:183:11.25", -- [17]
" 0.00022681991905:-0.00007732115463:0.800:209:13.09", -- [18]
" 0.00021187940958:-0.00002454785766:0.801:169: 3.99", -- [19]
" 0.00021105193521:-0.00000707934471:0.799:185: 4.87", -- [20]
" 0.00024079504174: 0.00003604030037:0.801:220: 8.15", -- [21]
" 0.00028607627811: 0.00011455666905:0.800:281: 9.37", -- [22]
" 0.00035232019853: 0.00023614671305:0.799:369: 8.56", -- [23]
" 0.00024962143502: 0.00021656359064:0.800:209: 4.54", -- [24]
" 0.00022695783144: 0.00022612530300:0.799:249: 2.67", -- [25]
" 0.00025100055898: 0.00027416371356:0.800:279: 1.86", -- [26]
" 0.00027518119890: 0.00032031736354:0.800:307: 1.23", -- [27]
" 0.00029913198484: 0.00036242567367:0.802:336: 0.69", -- [28]
" 0.00032004869809: 0.00039612151574:0.798:361: 0.22", -- [29]
" 0.00034032182017: 0.00042315174101:0.800:378:-0.23:trig1", -- [30]
" 0.00035935373067: 0.00044135577028:0.801:398:-0.73", -- [31]
" 0.00009272310027: 0.00011216624097:0.200:405:-0.27", -- [32]
" 0.48859377116714: 0.30377920038488:1.300:349:-42.39:zone1", -- [33]
" 0.00016446497253:-0.00001759299356:0.299:370:-1.34", -- [34]
" 0.00040671535842:-0.00006548547446:0.800:330:-2.96", -- [35]
" 0.00036641569073:-0.00008142040609:0.801:303:-1.87", -- [36]
" 0.00033504803327:-0.00008506335945:0.799:277:-0.63", -- [37]
" 0.00031110976761:-0.00007835139725:0.800:258: 0.69", -- [38]
" 0.00029363834112:-0.00006351652592:0.801:246: 1.93", -- [39]
" 0.00030641856903:-0.00004553293123:0.801:311: 3.38", -- [40]
" 0.00035457011539:-0.00002041488741:0.799:289: 3.49", -- [41]
" 0.00032561980026: 0.00000067757338:0.799:267: 1.49", -- [42]
" 0.00029777950962: 0.00000257477885:0.801:243:-0.50", -- [43]
" 0.00027029793424:-0.00000988459992:0.800:218:-2.49", -- [44]
" 0.00024244170070:-0.00003321703859:0.799:199:-4.55", -- [45]
" 0.00021619171441:-0.00006382741254:0.800:180:-6.57", -- [46]
" 0.00019027652904:-0.00009832785482:0.801:164:-8.35", -- [47]
" 0.00018041983058:-0.00014189980898:0.799:178:-7.76", -- [48]
" 0.00016623064880:-0.00016931363084:0.800:163:-6.18", -- [49]
" 0.00014387670891:-0.00018170923800:0.800:154:-5.50", -- [50]
" 0.00012317485214:-0.00018718562521:0.800:143:-4.87", -- [51]
" 0.00010495610216:-0.00018729722554:0.801:133:-4.28", -- [52]
" 0.00008875014343:-0.00018279335540:0.799:123:-3.75", -- [53]
" 0.00007481604807:-0.00017526830515:0.800:112:-3.27", -- [54]
" 0.00006290670111:-0.00016314372735:0.802:103:-2.85", -- [55]
" 0.00005253584410:-0.00014877120021:0.800: 88:-2.45", -- [56]
" 0.00004337664755:-0.00013480521710:0.800: 79:-2.11", -- [57]
" 0.00003486712420:-0.00011865505627:0.798: 70:-1.77", -- [58]
" 0.00002752143263:-0.00010226575189:0.801: 59:-1.47", -- [59]
" 0.00002100875763:-0.00008396329914:0.800: 46:-1.17", -- [60]
" 0.00001543272804:-0.00006483978687:0.801: 34:-0.89", -- [61]
" 0.00001042665717:-0.00004525393043:0.799: 21:-0.61", -- [62]
" 0.00000585901607:-0.00002545284479:0.802: 10:-0.34", -- [63]
" 0.00000155044711:-0.00000570755931:0.799:  0:-0.08", -- [64]
" 0.00000474699873: 0.00000196894854:60.00:  0:-0.01:plat2", -- [65]
" 0.00000254687842:-0.00001185354845:0.800: 11:-0.20", -- [66]
" 0.00000587495897:-0.00002830662445:0.801: 21:-0.48", -- [67]
" 0.00000903962479:-0.00004525393042:0.800: 31:-0.73", -- [68]
" 0.00001194920421:-0.00006318172496:0.799: 42:-0.96", -- [69]
" 0.00001452796842:-0.00008224146560:0.801: 52:-1.15", -- [70]
" 0.00001681178897:-0.00010269621028:0.799: 65:-1.30", -- [71]
" 0.00001831839310:-0.00012470538799:0.800: 78:-1.42", -- [72]
" 0.00001878870868:-0.00014870742859:0.800: 92:-1.52", -- [73]
" 0.00001777234874:-0.00017382547242:0.801:104:-1.61", -- [74]
" 0.00001621393019:-0.00019740502610:0.800:119:-1.67", -- [75]
" 0.00001410548154:-0.00022273032765:0.801:132:-1.74", -- [76]
" 0.00001076544382:-0.00024692368310:0.798:144:-1.83", -- [77]
" 0.00000624563141:-0.00027224898467:0.802:157:-1.94", -- [78]
" 0.00000024711497:-0.00029275952949:0.798:172:-2.11", -- [79]
"-0.00000733373440:-0.00031176346998:0.801:176:-2.36", -- [80]
"-0.00001675997454:-0.00032560190986:0.801:186:-2.73", -- [81]
"-0.00002810334852:-0.00033070363885:0.798:185:-3.26", -- [82]
"-0.00004209324402:-0.00033006592273:0.803:189:-4.16", -- [83]
"-0.00006173489790:-0.00035903417765:0.797:218:-3.41", -- [84]
"-0.00008116132262:-0.00037832509039:0.800:234:-3.78", -- [85]
"-0.00010360095559:-0.00038881552062:0.800:241:-4.36", -- [86]
"-0.00013035314325:-0.00039333533365:0.800:254:-5.12", -- [87]
"-0.00016093162712:-0.00038688642935:0.800:261:-6.08", -- [88]
"-0.00019675931111:-0.00036977969433:0.801:273:-7.26", -- [89]
"-0.00023715065047:-0.00033721631477:0.800:279:-8.59", -- [90]
"-0.00024996475704:-0.00027903268993:0.800:275:-4.99", -- [91]
"-0.00029535618869:-0.00027695214107:0.801:304:-4.72", -- [92]
"-0.00033961168864:-0.00025766919979:0.800:334:-5.44", -- [93]
"-0.00037654541138:-0.00021271818451:0.800:349:-6.70", -- [94]
"-0.00040423225160:-0.00013840034175:0.800:357:-8.70", -- [95]
"-0.00042137087004:-0.00002872911137:0.800:362:-11.59", -- [96]
"-0.00037916203998: 0.00009399935663:0.800:310:-10.69", -- [97]
"-0.00036988925026: 0.00018158966623:0.800:340:-7.34", -- [98]
"-0.00039078042900: 0.00027065469435:0.799:378:-5.98", -- [99]
"-0.00040523665435: 0.00035612459783:0.799:408:-4.95", -- [100]
"-0.00041695070078: 0.00043797546232:0.801:433:-4.24", -- [101]
"-0.00042072717541: 0.00051155993153:0.801:462:-3.74:trig2", -- [102]
"-0.00026005262757: 0.00035093518288:0.498:480:-2.16", -- [103]
"-0.48806802784280:-0.28956812528612:1.500: 49:65.92:zone2", -- [104]
"-0.00010913467528:-0.00006688601664:0.200:400:-0.83", -- [105]
"-0.00042835589899:-0.00024313411822:0.801:379:-2.10", -- [106]
"-0.00041856411895:-0.00022387278422:0.800:373:-0.18", -- [107]
"-0.00041612766664:-0.00023200943367:0.800:376: 1.54", -- [108]
"-0.00040560035381:-0.00025177643514:0.800:349: 1.63", -- [109]
"-0.00039493512860:-0.00024745527669:0.800:365:-0.58", -- [110]
"-0.00040058953679:-0.00024897227912:0.801:361:-0.18", -- [111]
"-0.00039199299751:-0.00024598424401:0.798:357: 0.16", -- [112]
"-0.00037516768531:-0.00024074369014:0.802:331: 0.46", -- [113]
"-0.00034611414075:-0.00023040049168:0.798:311: 0.79", -- [114]
"-0.00031250948716:-0.00021945968622:0.802:276: 1.20", -- [115]
"-0.00027145756424:-0.00020493323861:0.799:244: 1.73", -- [116]
"-0.00027936454155:-0.00023246913137:0.801:360: 2.34", -- [117]
"-0.00033475935357:-0.00030468764144:0.800:306: 2.70", -- [118]
"-0.00027205518461:-0.00028009381402:0.799:261: 3.43", -- [119]
"-0.00021868308774:-0.00026055666138:0.801:219: 4.24", -- [120]
"-0.00017395350094:-0.00024529469745:0.800:188: 5.01", -- [121]
"-0.00013611953391:-0.00023233122207:0.800:167: 5.65", -- [122]
"-0.00012278800238:-0.00027062404121:0.799:229: 9.56", -- [123]
"-0.00008247161224:-0.00033102832015:0.799:186:16.41", -- [124]
"-0.00001930773530:-0.00030675628113:0.801:170:13.25", -- [125]
" 0.00001507842186:-0.00029204595444:0.800:166: 7.70", -- [126]
" 0.00002992698972:-0.00028331169798:0.800:160: 2.72", -- [127]
" 0.00003217955884:-0.00025251195148:0.799:130: 3.17", -- [128]
" 0.00004220119288:-0.00022309129811:0.802:129: 4.74", -- [129]
" 0.00004955652062:-0.00020976006456:0.798:124: 3.36", -- [130]
" 0.00005286641810:-0.00019537152627:0.801:115: 2.45", -- [131]
" 0.00005176311894:-0.00017804092264:0.801:103: 1.79", -- [132]
" 0.00004923472503:-0.00015905540727:0.800: 93: 1.30", -- [133]
" 0.00004624662314:-0.00013901258716:0.799: 83: 0.94", -- [134]
" 0.00004151163090:-0.00011901573683:0.800: 70: 0.68", -- [135]
" 0.00003581125192:-0.00009975440282:0.799: 58: 0.47", -- [136]
" 0.00002946728174:-0.00008076888745:0.801: 46: 0.33", -- [137]
" 0.00002266360358:-0.00006182934184:0.800: 35: 0.21", -- [138]
" 0.00001595186703:-0.00004362531258:0.800: 23: 0.13", -- [139]
" 0.00000919415967:-0.00002551322284:0.800: 11: 0.07", -- [140]
" 0.00000243645231:-0.00000753904242:0.801:  1: 0.02", -- [141]
"-0.00000018388319:-0.00000022984886:0.767:  0: 0.00", -- [142]
},
["mh2ther"] = {
" 0.78173646693299: 0.58681856697505:60.00:  0:-29.44:plat1", -- [1]
"-0.00000360971385:-0.00000917759719:0.803: 11:-0.01", -- [2]
"-0.00000976527687:-0.00002570966730:0.798: 22:-0.01", -- [3]
"-0.00001604353142:-0.00004253095826:0.802: 32:-0.04", -- [4]
"-0.00002221168645:-0.00005896489987:0.798: 43:-0.09", -- [5]
"-0.00002865751180:-0.00007589981330:0.801: 53:-0.18", -- [6]
"-0.00003518114940:-0.00009250935329:0.800: 64:-0.30", -- [7]
"-0.00004205962380:-0.00010830287731:0.799: 75:-0.48", -- [8]
"-0.00005013208048:-0.00012431848163:0.801: 86:-0.72", -- [9]
"-0.00005919155820:-0.00013889831104:0.800: 97:-1.03", -- [10]
"-0.00006839535990:-0.00015388614843:0.798:110:-1.40", -- [11]
"-0.00007861201244:-0.00016829554411:0.800:123:-1.88", -- [12]
"-0.00009096737200:-0.00018062874732:0.801:135:-2.44", -- [13]
"-0.00010537394015:-0.00019036929221:0.800:145:-3.07", -- [14]
"-0.00012281906082:-0.00019765662459:0.800:156:-3.76", -- [15]
"-0.00014398819218:-0.00020147847148:0.800:173:-4.50", -- [16]
"-0.00016979215738:-0.00020109628679:0.801:192:-5.20", -- [17]
"-0.00020104104335:-0.00019527571727:0.799:210:-5.78", -- [18]
"-0.00020314003707:-0.00016197400278:0.799:168:-3.92", -- [19]
"-0.00019314083912:-0.00014273565190:0.800:191:-1.48", -- [20]
"-0.00022255500247:-0.00015349363442:0.801:219:-1.74", -- [21]
"-0.00025147258802:-0.00015799205150:0.800:239:-2.07", -- [22]
"-0.00027877936298:-0.00015597267024:0.801:260:-2.50", -- [23]
"-0.00030478189472:-0.00014544193266:0.800:277:-3.07", -- [24]
"-0.00032609244421:-0.00012320808018:0.799:284:-3.84", -- [25]
"-0.00034597783475:-0.00008851707268:0.801:302:-4.90", -- [26]
"-0.00035667952241:-0.00003668973012:0.799:302:-6.31", -- [27]
"-0.00036256243857: 0.00003392663811:0.800:308:-8.26", -- [28]
"-0.00033134987356: 0.00010592368105:0.800:267:-7.36", -- [29]
"-0.00030238580309: 0.00014498819801:0.800:271:-5.22", -- [30]
"-0.00030223312154: 0.00019433505839:0.800:287:-5.33", -- [31]
"-0.00030879842804: 0.00025299168728:0.800:307:-5.02", -- [32]
"-0.00032098750485: 0.00031856705121:0.800:337:-4.34", -- [33]
"-0.00034228658060: 0.00039268908788:0.799:384:-3.45", -- [34]
"-0.00037511311313: 0.00047810494209:0.801:441:-2.52:trig1", -- [35]
"-0.00041926352702: 0.00057400064498:0.799:511:-1.67", -- [36]
"-0.00035264347885: 0.00050221876870:0.600:568:-0.77", -- [37]
"-0.49699526407990: 0.12604091761954:1.701:132:68.96:zone1", -- [38]
"-0.00008950514438:-0.00006288664657:0.200:332: 0.29", -- [39]
"-0.00030680910817:-0.00022980288466:0.799:264: 2.94", -- [40]
"-0.00024557600477:-0.00022405666331:0.801:229: 5.95", -- [41]
"-0.00020594917659:-0.00024713348828:0.800:224: 7.76", -- [42]
"-0.00018645755810:-0.00029416056391:0.801:236: 7.30", -- [43]
"-0.00018783668204:-0.00039262781314:0.798:283: 8.59", -- [44]
"-0.00015092213097:-0.00043896534220:0.802:275: 7.66", -- [45]
"-0.00011138724440:-0.00045050375469:0.799:269: 6.30", -- [46]
"-0.00007654137925:-0.00044613662646:0.800:258: 5.43", -- [47]
"-0.00004597079834:-0.00042811647627:0.800:237: 4.90", -- [48]
"-0.00001985938489:-0.00040145400915:0.800:222: 4.67", -- [49]
" 0.00000257436471:-0.00036545967855:0.799:198: 4.67", -- [50]
" 0.00002133045043:-0.00032684507100:0.800:179: 5.03", -- [51]
" 0.00004721200990:-0.00031760514706:0.802:179: 7.83", -- [52]
" 0.00006868037273:-0.00029199998467:0.800:168: 6.17", -- [53]
" 0.00008256355384:-0.00026956673648:0.801:160: 4.80", -- [54]
" 0.00009028664795:-0.00024648991150:0.799:153: 3.68", -- [55]
" 0.00009355057464:-0.00022557366574:0.801:143: 2.81", -- [56]
" 0.00009267712946:-0.00020461145022:0.800:135: 2.12", -- [57]
" 0.00008881558241:-0.00018429281148:0.798:126: 1.57", -- [58]
" 0.00008343699900:-0.00016585893336:0.801:112: 1.16", -- [59]
" 0.00007484045971:-0.00014990742286:0.800:100: 0.83", -- [60]
" 0.00006693348239:-0.00013128966566:0.799: 87: 0.56", -- [61]
" 0.00005930232987:-0.00011363727363:0.802: 75: 0.36", -- [62]
" 0.00005070579057:-0.00009529533505:0.799: 64: 0.22", -- [63]
" 0.00004220119289:-0.00007819458028:0.800: 50: 0.11", -- [64]
" 0.00003342077039:-0.00006192128138:0.798: 40: 0.04", -- [65]
" 0.00002496214351:-0.00004652140814:0.802: 28: 0.00", -- [66]
" 0.00001631963341:-0.00003093765581:0.798: 17:-0.01", -- [67]
" 0.00000804488971:-0.00001585957095:0.802:  6:-0.01", -- [68]
" 0.00000055164958:-0.00000229848855:0.778:  1: 0.00", -- [69]
"-0.00000101135756:-0.00000422921892:60.00:  0: 0.02:plat2", -- [70]
" 0.00000827474370:-0.00001415868943:0.801: 15: 0.15", -- [71]
" 0.00001687128299:-0.00002928274406:0.799: 27: 0.31", -- [72]
" 0.00002565170548:-0.00004445276844:0.803: 37: 0.47", -- [73]
" 0.00003443212796:-0.00005884130674:0.797: 49: 0.60", -- [74]
" 0.00004394808322:-0.00007359760319:0.801: 60: 0.75", -- [75]
" 0.00005360195087:-0.00008706674606:0.800: 71: 0.87", -- [76]
" 0.00006403732210:-0.00009984634236:0.801: 82: 0.98", -- [77]
" 0.00007497837210:-0.00011106296647:0.799: 93: 1.08", -- [78]
" 0.00008670092569:-0.00012159004399:0.799:105: 1.16", -- [79]
" 0.00009810168367:-0.00013639231022:0.800:119: 1.24", -- [80]
" 0.00011037588683:-0.00014779281340:0.801:130: 1.29", -- [81]
" 0.00012219038201:-0.00015721661644:0.799:140: 1.33", -- [82]
" 0.00013501623474:-0.00016677832877:0.800:154: 1.36", -- [83]
" 0.00014770417509:-0.00017496094800:0.800:164: 1.38", -- [84]
" 0.00016085182341:-0.00018254596019:0.803:174: 1.39", -- [85]
" 0.00017262034780:-0.00018732681636:0.799:186: 1.39", -- [86]
" 0.00018434290137:-0.00019118827712:0.800:195: 1.38", -- [87]
" 0.00019473230180:-0.00019560137513:0.799:202: 0.80", -- [88]
" 0.00020098433037:-0.00019413034245:0.799:207: 1.42", -- [89]
" 0.00021367227071:-0.00019279721910:0.802:217: 2.12", -- [90]
" 0.00023132505729:-0.00018907366766:0.799:230: 2.71", -- [91]
" 0.00025849379910:-0.00018567190461:0.799:256: 3.15", -- [92]
" 0.00029697135732:-0.00018217820202:0.800:286: 3.31", -- [93]
" 0.00034887238866:-0.00017882240875:0.801:335: 3.21", -- [94]
" 0.00028717957727:-0.00012563538384:0.799:246: 2.27", -- [95]
" 0.00030009737161:-0.00011285578752:0.800:276: 1.87", -- [96]
" 0.00032790970460:-0.00010637404983:0.800:297: 1.56", -- [97]
" 0.00035866416871:-0.00010090364710:0.801:315: 1.28", -- [98]
" 0.00038978639918:-0.00009630667001:0.800:344: 0.98", -- [99]
" 0.00042095460046:-0.00009285893719:0.799:375: 0.72", -- [100]
" 0.00045460522485:-0.00009161775338:0.800:403: 0.46:trig2", -- [101]
" 0.00042513794312:-0.00008049306882:0.700:420: 0.19", -- [102]
" 0.49527655105441:-0.10574847615468:1.801:422:-7.23:zone2", -- [103]
" 0.00018334610014:-0.00007284750045:0.300:423:-1.10", -- [104]
" 0.00045846836774:-0.00020595622993:0.799:394:-2.67", -- [105]
" 0.00041687190444:-0.00021668322449:0.801:358:-2.34", -- [106]
" 0.00037433991827:-0.00021817064599:0.799:332:-2.01", -- [107]
" 0.00033401750962:-0.00021355344178:0.800:292:-1.70", -- [108]
" 0.00029561070314:-0.00020399882456:0.800:260:-1.39", -- [109]
" 0.00041608538719:-0.00033489708042:0.800:382:-5.06", -- [110]
" 0.00033654705373:-0.00034829420316:0.800:319:-6.98", -- [111]
" 0.00025855560211:-0.00035438849955:0.800:283:-7.96", -- [112]
" 0.00020154117276:-0.00036777529297:0.800:266:-7.76", -- [113]
" 0.00016214879817:-0.00038590324238:0.801:258:-6.38", -- [114]
" 0.00013246939510:-0.00040971231556:0.800:257:-7.18", -- [115]
" 0.00009122470133:-0.00043371764574:0.799:255:-7.70", -- [116]
" 0.00005702443840:-0.00044225482533:0.800:254:-5.75", -- [117]
" 0.00003082592309:-0.00043793200663:0.800:244:-4.37", -- [118]
" 0.00001084980538:-0.00042334184790:0.800:238:-3.34", -- [119]
"-0.00000352673563:-0.00040023000356:0.800:217:-2.61", -- [120]
"-0.00001331106198:-0.00037226854538:0.800:202:-2.06", -- [121]
"-0.00001989895118:-0.00034100687079:0.802:186:-2.01", -- [122]
"-0.00002726819170:-0.00031945475314:0.799:178:-2.38", -- [123]
"-0.00003372305747:-0.00030300531755:0.800:168:-2.24", -- [124]
"-0.00003845991900:-0.00028346225186:0.800:158:-2.12", -- [125]
"-0.00004182909288:-0.00026303086498:0.801:147:-2.03", -- [126]
"-0.00004380184347:-0.00024153555858:0.799:136:-1.94", -- [127]
"-0.00004470588630:-0.00022056704727:0.801:124:-1.85", -- [128]
"-0.00004427259149:-0.00019847780521:0.799:114:-1.74", -- [129]
"-0.00004152591566:-0.00017777785612:0.799:101:-1.64", -- [130]
"-0.00003910824685:-0.00015712438896:0.801: 90:-1.52", -- [131]
"-0.00003744674529:-0.00013652256838:0.801: 77:-1.39", -- [132]
"-0.00003450731462:-0.00011595690041:0.798: 66:-1.23", -- [133]
"-0.00003062477356:-0.00009648613991:0.801: 56:-1.08", -- [134]
"-0.00002574358805:-0.00007755250385:0.800: 43:-0.89", -- [135]
"-0.00002021859490:-0.00005933159059:0.800: 32:-0.70", -- [136]
"-0.00001426418141:-0.00004134308692:0.800: 22:-0.50", -- [137]
"-0.00000812928223:-0.00002390720168:0.802: 10:-0.30", -- [138]
"-0.00000200180911:-0.00000700844084:0.708:  0:-0.08", -- [139]
},
["uc2gg"] = {
" 0.76467875095835: 0.39936840737374:60.00:  2:-167.92:plat1", -- [1]
"-0.00000224663711: 0.00001662963850:0.800: 15:-0.13", -- [2]
"-0.00000476987023: 0.00003614377981:0.801: 25:-0.30", -- [3]
"-0.00000706166588: 0.00005568614521:0.800: 37:-0.48", -- [4]
"-0.00000896396915: 0.00007540914484:0.800: 47:-0.71", -- [5]
"-0.00001018889441: 0.00009478781048:0.799: 61:-0.99", -- [6]
"-0.00001055580751: 0.00011456161349:0.802: 71:-1.37", -- [7]
"-0.00000950022675: 0.00013280567038:0.798: 79:-1.81", -- [8]
"-0.00000671168723: 0.00015112310995:0.804: 87:-2.42", -- [9]
"-0.00000146765238: 0.00016729551805:0.798: 98:-3.18", -- [10]
" 0.00000683022838: 0.00018038020985:0.799:104:-4.16", -- [11]
" 0.00001889320199: 0.00019017961666:0.799:113:-5.42", -- [12]
" 0.00003550025315: 0.00019571153985:0.802:116:-7.01", -- [13]
" 0.00005710296723: 0.00019515834752:0.800:122:-8.78", -- [14]
" 0.00008491497983: 0.00019011187882:0.800:134:-10.51", -- [15]
" 0.00009676909521: 0.00015001672530:0.798:131:-9.29", -- [16]
" 0.00013553205250: 0.00016797289641:0.802:160:-6.91", -- [17]
" 0.00017335797019: 0.00017903109797:0.798:194:-5.09", -- [18]
" 0.00020867194439: 0.00018551135086:0.803:216:-3.81", -- [19]
" 0.00023559207593: 0.00018529684771:0.799:231:-2.84", -- [20]
" 0.00025170238321: 0.00017960122475:0.799:238:-2.06", -- [21]
" 0.00025493121845: 0.00016928813937:0.801:233:-1.37", -- [22]
" 0.00025736977933: 0.00015062072100:0.798:228:-3.73", -- [23]
" 0.00025764073053: 0.00011217385480:0.800:228:-4.98", -- [24]
" 0.00027340105917: 0.00008734229345:0.801:249:-3.67", -- [25]
" 0.00031665729068: 0.00008398362579:0.799:293:-1.33", -- [26]
" 0.00039349453759: 0.00010656290413:0.800:375: 0.82", -- [27]
" 0.00030821828949: 0.00009283470290:0.801:258: 0.92", -- [28]
" 0.00031262689144: 0.00009691590747:0.799:279: 0.05", -- [29]
" 0.00034232991769: 0.00010154465952:0.802:307:-0.73", -- [30]
" 0.00038017841466: 0.00010049472308:0.798:346:-1.42", -- [31]
" 0.00043111159706: 0.00009361933283:0.801:392:-1.96", -- [32]
" 0.00049277557630: 0.00007863233682:0.800:440:-2.31", -- [33]
" 0.00041531739953: 0.00003440517537:0.799:304:-3.79", -- [34]
" 0.00037601818464:-0.00000791968187:0.800:327:-3.12", -- [35]
" 0.00041299737980:-0.00003073039783:0.801:355:-1.54", -- [36]
" 0.00045115634169:-0.00004008386387:0.801:395:-0.03", -- [37]
" 0.00048964270295:-0.00003261012275:0.798:433: 1.35", -- [38]
" 0.00052689284932:-0.00000530048559:0.802:450: 2.66", -- [39]
" 0.00055354202966: 0.00004266919125:0.800:483: 3.75", -- [40]
" 0.00057989767953: 0.00011055379158:0.800:466: 4.66", -- [41]
" 0.00052691542859: 0.00016675926019:0.798:375: 4.45", -- [42]
" 0.00045356667848: 0.00018565247135:0.802:416: 2.51", -- [43]
" 0.00048679207044: 0.00022650403068:0.799:449: 1.74", -- [44]
" 0.00051406782545: 0.00026029392073:0.800:462: 1.27", -- [45]
" 0.00053112646197: 0.00028526095775:0.801:480: 0.93", -- [46]
" 0.00053294973780: 0.00029851499414:0.798:482: 0.69:trig1", -- [47]
" 0.00053077083850: 0.00030624839697:0.802:470: 0.49", -- [48]
" 0.00051194537431: 0.00030130917983:0.798:447: 0.31", -- [49]
" 0.00048684287380: 0.00028965262739:0.800:428: 0.15", -- [50]
" 0.00044889277013: 0.00026739510376:0.801:385:-0.06", -- [51]
" 0.00039947239864: 0.00023525914586:0.800:343:-0.34", -- [52]
" 0.00033902205502: 0.00019339151900:0.799:279:-0.79", -- [53]
" 0.00003763399392: 0.00002076729126:0.100:273:-0.15", -- [54]
"-0.02705596811764: 0.44451806748645:0.400:225:-14.34:zone1", -- [55]
" 0.00028322563399: 0.00004786059509:0.501:390: 0.60", -- [56]
" 0.00047127414263: 0.00008823201144:0.799:401: 0.79", -- [57]
" 0.00049304815950: 0.00010130917770:0.801:430: 0.64", -- [58]
" 0.00050693243329: 0.00011184345092:0.799:434: 0.52", -- [59]
" 0.00052295106295: 0.00012169616503:0.802:449: 0.42", -- [60]
" 0.00052818432015: 0.00012811318353:0.798:447: 0.34", -- [61]
" 0.00053705853735: 0.00013443454460:0.801:464: 0.26", -- [62]
" 0.00053430639409: 0.00013692562322:0.800:449: 0.19", -- [63]
" 0.00052077884270: 0.00013557047645:0.801:434: 0.13", -- [64]
" 0.00050049548707: 0.00013164453656:0.798:426: 0.07", -- [65]
" 0.00047957840112: 0.00012657867910:0.800:402: 0.02", -- [66]
" 0.00045650503784: 0.00012028123239:0.801:385:-0.03", -- [67]
" 0.00042962530696: 0.00011242536688:0.799:359:-0.09", -- [68]
" 0.00040575081292: 0.00010481263066:0.802:336:-0.14", -- [69]
" 0.00037599338843: 0.00009532261759:0.798:312:-0.20", -- [70]
" 0.00034878682810: 0.00008623914855:0.800:291:-0.26", -- [71]
" 0.00032169983951: 0.00007687269299:0.800:269:-0.32", -- [72]
" 0.00029311421825: 0.00006701599315:0.800:240:-0.40", -- [73]
" 0.00036254555155: 0.00008034426013:0.800:399:-0.02", -- [74]
" 0.00043343566027: 0.00010088270505:0.800:351: 0.46", -- [75]
" 0.00038602944454: 0.00009387978486:0.800:314: 0.34", -- [76]
" 0.00034565803380: 0.00008642249194:0.801:284: 0.19", -- [77]
" 0.00031016515073: 0.00007828363991:0.800:256: 0.04", -- [78]
" 0.00027971819580: 0.00007008898772:0.800:227:-0.12", -- [79]
" 0.00025508641394: 0.00006226102231:0.802:210:-0.28", -- [80]
" 0.00023090900478: 0.00005385114092:0.798:181:-0.44", -- [81]
" 0.00021242321121: 0.00004632609066:0.799:174:-0.57", -- [82]
" 0.00019571505111: 0.00003917171290:0.802:160:-0.70", -- [83]
" 0.00018027435160: 0.00003229633594:0.799:147:-0.78", -- [84]
" 0.00016710950121: 0.00002619020405:0.799:138:-0.84", -- [85]
" 0.00015491318205: 0.00002053844491:0.800:128:-0.87", -- [86]
" 0.00014394845197: 0.00001568781665:0.802:119:-0.88", -- [87]
" 0.00013256920647: 0.00001132743264:0.799:107:-0.87", -- [88]
" 0.00012260489343: 0.00000773629373:0.800:100:-0.82", -- [89]
" 0.00011250108000: 0.00000463539907:0.800: 90:-0.78", -- [90]
" 0.00010256865276: 0.00000223997789:0.800: 84:-0.72", -- [91]
" 0.00009219381002: 0.00000037067249:0.800: 75:-0.64", -- [92]
" 0.00008224145415:-0.00000101237434:0.801: 66:-0.58", -- [93]
" 0.00007138035292:-0.00000184539103:0.799: 56:-0.49", -- [94]
" 0.00006087796698:-0.00000229976378:0.799: 48:-0.42", -- [95]
" 0.00005000490859:-0.00000236353538:0.801: 38:-0.34", -- [96]
" 0.00003872132049:-0.00000215229192:0.799: 29:-0.26", -- [97]
" 0.00002756527561:-0.00000165806192:0.801: 19:-0.18", -- [98]
" 0.00001602660110:-0.00000107216023:0.799:  9:-0.11", -- [99]
" 0.00000445205507:-0.00000027501508:0.782:  1:-0.03", -- [100]
" 0.00000005181442: 0.00000000000000:60.000:  0: 0.00:plat2", -- [101]
" 0.00000794355036:-0.00000055401588:0.801: 12:-0.06", -- [102]
" 0.00002149501610:-0.00000159827604:0.800: 23:-0.17", -- [103]
" 0.00003509032482:-0.00000276210796:0.801: 34:-0.28", -- [104]
" 0.00004857403323:-0.00000420494069:0.800: 46:-0.38", -- [105]
" 0.00006206969882:-0.00000614200342:0.799: 57:-0.48", -- [106]
" 0.00007552550716:-0.00000840988138:0.801: 69:-0.57", -- [107]
" 0.00008880594358:-0.00001139120426:0.798: 80:-0.66", -- [108]
" 0.00010236538077:-0.00001491857157:0.801: 93:-0.73", -- [109]
" 0.00011561393140:-0.00001918728387:0.801:103:-0.81", -- [110]
" 0.00012838419499:-0.00002416146963:0.800:113:-0.87", -- [111]
" 0.00014125410172:-0.00002987301467:0.798:125:-0.93", -- [112]
" 0.00015449468090:-0.00003650127664:0.802:135:-0.97", -- [113]
" 0.00016607719838:-0.00004362775431:0.799:147:-0.99", -- [114]
" 0.00017828148900:-0.00005151151989:0.799:160:-1.01", -- [115]
" 0.00019058143702:-0.00006029605950:0.801:167:-1.03", -- [116]
" 0.00020094033686:-0.00006910849918:0.800:178:-1.01", -- [117]
" 0.00021163005190:-0.00007859054079:0.799:192:-1.00", -- [118]
" 0.00022161429357:-0.00008820411136:0.801:197:-0.97", -- [119]
" 0.00023017961706:-0.00009756658121:0.801:203:-0.92", -- [120]
" 0.00023799562421:-0.00010677360773:0.799:213:-0.86", -- [121]
" 0.00024402204074:-0.00011503601727:0.799:217:-0.77", -- [122]
" 0.00025056660155:-0.00012316689784:0.801:224:-0.68", -- [123]
" 0.00025340842364:-0.00012891032868:0.799:230:-0.56", -- [124]
" 0.00025610675960:-0.00013364138518:0.801:231:-0.39", -- [125]
" 0.00030593231055:-0.00016986366100:0.799:277:-1.73", -- [126]
" 0.00029718762943:-0.00018564314934:0.801:265:-2.40", -- [127]
" 0.00027932360899:-0.00019691478182:0.799:261:-2.58", -- [128]
" 0.00027189421720:-0.00021447190386:0.800:261:-2.50", -- [129]
" 0.00027653758707:-0.00023894027437:0.801:279:-2.05", -- [130]
" 0.00029511505231:-0.00027117682443:0.800:306:-1.31", -- [131]
" 0.00033109020813:-0.00031289541610:0.800:351:-0.47", -- [132]
" 0.00038630844529:-0.00036478159421:0.799:419: 0.27", -- [133]
" 0.00034130960759:-0.00031394366198:0.801:327: 0.82", -- [134]
" 0.00034944845848:-0.00031418679124:0.800:354: 0.36", -- [135]
" 0.00038038565763:-0.00034156872731:0.800:386:-0.14", -- [136]
" 0.00040388150778:-0.00036895863483:0.799:406:-0.61", -- [137]
" 0.00042413696334:-0.00040152998584:0.801:427:-1.09", -- [138]
" 0.00043274612981:-0.00043256683244:0.800:441:-1.65", -- [139]
" 0.00042476272220:-0.00045688175251:0.799:440:-2.19", -- [140]
" 0.00040713784529:-0.00048073632127:0.800:439:-2.81", -- [141]
" 0.00038080814450:-0.00050480611921:0.800:424:-3.55", -- [142]
" 0.00034935280107:-0.00050173511751:0.800:404:-0.68", -- [143]
" 0.00034716862366:-0.00049663936710:0.800:405:-0.22", -- [144]
" 0.00034426302998:-0.00050609350864:0.802:407:-1.12", -- [145]
" 0.00033426683112:-0.00052116951637:0.798:408:-2.02", -- [146]
" 0.00031980662004:-0.00054548244359:0.800:413:-2.89", -- [147]
" 0.00029930006379:-0.00057633793967:0.800:417:-3.72", -- [148]
" 0.00027332907827:-0.00061443549947:0.800:418:-4.49", -- [149]
" 0.00024207700684:-0.00065996444497:0.801:424:-5.13", -- [150]
" 0.00020568334987:-0.00071323167707:0.799:449:-5.61", -- [151]
" 0.00015014226896:-0.00069904448618:0.801:349:-5.50", -- [152]
" 0.00009573313401:-0.00062297093121:0.799:374:-4.12", -- [153]
" 0.00007485191959:-0.00067295193241:0.801:401:-3.25", -- [154]
" 0.00005585993893:-0.00071240065324:0.799:420:-2.54", -- [155]
" 0.00003946665111:-0.00074644871567:0.801:423:-1.99", -- [156]
" 0.00002552458429:-0.00077281827737:0.800:444:-1.54", -- [157]
" 0.00001412142445:-0.00078945868249:0.800:452:-1.16", -- [158]
" 0.00000540862912:-0.00079836279385:0.799:455:-0.83:trig2", -- [159]
"-0.00000058590161:-0.00080164503904:0.801:450:-0.53", -- [160]
"-0.00000384622483:-0.00079538545670:0.799:441:-0.24", -- [161]
"-0.00000435639767:-0.00078555864982:0.802:437: 0.05", -- [162]
"-0.00000203670558:-0.00076330235709:0.800:427: 0.37", -- [163]
" 0.00000309690849:-0.00073481238927:0.798:406: 0.74", -- [164]
" 0.00000648876066:-0.00077613539765:0.801:456:-0.30", -- [165]
"-0.00000143884681:-0.00083127193514:0.800:476:-0.84", -- [166]
"-0.00000866895235:-0.00084389074293:0.800:481:-0.67", -- [167]
"-0.00001440042521:-0.00084628516770:0.801:480:-0.53", -- [168]
"-0.00001861333677:-0.00083753550319:0.800:468:-0.40", -- [169]
"-0.00002129971556:-0.00081773342111:0.800:449:-0.28", -- [170]
"-0.00002238781855:-0.00078491495510:0.798:438:-0.16", -- [171]
"-0.00002206497481:-0.00074598736791:0.800:407:-0.05", -- [172]
"-0.00002006812647:-0.00069216910922:0.800:379: 0.12", -- [173]
"-0.00001651684530:-0.00062914183114:0.801:336: 0.31", -- [174]
"-0.00001125568802:-0.00055282116117:0.799:292: 0.62", -- [175]
"-0.00000181749070:-0.00012697625525:0.201:280: 0.23", -- [176]
" 0.01137811773525:-0.43174204680637:0.400:278:-87.90:zone2", -- [177]
"-0.00030572328044:-0.00000405298046:0.700:297:-0.43", -- [178]
"-0.00037391831277:-0.00000307642667:0.800:340:-0.07", -- [179]
"-0.00045174340264:-0.00000572384706:0.800:423: 0.27", -- [180]
"-0.00058576264423:-0.00001276293709:0.800:561: 0.38", -- [181]
"-0.00076144063414:-0.00002389452130:0.801:660: 0.36", -- [182]
"-0.00037389573350:-0.00001607080136:0.798:329: 0.42", -- [183]
"-0.00041598348791:-0.00002112291489:0.800:361: 0.26", -- [184]
"-0.00045235304286:-0.00002506864378:0.801:393: 0.14", -- [185]
"-0.00048210122765:-0.00002773864344:0.799:421: 0.05", -- [186]
"-0.00050750854827:-0.00002931354811:0.801:440:-0.02", -- [187]
"-0.00052477604301:-0.00002954498571:0.799:450:-0.08", -- [188]
"-0.00054110085333:-0.00002880551434:0.802:459:-0.14", -- [189]
"-0.00054648036378:-0.00002655887615:0.798:469:-0.20", -- [190]
"-0.00055035835296:-0.00002333568417:0.800:464:-0.26", -- [191]
"-0.00054864232864:-0.00001882547332:0.801:464:-0.34", -- [192]
"-0.00053857762020:-0.00001299437468:0.800:454:-0.42", -- [193]
"-0.00052297534643:-0.00000598915358:0.799:440:-0.53", -- [194]
"-0.00050528449044: 0.00000222970373:0.800:419:-0.64", -- [195]
"-0.00050953503752: 0.00000745116186:0.801:439:-0.23", -- [196]
"-0.00052176171081: 0.00001079853986:0.800:447:-0.23", -- [197]
"-0.00052814035385: 0.00001434348657:0.800:448:-0.26", -- [198]
"-0.00053262233843: 0.00001818196388:0.799:455:-0.27", -- [199]
"-0.00053255460062: 0.00002225752363:0.800:453:-0.31", -- [200]
"-0.00052927496204: 0.00002662661398:0.801:448:-0.34", -- [201]
"-0.00052271004004: 0.00003130616942:0.804:440:-0.38", -- [202]
"-0.00050648683642: 0.00003584460437:0.795:429:-0.43", -- [203]
"-0.00049403437046: 0.00004117331406:0.801:410:-0.51", -- [204]
"-0.00047384850542: 0.00004649073410:0.800:397:-0.60", -- [205]
"-0.00044979029601: 0.00005204523658:0.799:375:-0.71", -- [206]
"-0.00042237342058: 0.00005792149377:0.800:347:-0.87", -- [207]
"-0.00045802608379: 0.00007630667115:0.801:560:-1.29", -- [208]
"-0.00060318254902: 0.00012924943405:0.800:495:-2.22", -- [209]
"-0.00052771134777: 0.00014662418874:0.799:440:-2.39", -- [210]
"-0.00047173734391: 0.00016246355248:0.800:401:-2.37", -- [211]
"-0.00042870690509: 0.00017419348759:0.800:366:-2.05", -- [212]
"-0.00039785798101: 0.00018075276795:0.800:348:-1.43", -- [213]
"-0.00038603208973: 0.00018595729160:0.801:347:-0.67", -- [214]
"-0.00038539987023: 0.00018772412014:0.799:345: 0.07", -- [215]
"-0.00041973729112: 0.00020724390626:0.800:385:-0.81", -- [216]
"-0.00041777289486: 0.00022289134615:0.800:368:-1.35", -- [217]
"-0.00039736688195: 0.00022749751893:0.800:349:-1.28", -- [218]
"-0.00037684797271: 0.00022994737063:0.800:342:-1.22", -- [219]
"-0.00035372680291: 0.00022893694793:0.801:320:-1.18", -- [220]
"-0.00033030081299: 0.00022598470729:0.799:301:-1.16", -- [221]
"-0.00030679579564: 0.00022137288968:0.801:281:-1.17", -- [222]
"-0.00028202633931: 0.00021435637894:0.799:261:-1.17", -- [223]
"-0.00028058126621: 0.00022504766723:0.802:309:-1.31", -- [224]
"-0.00030894082604: 0.00026324051655:0.799:292:-1.57", -- [225]
"-0.00028540193979: 0.00025926091874:0.801:270:-1.59", -- [226]
"-0.00026089778986: 0.00025254358343:0.799:253:-1.64", -- [227]
"-0.00023593076494: 0.00024366428223:0.801:230:-1.71", -- [228]
"-0.00021099760893: 0.00023296734911:0.799:214:-1.81", -- [229]
"-0.00018625073187: 0.00022061648386:0.800:192:-1.93", -- [230]
"-0.00016254814593: 0.00020747534386:0.799:166:-2.09", -- [231]
"-0.00014021725048: 0.00019401809397:0.801:151:-2.27", -- [232]
"-0.00011875565683: 0.00017948268354:0.801:136:-2.47", -- [233]
"-0.00014535403381: 0.00025267341429:0.799:180:-4.76", -- [234]
"-0.00011557762494: 0.00023943066753:0.800:155:-4.66", -- [235]
"-0.00008976387751: 0.00022111322799:0.799:136:-4.30", -- [236]
"-0.00007005782189: 0.00020398120054:0.802:121:-3.83", -- [237]
"-0.00005451199629: 0.00018599116052:0.800:107:-3.29", -- [238]
"-0.00004263530165: 0.00016846399571:0.798: 95:-2.75", -- [239]
"-0.00003377293919: 0.00015239319434:0.801: 87:-2.26", -- [240]
"-0.00002663789070: 0.00013504101895:0.799: 75:-1.79", -- [241]
"-0.00002118499763: 0.00011849605274:0.801: 65:-1.40", -- [242]
"-0.00001679333012: 0.00010178738676:0.799: 55:-1.05", -- [243]
"-0.00001318064734: 0.00008506743115:0.800: 44:-0.78", -- [244]
"-0.00001010422215: 0.00006832489627:0.801: 35:-0.56", -- [245]
"-0.00000738906526: 0.00005163316474:0.801: 26:-0.38", -- [246]
"-0.00000486018730: 0.00003474386455:0.799: 16:-0.23", -- [247]
"-0.00000249500905: 0.00001801826412:0.799:  6:-0.12", -- [248]
"-0.00000036126828: 0.00000261919629:0.735:  0:-0.01", -- [249]
},
["exo2aub"] = {
" 0.04596830831558: 0.39480689375159:60.00:  0:174.91:plat1", -- [1]
" 0.00000117225536: 0.00001654911752:0.800: 15: 0.04", -- [2]
" 0.00000259735011: 0.00004061429257:0.800: 29: 0.12", -- [3]
" 0.00000393050326: 0.00006392096642:0.800: 42: 0.18", -- [4]
" 0.00000498783162: 0.00008621630530:0.801: 55: 0.26", -- [5]
" 0.00000576933519: 0.00010676479288:0.799: 66: 0.34", -- [6]
" 0.00000629799937: 0.00012598015712:0.800: 76: 0.43", -- [7]
" 0.00000652785337: 0.00014360956425:0.801: 87: 0.53", -- [8]
" 0.00000643591177: 0.00015884854330:0.799: 92: 0.63", -- [9]
" 0.00000613710158: 0.00017427140143:0.801:101: 0.72", -- [10]
" 0.00000443618204: 0.00018822322690:0.800:111: 0.81", -- [11]
" 0.00000245943771: 0.00020270370472:0.800:119: 0.87", -- [12]
" 0.00000018388319: 0.00021810357798:0.800:126: 0.87", -- [13]
"-0.00000241346691: 0.00023676730495:0.799:140: 0.82", -- [14]
"-0.00000526365641: 0.00025972920551:0.801:151: 0.69", -- [15]
"-0.00000783802112: 0.00029103461948:0.799:171:-0.82", -- [16]
"-0.00000393050326: 0.00031399652004:0.800:180:-0.91", -- [17]
"-0.00000317198508: 0.00033089041085:0.801:192: 0.89", -- [18]
"-0.00001036641503: 0.00034865772729:0.800:203: 3.08", -- [19]
"-0.00002831801178: 0.00036851666831:0.800:215: 5.50", -- [20]
"-0.00006070443922: 0.00039235199452:0.799:241: 7.85", -- [21]
"-0.00009251623167: 0.00036890741137:0.800:213: 4.92", -- [22]
"-0.00010810033232: 0.00036134538405:0.801:233: 3.29", -- [23]
"-0.00013432667277: 0.00038046880875:0.800:252: 4.44", -- [24]
"-0.00017094241365: 0.00039759254840:0.800:281: 5.45", -- [25]
"-0.00021893592713: 0.00041117661569:0.799:315: 6.21", -- [26]
"-0.00026755004637: 0.00040251131389:0.801:242: 5.86", -- [27]
"-0.00022114252545: 0.00029105760437:0.800:255: 1.86", -- [28]
"-0.00024433479322: 0.00029850470725:0.799:276: 2.59", -- [29]
"-0.00027856005258: 0.00030714702418:0.800:309: 3.14", -- [30]
"-0.00032597893108: 0.00031836364828:0.800:351: 3.39", -- [31]
"-0.00038951057439: 0.00033282114122:0.801:407: 3.36", -- [32]
"-0.00047007439849: 0.00035017472973:0.800:481: 3.12", -- [33]
"-0.00037507574372: 0.00025235105728:0.799:313: 1.19", -- [34]
"-0.00035415903046: 0.00022973393001:0.800:347: 0.69", -- [35]
"-0.00039162523112: 0.00024455918112:0.801:371: 0.85", -- [36]
"-0.00042674692105: 0.00025435074231:0.799:397: 0.99", -- [37]
"-0.00046419013631: 0.00026159098123:0.800:430: 1.14", -- [38]
"-0.00049508251280: 0.00026071755559:0.800:454: 1.32", -- [39]
"-0.00051519473707: 0.00024998361408:0.801:470: 1.48", -- [40]
"-0.00052937672836: 0.00023256107092:0.799:474: 1.67:trig1", -- [41]
"-0.00054222556650: 0.00021081736928:0.800:479: 1.88", -- [42]
"-0.00020581126420: 0.00007224149495:0.300:476: 0.77", -- [43]
" 0.11593589706976:-0.02693238127189:1.900:318:159.25:zone1", -- [44]
" 0.00016211679818:-0.00015939263493:0.400:331: 0.06", -- [45]
" 0.00031162051180:-0.00030517424098:0.801:305: 0.06", -- [46]
" 0.00028913542820:-0.00028213326873:0.799:282: 0.01", -- [47]
" 0.00026131545576:-0.00025446937413:0.800:249:-0.04", -- [48]
" 0.00022967023712:-0.00022361852688:0.801:214:-0.10", -- [49]
" 0.00025786250625:-0.00024825502099:0.799:314: 2.24", -- [50]
" 0.00027850247108:-0.00023302801484:0.800:244: 3.63", -- [51]
" 0.00022839788250:-0.00017393233937:0.800:202:-0.44", -- [52]
" 0.00019510392138:-0.00016367599749:0.801:182:-5.41", -- [53]
" 0.00017402210991:-0.00019015756948:0.800:186:-8.59", -- [54]
" 0.00016266092411:-0.00024467941557:0.800:204:-8.62", -- [55]
" 0.00011904084381:-0.00022785279646:0.800:163:-4.38", -- [56]
" 0.00010573635110:-0.00023414897122:0.799:160:-3.28", -- [57]
" 0.00009493565593:-0.00023717228062:0.801:153:-2.64", -- [58]
" 0.00008430678999:-0.00023342894084:0.801:147:-2.18", -- [59]
" 0.00007394385026:-0.00022406445478:0.798:138:-1.82", -- [60]
" 0.00006474689466:-0.00021265851894:0.801:127:-1.57", -- [61]
" 0.00005579950059:-0.00019715331922:0.799:118:-1.36", -- [62]
" 0.00004715076210:-0.00018044125039:0.801:104:-1.18", -- [63]
" 0.00003992575162:-0.00016172455151:0.800: 92:-1.04", -- [64]
" 0.00003363352843:-0.00014239009931:0.800: 79:-0.89", -- [65]
" 0.00002785270182:-0.00012272017838:0.799: 68:-0.77", -- [66]
" 0.00002250963063:-0.00010301343774:0.800: 55:-0.64", -- [67]
" 0.00001750612677:-0.00008306123218:0.800: 44:-0.53", -- [68]
" 0.00001284628139:-0.00006294947444:0.800: 32:-0.40", -- [69]
" 0.00000853827683:-0.00004300954214:0.801: 20:-0.27", -- [70]
" 0.00000444301325:-0.00002310233848:0.800:  9:-0.15", -- [71]
" 0.00000069549931:-0.00000428336256:0.714:  0:-0.03", -- [72]
" 0.00000093278731:-0.00000024546490:60.00:  0: 0.01:plat2", -- [73]
" 0.00000273290317:-0.00001303009528:0.800: 12: 0.05", -- [74]
" 0.00000627585849:-0.00003119449813:0.802: 23: 0.12", -- [75]
" 0.00000988427256:-0.00004933435447:0.798: 33: 0.16", -- [76]
" 0.00001368088056:-0.00006783013494:0.801: 45: 0.17", -- [77]
" 0.00001757976787:-0.00008639137270:0.800: 56: 0.14", -- [78]
" 0.00002169548733:-0.00010509988941:0.799: 68: 0.06", -- [79]
" 0.00002597485367:-0.00012461025814:0.801: 79:-0.09", -- [80]
" 0.00002992283506:-0.00014364606139:0.799: 90:-0.30", -- [81]
" 0.00003358443437:-0.00016428965976:0.800:103:-0.61", -- [82]
" 0.00003504907409:-0.00018487598297:0.800:113:-0.99", -- [83]
" 0.00003572820871:-0.00020604323980:0.800:125:-1.47", -- [84]
" 0.00003468495975:-0.00022837645492:0.800:137:-2.08", -- [85]
" 0.00003091289878:-0.00025163425450:0.800:149:-2.81", -- [86]
" 0.00002344650912:-0.00027516206547:0.800:163:-3.64", -- [87]
" 0.00001134072994:-0.00030000311369:0.800:175:-4.59", -- [88]
"-0.00000673406980:-0.00032604693992:0.800:192:-5.60", -- [89]
"-0.00003224252981:-0.00035343264097:0.800:209:-6.53", -- [90]
"-0.00005149149604:-0.00031160542145:0.800:187:-5.00", -- [91]
"-0.00007426296171:-0.00033526005596:0.801:212:-3.72", -- [92]
"-0.00009872817275:-0.00036987469840:0.799:237:-3.07", -- [93]
"-0.00012287836353:-0.00040070918133:0.801:257:-2.66", -- [94]
"-0.00014472113307:-0.00042206462792:0.801:271:-2.42", -- [95]
"-0.00016367144370:-0.00043319237020:0.799:284:-2.34", -- [96]
"-0.00017806009708:-0.00042999723537:0.799:288:-2.44", -- [97]
"-0.00018728978206:-0.00041121098811:0.801:274:-2.83", -- [98]
"-0.00018776435806:-0.00036916694126:0.799:253:-3.70", -- [99]
"-0.00024798232486:-0.00041988408136:0.800:337:-4.28", -- [100]
"-0.00028157494157:-0.00040267699164:0.800:322:-6.60", -- [101]
"-0.00030372045787:-0.00032742972555:0.800:315:-10.19", -- [102]
"-0.00033878180547:-0.00022595453453:0.800:324:-13.86:trig2", -- [103]
"-0.00038923005254:-0.00009185296681:0.800:352:-15.73", -- [104]
"-0.11717671332713: 0.01526860901666:0.901:140:-131.27:zone2", -- [105]
" 0.00009058545815: 0.00015489514300:0.199:463: 1.14", -- [106]
" 0.00033636833150: 0.00063029152863:0.800:448: 3.79", -- [107]
" 0.00030356816688: 0.00063810638968:0.800:440: 2.43", -- [108]
" 0.00028239861425: 0.00063410701962:0.800:428: 0.92", -- [109]
" 0.00027306654218: 0.00061799461491:0.800:412:-0.71", -- [110]
" 0.00027570986308: 0.00058995305468:0.800:404:-2.49", -- [111]
" 0.00029058141636: 0.00055051099125:0.801:394:-4.43", -- [112]
" 0.00031726746479: 0.00049822037687:0.802:389:-6.35", -- [113]
" 0.00037427125474: 0.00045323895606:0.797:437:-7.97", -- [114]
" 0.00044515822579: 0.00040566024319:0.801:440:-6.72", -- [115]
" 0.00046687942801: 0.00033601604030:0.800:435:-4.52", -- [116]
" 0.00047124665385: 0.00028257618164:0.800:421:-2.97", -- [117]
" 0.00045658196918: 0.00024042190174:0.799:402:-1.71", -- [118]
" 0.00043033264333: 0.00021067945997:0.801:367:-0.59", -- [119]
" 0.00039063685895: 0.00018934948629:0.799:333: 0.55", -- [120]
" 0.00034363171764: 0.00017679973883:0.800:291: 1.91", -- [121]
" 0.00028938617560: 0.00017050188021:0.800:245: 3.79", -- [122]
" 0.00037742025443: 0.00028402422943:0.802:488: 3.96", -- [123]
" 0.00037588023268: 0.00032038631819:0.800:296: 5.57", -- [124]
" 0.00021994728469: 0.00025917756826:0.799:213:13.93", -- [125]
" 0.00015179557614: 0.00030457271701:0.800:231:12.45", -- [126]
" 0.00013729178926: 0.00038851351865:0.800:233: 7.03", -- [127]
" 0.00008957410058: 0.00039444361910:0.799:241: 9.22", -- [128]
" 0.00005553272441: 0.00042296786193:0.801:247: 5.26", -- [129]
" 0.00003544348552: 0.00043177107305:0.799:247: 2.54", -- [130]
" 0.00002615738426: 0.00042807050650:0.800:237: 0.58", -- [131]
" 0.00002530692449: 0.00041547478927:0.801:232:-0.95", -- [132]
" 0.00003036371231: 0.00039237497941:0.800:218:-2.24", -- [133]
" 0.00003220254424: 0.00033130413878:0.799:186:-0.35", -- [134]
" 0.00003181179246: 0.00032452359758:0.801:182: 0.03", -- [135]
" 0.00003059356630: 0.00031300816996:0.800:175: 0.10", -- [136]
" 0.00002870876356: 0.00029804500955:0.800:168: 0.15", -- [137]
" 0.00002636425286: 0.00027807114409:0.800:153: 0.21", -- [138]
" 0.00002374391734: 0.00025598266919:0.800:140: 0.24", -- [139]
" 0.00002096268405: 0.00023171063015:0.799:126: 0.27", -- [140]
" 0.00001827339234: 0.00020799022838:0.800:113: 0.30", -- [141]
" 0.00001629664801: 0.00018346535561:0.801: 98: 0.31", -- [142]
" 0.00001383721031: 0.00015891749795:0.799: 84: 0.33", -- [143]
" 0.00001128583099: 0.00013646126488:0.800: 72: 0.33", -- [144]
" 0.00000891833488: 0.00011483248767:0.801: 60: 0.31", -- [145]
" 0.00000687263435: 0.00009405415124:0.801: 48: 0.30", -- [146]
" 0.00000519470022: 0.00007421819510:0.798: 37: 0.26", -- [147]
" 0.00000376960546: 0.00005548551346:0.800: 27: 0.21", -- [148]
" 0.00000259735011: 0.00003767222724:0.801: 17: 0.15", -- [149]
" 0.00000144808015: 0.00002018072942:0.799:  7: 0.09", -- [150]
" 0.00000043672258: 0.00000388444564:0.751:  0: 0.02", -- [151]
},
["org2gg"] = {
" 0.27466841251695: 0.53630207448509:60.00:  1:55.86:plat1", -- [1]
" 0.00000645989724:-0.00000707980716:0.800: 11:-0.24", -- [2]
" 0.00001526464470:-0.00001698823465:0.802: 20:-0.55", -- [3]
" 0.00002376555240:-0.00002708903475:0.798: 29:-0.86", -- [4]
" 0.00003220040800:-0.00003797253538:0.801: 38:-1.13", -- [5]
" 0.00004023895088:-0.00004952645042:0.800: 48:-1.39", -- [6]
" 0.00004779531329:-0.00006181848180:0.800: 57:-1.58", -- [7]
" 0.00005517994019:-0.00007535309156:0.799: 67:-1.73", -- [8]
" 0.00006221449087:-0.00008995854797:0.801: 77:-1.80", -- [9]
" 0.00006896501742:-0.00010558861553:0.799: 88:-1.78", -- [10]
" 0.00007602598894:-0.00012294921089:0.802: 98:-1.69", -- [11]
" 0.00008253212265:-0.00014023797613:0.798:112:-1.49", -- [12]
" 0.00009016774762:-0.00015950908738:0.800:124:-1.19", -- [13]
" 0.00009800152892:-0.00017828646980:0.800:134:-0.78", -- [14]
" 0.00010751303405:-0.00019793406991:0.801:148:-0.28", -- [15]
" 0.00011858336920:-0.00021648110060:0.801:162: 0.35", -- [16]
" 0.00013191929202:-0.00023325467054:0.799:179: 1.06", -- [17]
" 0.00014864368854:-0.00024782214780:0.800:196: 1.89", -- [18]
" 0.00016929158093:-0.00025835145168:0.800:209: 2.80", -- [19]
" 0.00019577187543:-0.00026468736307:0.801:231: 3.79", -- [20]
" 0.00022741744563:-0.00026279253421:0.798:255: 4.76", -- [21]
" 0.00026768281735:-0.00025376588329:0.803:281: 5.67", -- [22]
" 0.00031401177361:-0.00023224492078:0.798:314: 6.32", -- [23]
" 0.00033331220277:-0.00018303386236:0.800:208: 5.96", -- [24]
" 0.00025204828079:-0.00010745702412:0.800:230: 3.16", -- [25]
" 0.00027907680788:-0.00009761464730:0.799:252: 2.66", -- [26]
" 0.00030730748353:-0.00008801665801:0.800:271: 2.24", -- [27]
" 0.00033526734549:-0.00007847316051:0.800:293: 1.86", -- [28]
" 0.00036336591690:-0.00006944733522:0.800:322: 1.52", -- [29]
" 0.00038967447590:-0.00006101266351:0.800:343: 1.22", -- [30]
" 0.00041442420487:-0.00005371323784:0.800:356: 0.93", -- [31]
" 0.00043815012600:-0.00004807250985:0.800:378: 0.67", -- [32]
" 0.00045859986204:-0.00004433404141:0.800:394: 0.40", -- [33]
" 0.00047619614654:-0.00004313357032:0.801:407: 0.13", -- [34]
" 0.00048887815338:-0.00004491446176:0.800:420:-0.16", -- [35]
" 0.00049450579391:-0.00005011760400:0.799:425:-0.49:trig1", -- [36]
" 0.00049834342203:-0.00006005657993:0.801:420:-0.88", -- [37]
" 0.00049118997754:-0.00007450516597:0.801:413:-1.38", -- [38]
" 0.00006058960874:-0.00001060691342:0.100:408:-0.22", -- [39]
" 0.47301156530986: 0.32297764350299:1.998: 20: 3.15:zone1", -- [40]
" 0.00041626117031:-0.00004113667570:0.701:405:-0.52", -- [41]
" 0.00048118464838:-0.00005265143747:0.799:408:-0.35", -- [42]
" 0.00048135603457:-0.00005547731703:0.800:405:-0.15", -- [43]
" 0.00047352009879:-0.00005504287293:0.800:397: 0.02", -- [44]
" 0.00046171039498:-0.00005222496481:0.800:388: 0.17", -- [45]
" 0.00044339200186:-0.00004715512162:0.800:375: 0.32", -- [46]
" 0.00042182922844:-0.00004027575894:0.800:355: 0.46", -- [47]
" 0.00039678293117:-0.00003208509247:0.800:323: 0.61", -- [48]
" 0.00037094347459:-0.00002296176618:0.800:305: 0.77", -- [49]
" 0.00034212668125:-0.00001298549457:0.801:278: 0.97", -- [50]
" 0.00031288740106:-0.00000270232207:0.799:256: 1.18", -- [51]
" 0.00028366804949: 0.00000785985122:0.801:228: 1.46", -- [52]
" 0.00030817228812: 0.00002176604845:0.800:347: 1.48", -- [53]
" 0.00037921784014: 0.00003674839163:0.800:307: 1.09", -- [54]
" 0.00034228212454: 0.00004408611278:0.799:277: 1.23", -- [55]
" 0.00030904914767: 0.00005074626054:0.800:251: 1.37", -- [56]
" 0.00027949499518: 0.00005679659227:0.800:230: 1.47", -- [57]
" 0.00025282650775: 0.00006201390730:0.800:206: 1.56", -- [58]
" 0.00023006801676: 0.00006662140630:0.801:189: 1.62", -- [59]
" 0.00020793927034: 0.00006984187272:0.799:176: 1.66", -- [60]
" 0.00018893134678: 0.00007232896561:0.801:157: 1.65", -- [61]
" 0.00017134234140: 0.00007371201245:0.800:143: 1.63", -- [62]
" 0.00015499688227: 0.00007389535583:0.799:131: 1.58", -- [63]
" 0.00014040514225: 0.00007340511157:0.800:123: 1.50", -- [64]
" 0.00012624784628: 0.00007147203456:0.800:109: 1.41", -- [65]
" 0.00011324242489: 0.00006879761257:0.801: 98: 1.30", -- [66]
" 0.00010062361885: 0.00006499124446:0.800: 90: 1.18", -- [67]
" 0.00008870231473: 0.00006045150280:0.800: 79: 1.06", -- [68]
" 0.00007713574014: 0.00005495120124:0.799: 68: 0.92", -- [69]
" 0.00006625869603: 0.00004906029854:0.802: 58: 0.80", -- [70]
" 0.00005515446556: 0.00004215303578:0.799: 48: 0.66", -- [71]
" 0.00004452453641: 0.00003490300059:0.800: 38: 0.54", -- [72]
" 0.00003408592206: 0.00002723446421:0.799: 29: 0.41", -- [73]
" 0.00002371107933: 0.00001924706976:0.802: 18: 0.29", -- [74]
" 0.00001335616520: 0.00001092886007:0.799:  9: 0.16", -- [75]
" 0.00000309292277: 0.00000255086449:0.714:  0: 0.03", -- [76]
" 0.00000005580015: 0.00000002790008:60.00:  0: 0.00:plat2", -- [77]
" 0.00000761273517: 0.00000638513269:0.802: 13: 0.13", -- [78]
" 0.00002033915579: 0.00001707086349:0.799: 25: 0.33", -- [79]
" 0.00003309347648: 0.00002830662444:0.800: 38: 0.54", -- [80]
" 0.00004554886779: 0.00003987718636:0.799: 50: 0.73", -- [81]
" 0.00005795643040: 0.00005252787997:0.800: 63: 0.93", -- [82]
" 0.00006993353467: 0.00006585216122:0.800: 75: 1.10", -- [83]
" 0.00008193853903: 0.00008061927521:0.802: 87: 1.27", -- [84]
" 0.00009282754033: 0.00009612374848:0.799:100: 1.43", -- [85]
" 0.00010349334100: 0.00011319461195:0.799:114: 1.58", -- [86]
" 0.00011336996810: 0.00013160866503:0.801:126: 1.73", -- [87]
" 0.00012174796251: 0.00015070826294:0.799:140: 1.88", -- [88]
" 0.00012942048355: 0.00017170905203:0.801:152: 2.04", -- [89]
" 0.00013499252741: 0.00019298087049:0.800:164: 2.22", -- [90]
" 0.00013871918048: 0.00021508570562:0.800:175: 2.42", -- [91]
" 0.00014001454118: 0.00023768477076:0.800:184: 2.68", -- [92]
" 0.00013802566430: 0.00025953850517:0.799:191: 3.00", -- [93]
" 0.00013320692251: 0.00028216547039:0.800:195: 3.44", -- [94]
" 0.00012394808283: 0.00030375216117:0.801:202: 4.01", -- [95]
" 0.00010940417150: 0.00032348947521:0.800:207: 4.83", -- [96]
" 0.00008843527114: 0.00034040489538:0.799:208: 5.93", -- [97]
" 0.00006142401133: 0.00036950866498:0.800:237: 8.01", -- [98]
" 0.00002576372781: 0.00043560395547:0.800:256: 9.13", -- [99]
"-0.00001674403164: 0.00046990112576:0.801:273: 7.90", -- [100]
"-0.00005916809086: 0.00049513475562:0.799:292: 6.91", -- [101]
"-0.00010161207871: 0.00051241686258:0.800:308: 6.31", -- [102]
"-0.00014366147975: 0.00051678123230:0.802:316: 6.09", -- [103]
"-0.00018418833377: 0.00050299460685:0.800:325: 6.28", -- [104]
"-0.00022320858366: 0.00046882497979:0.800:326: 7.13", -- [105]
"-0.00025404613966: 0.00040217168769:0.799:301: 8.14", -- [106]
"-0.00029377584864: 0.00035600104034:0.799:333: 7.16", -- [107]
"-0.00034541490456: 0.00032806508839:0.801:353: 6.46", -- [108]
"-0.00039379363726: 0.00029122103934:0.799:386: 6.04", -- [109]
"-0.00044036285070: 0.00024517394949:0.801:414: 5.91", -- [110]
"-0.00047827905470: 0.00018496956168:0.799:435: 6.00:trig2", -- [111]
"-0.00051214974761: 0.00011168800761:0.801:444: 6.40", -- [112]
"-0.48346379944373:-0.32126990586018:1.899:325:-6.74:zone2", -- [113]
"-0.00023426044516: 0.00008319248153:0.400:407:-1.03", -- [114]
"-0.00045596438249: 0.00017469413849:0.800:398:-1.05", -- [115]
"-0.00045357329579: 0.00017513998058:0.801:397: 0.47", -- [116]
"-0.00046593164725: 0.00016176636933:0.800:410: 1.94", -- [117]
"-0.00049327722450: 0.00013479952835:0.799:440: 3.13", -- [118]
"-0.00053122416685: 0.00009426422661:0.801:439: 3.69", -- [119]
"-0.00048467063340: 0.00006936972567:0.800:433:-0.06", -- [120]
"-0.00052698362082: 0.00007286380660:0.800:459: 0.32", -- [121]
"-0.00055361583518: 0.00006887104305:0.799:476: 0.66", -- [122]
"-0.00056702441534: 0.00005750537245:0.801:484: 1.02", -- [123]
"-0.00056312734032: 0.00003820536403:0.801:471: 1.47", -- [124]
"-0.00053985387619: 0.00001112128308:0.798:437: 2.04", -- [125]
"-0.00049637837149:-0.00002255300436:0.800:400: 2.84", -- [126]
"-0.00044181271600:-0.00006166491396:0.801:353: 4.05", -- [127]
"-0.00037872303457:-0.00010622600459:0.799:301: 5.97", -- [128]
"-0.00040808320145:-0.00022695013322:0.801:479:12.38", -- [129]
"-0.00042834468894:-0.00046935282282:0.799:423:17.68", -- [130]
"-0.00029574175750:-0.00057214254082:0.801:397:14.41", -- [131]
"-0.00019264430759:-0.00060099512870:0.799:366:10.54", -- [132]
"-0.00011935617899:-0.00058324235743:0.801:324: 7.48", -- [133]
"-0.00006845971871:-0.00052767061862:0.800:284: 5.21", -- [134]
"-0.00003513312208:-0.00045225395327:0.800:276: 4.29", -- [135]
" 0.00003136484869:-0.00054622920816:0.800:302:15.13", -- [136]
" 0.00011281701921:-0.00048842495639:0.800:287:13.21", -- [137]
" 0.00017088013439:-0.00043573632971:0.799:284:10.31", -- [138]
" 0.00021167062047:-0.00039320134367:0.800:284: 7.59", -- [139]
" 0.00023883785700:-0.00035796165512:0.800:288: 5.48", -- [140]
" 0.00025315795639:-0.00032542013683:0.801:252: 4.09", -- [141]
" 0.00019727456114:-0.00019993375422:0.799:202: 6.70", -- [142]
" 0.00020607270338:-0.00017140151214:0.802:195: 4.54", -- [143]
" 0.00020832508064:-0.00015034125313:0.798:192: 2.94", -- [144]
" 0.00020770749333:-0.00013636162690:0.800:191: 1.80", -- [145]
" 0.00020273707137:-0.00012593222468:0.802:184: 0.95", -- [146]
" 0.00019410075682:-0.00011793018492:0.798:171: 0.31", -- [147]
" 0.00018460246211:-0.00011263457172:0.801:165:-0.18", -- [148]
" 0.00017243566180:-0.00010781452341:0.799:154:-0.56", -- [149]
" 0.00015947953865:-0.00010370451992:0.801:143:-0.84", -- [150]
" 0.00014503063764:-0.00009904134197:0.799:130:-1.03", -- [151]
" 0.00013130500731:-0.00009471337123:0.800:117:-1.18", -- [152]
" 0.00011690894798:-0.00008932198455:0.801:106:-1.26", -- [153]
" 0.00010233454792:-0.00008278957239:0.799: 92:-1.28", -- [154]
" 0.00008882688960:-0.00007594011697:0.801: 80:-1.25", -- [155]
" 0.00007531923127:-0.00006778616065:0.800: 69:-1.17", -- [156]
" 0.00006216164916:-0.00005856713711:0.800: 57:-1.05", -- [157]
" 0.00004971082474:-0.00004873219101:0.799: 45:-0.91", -- [158]
" 0.00003761007655:-0.00003806500634:0.800: 33:-0.72", -- [159]
" 0.00002589243064:-0.00002684299596:0.802: 21:-0.51", -- [160]
" 0.00001432670460:-0.00001510413903:0.798: 10:-0.30", -- [161]
" 0.00000331581637:-0.00000352297810:0.708:  0:-0.07", -- [162]
},
["aub2sc"] = {
" 0.16038933790875: 0.37793737331179:60.00:  0:-73.60:plat1", -- [1]
"-0.00000704499890:-0.00000262647446:0.801: 11: 0.05", -- [2]
"-0.00001955989533:-0.00000821080102:0.801: 22: 0.16", -- [3]
"-0.00003180068319:-0.00001386058487:0.798: 33: 0.21", -- [4]
"-0.00004389009769:-0.00001962082793:0.800: 43: 0.24", -- [5]
"-0.00005583632114:-0.00002544652831:0.802: 54: 0.19", -- [6]
"-0.00006725478335:-0.00003083857401:0.798: 64: 0.05", -- [7]
"-0.00007921328033:-0.00003562923071:0.801: 74:-0.21", -- [8]
"-0.00009132724186:-0.00003883663878:0.799: 86:-0.61", -- [9]
"-0.00010418988793:-0.00003989213786:0.802: 95:-1.15", -- [10]
"-0.00011614838491:-0.00004059989500:0.798:107:-1.84", -- [11]
"-0.00013092160850:-0.00003923756479:0.802:119:-2.67", -- [12]
"-0.00014784678879:-0.00003247909778:0.799:134:-3.50", -- [13]
"-0.00016881404743:-0.00002030812966:0.800:154:-4.30", -- [14]
"-0.00019495663917:-0.00000090412906:0.801:174:-4.89", -- [15]
"-0.00022771056553: 0.00002778253596:0.798:208:-5.14", -- [16]
"-0.00017405893047: 0.00002970125330:0.800:158:-0.08", -- [17]
"-0.00019835231227: 0.00003407871073:0.801:180:-0.47", -- [18]
"-0.00022410215146: 0.00004333273759:0.799:203:-1.11", -- [19]
"-0.00024907875907: 0.00005794608150:0.801:221:-1.82", -- [20]
"-0.00026926460377: 0.00007857740662:0.801:236:-2.64", -- [21]
"-0.00028251182005: 0.00010692451186:0.798:252:-3.70", -- [22]
"-0.00028961000420: 0.00014591661174:0.800:262:-5.10", -- [23]
"-0.00028608750475: 0.00019701831353:0.801:265:-7.02", -- [24]
"-0.00026912141273: 0.00026242243699:0.800:276:-9.55", -- [25]
"-0.00021825177491: 0.00030118543631:0.799:252:-8.72", -- [26]
"-0.00020341718373: 0.00036365625418:0.800:281:-6.47", -- [27]
"-0.00019537393875: 0.00043048816519:0.800:304:-5.04", -- [28]
"-0.00018625880661: 0.00049003385963:0.800:324:-3.85", -- [29]
"-0.00017760597695: 0.00054105783085:0.800:347:-2.88", -- [30]
"-0.00016829037736: 0.00057666660616:0.800:362:-2.02", -- [31]
"-0.00015981755928: 0.00059690109634:0.801:362:-1.24:trig1", -- [32]
"-0.00015038740686: 0.00059683563905:0.800:357:-1.51", -- [33]
"-0.00012739501788: 0.00061846927918:0.800:374:-4.19", -- [34]
"-0.00010502857828: 0.00065392259337:0.800:388:-2.96", -- [35]
"-0.00009110631854: 0.00068350520530:0.800:398:-1.64", -- [36]
"-0.00008640147027: 0.00070926265582:0.800:411:-0.26", -- [37]
"-0.00009307008130: 0.00072821663743:0.800:429: 1.24", -- [38]
"-0.00009693214807: 0.00064296667653:0.701:428: 2.43", -- [39]
" 0.58573771186362: 0.36028327167331:1.798:113:-141.10:zone1", -- [40]
" 0.00026210332170:-0.00031999149667:0.600:380:-4.34", -- [41]
" 0.00030986719887:-0.00046640414014:0.800:368:-7.88", -- [42]
" 0.00024843832328:-0.00049438431870:0.800:337:-7.05", -- [43]
" 0.00021057329972:-0.00050898488461:0.800:338:-4.72", -- [44]
" 0.00018487190603:-0.00053233561544:0.800:333:-4.33", -- [45]
" 0.00015705841763:-0.00054500300538:0.800:328:-4.14", -- [46]
" 0.00012827794608:-0.00054739403881:0.802:321:-4.13", -- [47]
" 0.00009817423448:-0.00053813514337:0.799:308:-4.22", -- [48]
" 0.00006532225503:-0.00049387558818:0.799:277:-4.07", -- [49]
" 0.00004422675467:-0.00049636836773:0.802:281:-3.28", -- [50]
" 0.00002689739913:-0.00049285812714:0.799:279:-2.71", -- [51]
" 0.00001208728911:-0.00048186954793:0.801:264:-2.35", -- [52]
"-0.00000058527926:-0.00046004500865:0.798:255:-2.14", -- [53]
"-0.00001127298753:-0.00043394713300:0.801:239:-2.02", -- [54]
"-0.00002007762338:-0.00040118488756:0.800:216:-1.97", -- [55]
"-0.00002743178454:-0.00036704906971:0.801:201:-2.01", -- [56]
"-0.00003661812426:-0.00035127842360:0.799:214:-2.94", -- [57]
"-0.00005343854132:-0.00035468691809:0.800:195:-3.70", -- [58]
"-0.00006349007647:-0.00032884340771:0.801:185:-2.94", -- [59]
"-0.00006855401444:-0.00030096497525:0.798:173:-2.28", -- [60]
"-0.00007064066223:-0.00027568106843:0.800:163:-1.75", -- [61]
"-0.00006969912604:-0.00024983755805:0.801:149:-1.31", -- [62]
"-0.00006641647278:-0.00022394317462:0.799:124:-0.94", -- [63]
"-0.00006203960177:-0.00020064331683:0.800:117:-0.62", -- [64]
"-0.00005669574765:-0.00017820830093:0.801:105:-0.38", -- [65]
"-0.00005084295503:-0.00015434883957:0.800: 92:-0.17", -- [66]
"-0.00004374326310:-0.00013506795288:0.801: 79:-0.02", -- [67]
"-0.00003674535889:-0.00011578706621:0.800: 68: 0.10", -- [68]
"-0.00003053630932:-0.00009757451361:0.798: 56: 0.18", -- [69]
"-0.00002488709210:-0.00008027767595:0.802: 45: 0.21", -- [70]
"-0.00001944145027:-0.00006303171135:0.799: 34: 0.22", -- [71]
"-0.00001437751231:-0.00004690495388:0.804: 24: 0.20", -- [72]
"-0.00000936446819:-0.00003057470421:0.796: 15: 0.14", -- [73]
"-0.00000468223410:-0.00001510929643:0.800:  5: 0.08", -- [74]
"-0.00000066162004:-0.00000183142987:0.795:  0: 0.01", -- [75]
" 0.00000328265326:-0.00000549428961:60.00:  0:-0.01:plat2", -- [76]
"-0.00000638717804:-0.00002304549252:0.802: 20:-0.06", -- [77]
"-0.00001297793146:-0.00004497177791:0.799: 34:-0.13", -- [78]
"-0.00001954323797:-0.00006608409447:0.801: 47:-0.19", -- [79]
"-0.00002598130985:-0.00008643331523:0.800: 59:-0.27", -- [80]
"-0.00003203767786:-0.00010505285225:0.799: 70:-0.35", -- [81]
"-0.00003796681126:-0.00012326540484:0.799: 81:-0.47", -- [82]
"-0.00004366692234:-0.00013959565451:0.800: 92:-0.59", -- [83]
"-0.00004982507804:-0.00015485757008:0.802:100:-0.73", -- [84]
"-0.00005621225609:-0.00016645662594:0.798:106:-0.90", -- [85]
"-0.00006399901496:-0.00017464718729:0.800:115:-1.10", -- [86]
"-0.00007122594149:-0.00018375346359:0.801:121:-1.31", -- [87]
"-0.00007896180653:-0.00019158791358:0.799:131:-1.51", -- [88]
"-0.00008769010161:-0.00019921887138:0.801:136:-1.72", -- [89]
"-0.00009789431831:-0.00020776554410:0.800:150:-1.88", -- [90]
"-0.00012021127104:-0.00024495374507:0.800:179:-0.62", -- [91]
"-0.00012858330918:-0.00025477224408:0.800:180:-1.55", -- [92]
"-0.00013906744205:-0.00024780263598:0.801:186:-3.99", -- [93]
"-0.00016163886403:-0.00023828937526:0.800:195:-6.38", -- [94]
"-0.00020209947387:-0.00023177762462:0.798:233:-7.80", -- [95]
"-0.00022439097969:-0.00020400093825:0.801:191:-3.86", -- [96]
"-0.00020805405420:-0.00018446568632:0.800:214:-0.89", -- [97]
"-0.00023385723557:-0.00018807767300:0.800:234:-3.70", -- [98]
"-0.00027261290150:-0.00017322274184:0.801:260:-6.26", -- [99]
"-0.00032350675037:-0.00013644152529:0.798:303:-8.22", -- [100]
"-0.00039292596023:-0.00007239235290:0.800:362:-9.21", -- [101]
"-0.00030047728375:-0.00001276913604:0.802:235:-2.26", -- [102]
"-0.00029386108340:-0.00000412071720:0.799:256:-1.53", -- [103]
"-0.00032470275581: 0.00001317612045:0.800:289:-2.35", -- [104]
"-0.00035852171840: 0.00004181764869:0.800:321:-3.06", -- [105]
"-0.00039730283123: 0.00008231259803:0.800:355:-3.62", -- [106]
"-0.00043997732352: 0.00013796771684:0.799:401:-4.02", -- [107]
"-0.00049150734550: 0.00021295459540:0.801:464:-4.26:trig2", -- [108]
"-0.00040076361296: 0.00021814364670:0.599:493:-3.23", -- [109]
"-0.57268414670045:-0.34553380812881:1.701:132:136.54:zone2", -- [110]
" 0.00013437046685:-0.00047024529734:0.600:382:-3.09", -- [111]
" 0.00014788770051:-0.00061515141191:0.800:367:-3.50", -- [112]
" 0.00011704435167:-0.00059415188943:0.799:340:-2.88", -- [113]
" 0.00009170362971:-0.00056767440853:0.802:315:-2.39", -- [114]
" 0.00007787955813:-0.00059042082290:0.799:346:-2.39", -- [115]
" 0.00005862650073:-0.00059183633718:0.800:332:-2.91", -- [116]
" 0.00003433721009:-0.00057112728151:0.800:315:-3.52", -- [117]
" 0.00000758094249:-0.00054008824448:0.801:294:-4.26", -- [118]
"-0.00002062360016:-0.00049962744627:0.799:277:-5.16", -- [119]
"-0.00004911043368:-0.00045273137650:0.799:246:-6.21", -- [120]
"-0.00008116476958:-0.00041794899970:0.801:259:-8.03", -- [121]
"-0.00012611038974:-0.00041101052511:0.801:256:-8.27", -- [122]
"-0.00015533772548:-0.00037859279355:0.800:250:-6.10", -- [123]
"-0.00017099464233:-0.00034430134656:0.799:237:-4.55", -- [124]
"-0.00017653818095:-0.00030979307225:0.800:223:-3.45", -- [125]
"-0.00017331842825:-0.00027482659677:0.799:209:-2.65", -- [126]
"-0.00016384736411:-0.00024080925227:0.802:184:-2.06", -- [127]
"-0.00014938097845:-0.00020744238975:0.800:162:-1.58", -- [128]
"-0.00013992627899:-0.00018535054845:0.799:194:-1.95", -- [129]
"-0.00016700574922:-0.00019076714065:0.801:169:-5.52", -- [130]
"-0.00015645870673:-0.00014799079018:0.798:149:-4.85", -- [131]
"-0.00014658261651:-0.00011702948371:0.800:134:-4.03", -- [132]
"-0.00013652651472:-0.00009343212435:0.802:121:-3.18", -- [133]
"-0.00012514487305:-0.00007524726609:0.798:108:-2.34", -- [134]
"-0.00011499876545:-0.00006241354274:0.802: 98:-1.65", -- [135]
"-0.00010328983001:-0.00005074577767:0.798: 87:-1.06", -- [136]
"-0.00009179363551:-0.00004202768252:0.802: 76:-0.62", -- [137]
"-0.00007954466529:-0.00003524466903:0.800: 65:-0.28", -- [138]
"-0.00006732842446:-0.00002973398195:0.800: 54:-0.07", -- [139]
"-0.00005473988694:-0.00002440739354:0.799: 43: 0.07", -- [140]
"-0.00004247864320:-0.00001906444082:0.800: 32: 0.12", -- [141]
"-0.00002999238498:-0.00001350875185:0.800: 22: 0.12", -- [142]
"-0.00001735475339:-0.00000780987500:0.800: 10: 0.08", -- [143]
"-0.00000472530415:-0.00000199644788:0.732:  0: 0.03", -- [144]
},
["fms2fer"] = {
" 0.10885201615922: 0.71137890966009:30.00:  5:90.93:plat1", -- [1]
" 0.00000741011152:-0.00000003038643:0.800: 11: 0.01", -- [2]
" 0.00001940433422: 0.00000024743238:0.801: 21: 0.03", -- [3]
" 0.00003155049241: 0.00000050788752:0.800: 31: 0.03", -- [4]
" 0.00004388331422: 0.00000082911552:0.800: 42: 0.05", -- [5]
" 0.00005649830197: 0.00000119375272:0.799: 53: 0.06", -- [6]
" 0.00006973839578: 0.00000142816234:0.801: 64: 0.07", -- [7]
" 0.00008310003801: 0.00000177977677:0.800: 76: 0.07", -- [8]
" 0.00009728213193: 0.00000227464154:0.799: 88: 0.08", -- [9]
" 0.00011209801396: 0.00000316018901:0.801:100: 0.08", -- [10]
" 0.00012704846744: 0.00000465346514:0.799:113: 0.09", -- [11]
" 0.00014291487495: 0.00000576908131:0.800:128: 0.08", -- [12]
" 0.00015908515346: 0.00000678485634:0.800:142: 0.08", -- [13]
" 0.00017565480529: 0.00000780063139:0.800:156: 0.08", -- [14]
" 0.00019248491798: 0.00000879470183:0.800:170: 0.06", -- [15]
" 0.00020944960213: 0.00000976272676:0.800:185: 0.07", -- [16]
" 0.00022634483004: 0.00001062222871:0.800:199: 0.05", -- [17]
" 0.00024294052796: 0.00001139057138:0.800:213: 0.04", -- [18]
" 0.00025929747009: 0.00001201566370:0.801:227: 0.03", -- [19]
" 0.00027374002488: 0.00001244975560:0.799:241: 0.01", -- [20]
" 0.00028829544605: 0.00001274059717:0.801:250: 0.00", -- [21]
" 0.00029968626775: 0.00001266246063:0.799:260:-0.03", -- [22]
" 0.00031037384511: 0.00001237595998:0.801:265:-0.05", -- [23]
" 0.00031716753260: 0.00001169443570:0.800:272:-0.08", -- [24]
" 0.00032018019657: 0.00001056145585:0.799:271:-0.12", -- [25]
" 0.00032156932116: 0.00000901174778:0.801:269:-0.18", -- [26]
" 0.00031577406699: 0.00000682826554:0.800:263:-0.24", -- [27]
" 0.00030477827759: 0.00000402403188:0.799:252:-0.35", -- [28]
" 0.00032219442724: 0.00000055129671:0.800:468:-0.55", -- [29]
" 0.00051582971402:-0.00000807410928:0.800:409:-1.08", -- [30]
" 0.00044003994422:-0.00002015488677:0.800:352:-1.17", -- [31]
" 0.00038616795594:-0.00002907113433:0.802:309:-1.00", -- [32]
" 0.00035827259762:-0.00003369421303:0.798:307:-0.42", -- [33]
" 0.00036583464465:-0.00003384614520:0.800:321: 0.48", -- [34]
" 0.00041441927743:-0.00002822899605:0.801:378: 1.22", -- [35]
" 0.00044418995395:-0.00003369421303:0.799:369:-2.28", -- [36]
" 0.00043390174991:-0.00005274216546:0.800:366:-0.76", -- [37]
" 0.00045047140173:-0.00005055000139:0.800:394: 1.50", -- [38]
" 0.00049535314927:-0.00002282455193:0.800:443: 3.41", -- [39]
" 0.00056176632804: 0.00003231380080:0.800:512: 4.30", -- [40]
" 0.00050184730676: 0.00008043288756:0.802:378: 3.26", -- [41]
" 0.00046972814146: 0.00010706442543:0.798:428: 1.73", -- [42]
" 0.00051157986096: 0.00013597060484:0.800:455: 1.12", -- [43]
" 0.00053551187316: 0.00015569574063:0.800:475: 0.73", -- [44]
" 0.00054277439020: 0.00016646990152:0.801:470: 0.46:trig1", -- [45]
" 0.00053065861909: 0.00016751606298:0.799:454: 0.21", -- [46]
" 0.00050317565716: 0.00016010177339:0.800:423:-0.02", -- [47]
" 0.00045767314457: 0.00014347605373:0.800:377:-0.33", -- [48]
" 0.00042774185051: 0.00013203773226:0.800:384:-2.05", -- [49]
" 0.00042108273449: 0.00008732626688:0.800:340:-3.21", -- [50]
" 0.00036739740982: 0.00005190002719:0.800:296:-1.44", -- [51]
" 0.00032057956989: 0.00004023163699:0.800:258: 0.68", -- [52]
" 0.00027989992426: 0.00004680378832:0.801:226: 3.13", -- [53]
" 0.00024391291518: 0.00006726253941:0.800:201: 5.75", -- [54]
" 0.00021335217404: 0.00009799624571:0.800:181: 8.20", -- [55]
" 0.00018706733206: 0.00013573619522:0.799:174: 9.81", -- [56]
" 0.00016773245408: 0.00018002659145:0.801:175: 7.11", -- [57]
" 0.00014575823935: 0.00018473648853:0.799:153: 3.80", -- [58]
" 0.00012194777556: 0.00017983993193:0.801:138: 5.28", -- [59]
" 0.00010098935820: 0.00018146777655:0.799:131: 6.11", -- [60]
" 0.00008357320857: 0.00018834379219:0.802:126: 6.22", -- [61]
" 0.00006824074583: 0.00019637449229:0.799:124: 5.67", -- [62]
" 0.00005511785940: 0.00020401450967:0.799:125: 4.80", -- [63]
" 0.00004416548015: 0.00021038697871:0.801:124: 3.89", -- [64]
" 0.00003478888913: 0.00021246193798:0.799:124: 3.04", -- [65]
" 0.00002671026139: 0.00021184552749:0.800:120: 2.37", -- [66]
" 0.00002027253709: 0.00020607210526:0.800:116: 1.81", -- [67]
" 0.00001559292360: 0.00019506787567:0.800:107: 1.39", -- [68]
" 0.00001190740241: 0.00017947095382:0.800: 97: 1.05", -- [69]
" 0.00000894248959: 0.00015944195370:0.800: 84: 0.79", -- [70]
" 0.00000649849851: 0.00013544969457:0.800: 71: 0.59", -- [71]
" 0.00000447558581: 0.00010792392739:0.800: 53: 0.42", -- [72]
" 0.00000283468238: 0.00007785438169:0.800: 36: 0.28", -- [73]
" 0.00000144555778: 0.00004542337609:0.801: 17: 0.15", -- [74]
" 0.00000022573275: 0.00001224573241:0.720:  0: 0.04", -- [75]
"-0.00000082479273: 0.00000154970807:30.00:  0: 0.00:plat2", -- [76]
" 0.00000021705072: 0.00000747940338:0.801:  8: 0.00", -- [77]
" 0.00000071626737: 0.00002114895721:0.799: 15:-0.01", -- [78]
" 0.00000123284808: 0.00003515276181:0.800: 24:-0.02", -- [79]
" 0.00000175811081: 0.00004973390862:0.800: 32:-0.02", -- [80]
" 0.00000234848878: 0.00006534385322:0.800: 41:-0.01", -- [81]
" 0.00000286506948: 0.00008178725429:0.800: 51:-0.01", -- [82]
" 0.00000345978845: 0.00009954161286:0.800: 61: 0.01", -- [83]
" 0.00000419341987: 0.00011876320205:0.801: 72: 0.03", -- [84]
" 0.00000508332783: 0.00013893545249:0.799: 84: 0.05", -- [85]
" 0.00000608176112: 0.00016062268367:0.800: 96: 0.09", -- [86]
" 0.00000671989024: 0.00018408969160:0.801:112: 0.12", -- [87]
" 0.00000722344791: 0.00020845526977:0.799:124: 0.16", -- [88]
" 0.00000751429586: 0.00023494789824:0.800:140: 0.22", -- [89]
" 0.00000750561384: 0.00026245196082:0.800:156: 0.26", -- [90]
" 0.00000713662762: 0.00029101954855:0.800:171: 0.33", -- [91]
" 0.00000628144778: 0.00032030772882:0.800:189: 0.40", -- [92]
" 0.00000482720798: 0.00035002566009:0.800:206: 0.48", -- [93]
" 0.00000265235978: 0.00038012993312:0.801:221: 0.58", -- [94]
"-0.00000039503231: 0.00040766438215:0.799:237: 0.69", -- [95]
"-0.00000449729088: 0.00043701333528:0.801:250: 0.82", -- [96]
"-0.00000980635146: 0.00046231221104:0.799:271: 0.97", -- [97]
"-0.00001655228777: 0.00048530605881:0.800:281: 1.18", -- [98]
"-0.00002496083260: 0.00050459710270:0.800:292: 1.41", -- [99]
"-0.00003526205970: 0.00051901329460:0.800:296: 1.73", -- [100]
"-0.00004774247599: 0.00052750413210:0.800:301: 2.13", -- [101]
"-0.00006259742715: 0.00052800767870:0.800:302: 2.65", -- [102]
"-0.00008063000083: 0.00052242525690:0.801:302: 3.38", -- [103]
"-0.00010102842733: 0.00050209673338:0.799:290: 4.36", -- [104]
"-0.00012796876249: 0.00048174216434:0.800:324: 5.43", -- [105]
"-0.00016306586363: 0.00049371875976:0.801:305: 3.97", -- [106]
"-0.00017748237234: 0.00044997097841:0.800:289: 4.73", -- [107]
"-0.00019730344393: 0.00041500053520:0.800:289: 5.21", -- [108]
"-0.00022321495868: 0.00038970600037:0.799:297: 5.16", -- [109]
"-0.00025662340524: 0.00037762522289:0.800:313: 4.50", -- [110]
"-0.00029897000038: 0.00038201823288:0.800:347: 3.40", -- [111]
"-0.00034933879006: 0.00040368810036:0.800:398: 2.10", -- [112]
"-0.00041006958103: 0.00044803492855:0.800:466: 0.90", -- [113]
"-0.00047985572798: 0.00051598767408:0.800:540:-0.07", -- [114]
"-0.00054946389333: 0.00059974136465:0.801:603:-0.75", -- [115]
"-0.00050884068090: 0.00057314021321:0.799:317:-0.74", -- [116]
"-0.00027178656842: 0.00031106157142:0.701:343: 0.03", -- [117]
"-0.00033497437352: 0.00038233946089:0.800:367: 0.07", -- [118]
"-0.00036031287438: 0.00040964384119:0.800:391: 0.09", -- [119]
"-0.00038137113507: 0.00043140052706:0.800:413: 0.12", -- [120]
"-0.00040184769982: 0.00045169866416:0.800:439: 0.15", -- [121]
"-0.00041777488154: 0.00046630151556:0.799:451: 0.17", -- [122]
"-0.00043328098485: 0.00047966286415:0.801:464: 0.19", -- [123]
"-0.00044408576960: 0.00048716397213:0.799:473: 0.22", -- [124]
"-0.00045456497829: 0.00049366666874:0.801:480: 0.25", -- [125]
"-0.00046020829696: 0.00049420494270:0.799:484: 0.28", -- [126]
"-0.00046502248189: 0.00049321521317:0.800:481: 0.32", -- [127]
"-0.00046667206735: 0.00048816238349:0.800:489: 0.36", -- [128]
"-0.00046573874926: 0.00047969759150:0.800:479: 0.41", -- [129]
"-0.00046277383645: 0.00046847197505:0.801:467: 0.46", -- [130]
"-0.00045550263738: 0.00045213275605:0.799:461: 0.54", -- [131]
"-0.00044732850734: 0.00043415266969:0.801:439: 0.62", -- [132]
"-0.00043598543680: 0.00041227443809:0.799:432: 0.72", -- [133]
"-0.00042253697429: 0.00038749647261:0.801:413: 0.86", -- [134]
"-0.00040491679699: 0.00035798690547:0.800:387: 1.03", -- [135]
"-0.00038671058273: 0.00032695801669:0.800:367: 1.26", -- [136]
"-0.00036441947397: 0.00029126698093:0.800:336: 1.55", -- [137]
"-0.00047303599441: 0.00034993015987:0.799:561: 1.91", -- [138]
"-0.00055665261312: 0.00037765995023:0.801:485: 2.38", -- [139]
"-0.00049840922338: 0.00029810826922:0.800:429: 2.94", -- [140]
"-0.00045532899681: 0.00022994715959:0.800:388: 3.45", -- [141]
"-0.00042514592393: 0.00017176148173:0.800:361: 3.70", -- [142]
"-0.00040904510164: 0.00012424578271:0.799:352: 3.59", -- [143]
"-0.00040794248400: 0.00008733060780:0.801:349: 3.04", -- [144]
"-0.00042073111232: 0.00006061659248:0.800:371: 2.18", -- [145]
"-0.00044628232287: 0.00004414714590:0.800:394: 1.20", -- [146]
"-0.00048542090840: 0.00003818272325:0.799:433: 0.30", -- [147]
"-0.00053950560637: 0.00004282750654:0.800:484:-0.39", -- [148]
"-0.00060675660093: 0.00005797731374:0.800:552:-0.87", -- [149]
"-0.00048034192159: 0.00005751717633:0.801:359:-0.88", -- [150]
"-0.00043456158409: 0.00006069472901:0.799:385:-0.54", -- [151]
"-0.00046625532997: 0.00006976724966:0.800:414:-0.30", -- [152]
"-0.00049396836568: 0.00007608762767:0.801:432:-0.11", -- [153]
"-0.00051568646055: 0.00007929990771:0.799:450: 0.04", -- [154]
"-0.00053586349532: 0.00008017677335:0.801:464: 0.19", -- [155]
"-0.00054926420667: 0.00007785004077:0.799:475: 0.33", -- [156]
"-0.00056057689011: 0.00007316184829:0.800:482: 0.45", -- [157]
"-0.00056709275267: 0.00006565205848:0.800:486: 0.59", -- [158]
"-0.00056947162854: 0.00005548562625:0.800:486: 0.74:trig2", -- [159]
"-0.00056770917671: 0.00004270596081:0.800:483: 0.90", -- [160]
"-0.00056111083488: 0.00002726097112:0.800:471: 1.09", -- [161]
"-0.00055314507351: 0.00000928956659:0.801:465: 1.31", -- [162]
"-0.00053756083194:-0.00001130375299:0.800:452: 1.58", -- [163]
"-0.00051859059916:-0.00003435403272:0.800:435: 1.89", -- [164]
"-0.00049678785452:-0.00006001754565:0.799:416: 2.30", -- [165]
"-0.00047019697101:-0.00008812065506:0.800:390: 2.81", -- [166]
"-0.00043896337265:-0.00011855049702:0.800:363: 3.49", -- [167]
"-0.00040523369104:-0.00015183666367:0.800:348: 4.37", -- [168]
"-0.00036546565843:-0.00018681578871:0.800:315: 5.51", -- [169]
"-0.00040453695822:-0.00028501605762:0.800:420: 6.65", -- [170]
"-0.00041359882572:-0.00038210505126:0.800:400: 6.84", -- [171]
"-0.00037081812914:-0.00044055986608:0.801:395: 6.75", -- [172]
"-0.00033021662178:-0.00049445671600:0.800:396: 6.41", -- [173]
"-0.00029247367238:-0.00054383032833:0.800:398: 5.93", -- [174]
"-0.00025801470034:-0.00058927106810:0.799:404: 5.29", -- [175]
"-0.00022726512509:-0.00063221143853:0.800:412: 4.63", -- [176]
"-0.00019925907090:-0.00067043757097:0.801:413: 3.97", -- [177]
"-0.00017434381895:-0.00070454851222:0.799:427: 3.34", -- [178]
"-0.00015267347524:-0.00073544717343:0.801:437: 2.76", -- [179]
"-0.00013360991066:-0.00075940036430:0.799:451: 2.22", -- [180]
"-0.00011818194559:-0.00078195577926:0.800:464: 1.74", -- [181]
"-0.00010558432191:-0.00079843390766:0.800:461: 1.30", -- [182]
"-0.00009650291986:-0.00081373130611:0.800:466: 0.88", -- [183]
"-0.00007982040165:-0.00073424907980:0.801:359: 1.41", -- [184]
"-0.00005550203917:-0.00065945504597:0.800:392: 2.15", -- [185]
"-0.00004228582093:-0.00070275137177:0.799:415: 1.79", -- [186]
"-0.00002974463044:-0.00074235791643:0.801:427: 1.54", -- [187]
"-0.00001747258282:-0.00077481930847:0.799:443: 1.36", -- [188]
"-0.00000565851222:-0.00080007477503:0.800:456: 1.21", -- [189]
" 0.00000573013896:-0.00082209191604:0.800:466: 1.11", -- [190]
" 0.00001663476705:-0.00083488894516:0.801:472: 1.04", -- [191]
" 0.00002708358862:-0.00084243780324:0.800:480: 1.00", -- [192]
" 0.00003708094472:-0.00084486437695:0.800:485: 0.97", -- [193]
" 0.00004644017168:-0.00083789720200:0.799:476: 0.96", -- [194]
" 0.00005552157374:-0.00082894188617:0.801:469: 0.99", -- [195]
" 0.00006382159320:-0.00080960743309:0.799:463: 1.02", -- [196]
" 0.00007193711956:-0.00078818933890:0.801:445: 1.10", -- [197]
" 0.00007917576102:-0.00075658744881:0.799:424: 1.19", -- [198]
" 0.00008609099689:-0.00072086602662:0.800:403: 1.34", -- [199]
" 0.00009260685947:-0.00067981829685:0.800:380: 1.55", -- [200]
" 0.00009865172196:-0.00063238941621:0.800:353: 1.83", -- [201]
" 0.00010395210051:-0.00057725106348:0.800:326: 2.24", -- [202]
" 0.00014689341461:-0.00068025238875:0.800:552: 3.59", -- [203]
" 0.00023004988580:-0.00083890863612:0.800:493: 5.51", -- [204]
" 0.00025938429038:-0.00072800249740:0.801:451: 6.18", -- [205]
" 0.00028719499891:-0.00062829158871:0.800:425: 6.59", -- [206]
" 0.00031426773500:-0.00054165552793:0.799:401: 6.65", -- [207]
" 0.00034141209783:-0.00046891040787:0.800:387: 6.30", -- [208]
" 0.00036785538683:-0.00040827645171:0.801:390: 5.57", -- [209]
" 0.00039239514105:-0.00035891586213:0.800:394: 4.57", -- [210]
" 0.00041520066002:-0.00032162736820:0.799:396: 3.43", -- [211]
" 0.00043945824829:-0.00029869429328:0.800:412: 2.31", -- [212]
" 0.00045016970124:-0.00028023236491:0.800:366: 2.13", -- [213]
" 0.00042502437552:-0.00020849867897:0.801:392: 6.08", -- [214]
" 0.00046076611731:-0.00015561760409:0.800:408: 4.60", -- [215]
" 0.00047841451121:-0.00010933906697:0.800:412: 3.42", -- [216]
" 0.00048765218978:-0.00007189864087:0.799:414: 2.55", -- [217]
" 0.00048895883510:-0.00004259743784:0.801:415: 1.90", -- [218]
" 0.00048094532258:-0.00002045875109:0.799:403: 1.39", -- [219]
" 0.00047134733982:-0.00000481842006:0.801:395: 0.96", -- [220]
" 0.00045211664619: 0.00000559978547:0.799:375: 0.61", -- [221]
" 0.00043289897558: 0.00001132979851:0.800:356: 0.29", -- [222]
" 0.00040878898180: 0.00001284912014:0.801:335:-0.01", -- [223]
" 0.00038088060044: 0.00001098686591:0.799:312:-0.30", -- [224]
" 0.00035450893817: 0.00000657215132:0.801:290:-0.60", -- [225]
" 0.00032422602196: 0.00000000000000:0.800:268:-0.92", -- [226]
" 0.00029393442371:-0.00000807410928:0.800:235:-1.29", -- [227]
" 0.00037056635031:-0.00001963397649:0.799:316: 0.04", -- [228]
" 0.00035120976725:-0.00001570110391:0.800:288: 0.38", -- [229]
" 0.00031497097933:-0.00001108236613:0.800:256: 0.40", -- [230]
" 0.00028470976818:-0.00000744467603:0.800:231: 0.38", -- [231]
" 0.00026043047484:-0.00000463610146:0.800:209: 0.35", -- [232]
" 0.00024034894238:-0.00000248734656:0.800:196: 0.33", -- [233]
" 0.00022310209231:-0.00000096802493:0.800:184: 0.28", -- [234]
" 0.00020906759286: 0.00000013890940:0.801:173: 0.23", -- [235]
" 0.00019648299222: 0.00000084213828:0.800:162: 0.18", -- [236]
" 0.00018512255763: 0.00000127623018:0.799:154: 0.14", -- [237]
" 0.00017578069470: 0.00000151932164:0.800:146: 0.10", -- [238]
" 0.00016619573499: 0.00000161048094:0.801:138: 0.06", -- [239]
" 0.00015636333745: 0.00000164520828:0.799:130: 0.04", -- [240]
" 0.00014696070034: 0.00000158009451:0.800:120: 0.02", -- [241]
" 0.00013700241338: 0.00000153668531:0.800:113:-0.01", -- [242]
" 0.00012647545354: 0.00000158009451:0.802:103:-0.01", -- [243]
" 0.00011507594982: 0.00000187093607:0.798: 94:-0.02", -- [244]
" 0.00010351148755: 0.00000191868619:0.800: 83:-0.02", -- [245]
" 0.00009107014037: 0.00000167559472:0.800: 73:-0.02", -- [246]
" 0.00007798632308: 0.00000130227569:0.801: 61:-0.03", -- [247]
" 0.00006396484668: 0.00000096802493:0.799: 49:-0.02", -- [248]
" 0.00004970027347: 0.00000075097898:0.801: 37:-0.02", -- [249]
" 0.00003474113797: 0.00000055129671:0.799: 24:-0.01", -- [250]
" 0.00001971254624: 0.00000033859168:0.801: 11: 0.00", -- [251]
" 0.00000494441536: 0.00000016929584:0.734:  0:-0.01", -- [252]
},
["war2org"] = {
" 0.39917383628984: 0.25788382725047:60.00:  0:47.28:plat1", -- [1]
" 0.00000906620044:-0.00001237374652:1.001: 14: 0.09", -- [2]
" 0.00002461340199:-0.00003334717484:1.002: 29: 0.23", -- [3]
" 0.00004003098352:-0.00005370119559:1.001: 42: 0.36", -- [4]
" 0.00005526133613:-0.00007304687845:0.998: 55: 0.48", -- [5]
" 0.00007086614658:-0.00009199642856:1.002: 70: 0.57", -- [6]
" 0.00008572564190:-0.00010897971976:0.997: 79: 0.62", -- [7]
" 0.00010156808905:-0.00012637354854:1.000: 92: 0.64", -- [8]
" 0.00011747894679:-0.00014314796975:1.003:107: 0.57", -- [9]
" 0.00013270569883:-0.00015895726754:0.997:121: 0.44", -- [10]
" 0.00014980834065:-0.00017752508973:1.001:131: 0.22", -- [11]
" 0.00016704060249:-0.00019770625255:0.999:150:-0.07", -- [12]
" 0.00018598312851:-0.00022248975766:0.999:167:-0.45", -- [13]
" 0.00020717600214:-0.00025402912670:1.000:194:-0.86", -- [14]
" 0.00023192982582:-0.00029578151817:1.004:211:-1.29", -- [15]
" 0.00023105129012:-0.00030958134257:0.996:191:-1.42", -- [16]
" 0.00022653619267:-0.00031611393169:1.001:218:-0.93", -- [17]
" 0.00025601034550:-0.00036627874221:1.000:251:-0.60", -- [18]
" 0.00028218998943:-0.00040998298777:1.001:275:-0.33", -- [19]
" 0.00030178061556:-0.00044108300958:0.999:291:-0.05", -- [20]
" 0.00031448697829:-0.00045784302596:1.001:294: 0.26", -- [21]
" 0.00031563915627:-0.00045171737322:1.000:287: 0.70", -- [22]
" 0.00030375732090:-0.00041862228285:1.000:269: 1.45", -- [23]
" 0.00036665543667:-0.00052384594393:1.000:343:-4.24", -- [24]
" 0.00033216570909:-0.00052272596863:0.999:321: 1.44", -- [25]
" 0.00039493060429:-0.00044351382415:1.000:363:15.67", -- [26]
" 0.00053706976029:-0.00027440475469:1.000:297:15.92", -- [27]
" 0.00048897713150:-0.00014265820563:1.001:369: 3.83", -- [28]
" 0.00058208751411:-0.00009536355690:0.999:422: 5.69", -- [29]
" 0.00065124339651: 0.00001232693083:1.000:461: 8.23", -- [30]
" 0.00068755500550: 0.00019603889381:1.000:491:11.78", -- [31]
" 0.00058103615171: 0.00035863338021:0.999:372: 8.73", -- [32]
" 0.00052797115484: 0.00040373849521:1.001:420: 3.44", -- [33]
" 0.00055337667919: 0.00050110432308:0.999:452: 4.75", -- [34]
" 0.00054136882436: 0.00060640360950:1.001:456: 6.49", -- [35]
" 0.00048817420748: 0.00071765569075:0.999:467: 8.81", -- [36]
" 0.00039458495089: 0.00083887951359:1.001:472:11.79", -- [37]
" 0.00023904812538: 0.00086350456559:1.001:362:12.76", -- [38]
" 0.00011547703755: 0.00082131282688:0.998:393: 8.33", -- [39]
" 0.00005291377350: 0.00089288321055:1.000:423: 5.75", -- [40]
" 0.00000485354972: 0.00094802488885:1.000:436: 3.84", -- [41]
"-0.00002971899064: 0.00098976287551:1.000:452: 2.41", -- [42]
"-0.00005135833324: 0.00101548989679:1.001:466: 1.25", -- [43]
"-0.00006004287473: 0.00102240421382:1.000:452: 0.24", -- [44]
"-0.00005604625737: 0.00101201113103:0.999:457:-0.74", -- [45]
"-0.00003612798063: 0.00093795591469:1.001:399:-2.32", -- [46]
"-0.00000805084360: 0.00089644120285:1.000:406:-2.02", -- [47]
" 0.00000491115862: 0.00092541651265:0.999:417:-0.60", -- [48]
" 0.00000354294727: 0.00094917727503:1.002:412: 0.74", -- [49]
"-0.00001249392992: 0.00095935428541:0.999:434: 2.03", -- [50]
"-0.00004354512634: 0.00096655669898:1.001:437: 3.36", -- [51]
"-0.00008963944646: 0.00096205519050:0.999:434: 4.71", -- [52]
"-0.00015150420261: 0.00095310979284:1.001:438: 6.09", -- [53]
"-0.00022790800458: 0.00093034296353:0.998:447: 7.30", -- [54]
"-0.00027679275572: 0.00081592542153:1.000:361: 4.81", -- [55]
"-0.00027210843215: 0.00073315528476:1.002:390: 1.32", -- [56]
"-0.00029950146350: 0.00075621021060:0.999:403: 1.84", -- [57]
"-0.00032978214091: 0.00076661769822:0.999:425: 2.36", -- [58]
"-0.00036390101120: 0.00076599108823:1.001:432: 2.89", -- [59]
"-0.00039978055345: 0.00074975684804:1.000:440: 3.44", -- [60]
"-0.00043890059626: 0.00072085356238:1.000:447: 4.02", -- [61]
"-0.00048090108400: 0.00067838813195:1.000:448: 4.64", -- [62]
"-0.00052566319834: 0.00062218769885:1.000:460: 5.25", -- [63]
"-0.00057256044248: 0.00055153922412:0.999:464: 5.83", -- [64]
"-0.00062365593512: 0.00046837295460:1.001:481: 6.34", -- [65]
"-0.00064648706180: 0.00035653387666:0.999:335: 6.50", -- [66]
"-0.00050625980113: 0.00019618654329:1.001:361: 4.61", -- [67]
"-0.00054991294415: 0.00015266956049:0.999:385: 3.58", -- [68]
"-0.00059081526227: 0.00011401420685:1.001:415: 2.86", -- [69]
"-0.00062249295548: 0.00007848470070:1.000:426: 2.29", -- [70]
"-0.00064997600073: 0.00004697414131:0.999:442: 1.87", -- [71]
"-0.00067359564922: 0.00001898556218:1.001:468: 1.54", -- [72]
"-0.00068707253098:-0.00000564669224:0.999:472: 1.28", -- [73]
"-0.00069788140060:-0.00002682178814:1.001:477: 1.06", -- [74]
"-0.00069976089092:-0.00004446049899:1.000:473: 0.87:trig1", -- [75]
"-0.00069755375000:-0.00005882211164:0.999:474: 0.72", -- [76]
"-0.00068775663664:-0.00006964733924:1.000:457: 0.59", -- [77]
"-0.00067446698382:-0.00007736112418:1.002:445: 0.45", -- [78]
"-0.00065088694144:-0.00008119280820:0.998:434: 0.32", -- [79]
"-0.00062433283968:-0.00008202108576:1.002:417: 0.19", -- [80]
"-0.00058898617974:-0.00007910410827:0.999:384: 0.04", -- [81]
"-0.00080654618587:-0.00010606274226:1.500:346:-0.29", -- [82]
"-0.13541749123647: 0.25952104111074:1.999:343:-103.70:zone1", -- [83]
" 0.00010857357844: 0.00095518403042:1.001:426:-1.69", -- [84]
" 0.00012833379250: 0.00090131299650:1.000:398:-3.04", -- [85]
" 0.00015109411592: 0.00078781550679:0.999:347:-4.96", -- [86]
" 0.00017434812823: 0.00062689315066:1.001:276:-8.27", -- [87]
" 0.00023253188268: 0.00051786528990:1.000:308:-12.22", -- [88]
" 0.00030252531011: 0.00044403229499:0.999:272:-11.78", -- [89]
" 0.00033047196166: 0.00032263444944:1.001:262:-10.66", -- [90]
" 0.00034672738813: 0.00022434278267:0.999:255:-8.87", -- [91]
" 0.00035655264083: 0.00014805094583:1.000:253:-7.08", -- [92]
" 0.00035865970343: 0.00008815949259:1.001:245:-5.51", -- [93]
" 0.00033149576949: 0.00003819380517:0.999:189:-5.42", -- [94]
" 0.00028541120609:-0.00001754801416:1.001:200:-6.37", -- [95]
" 0.00029021319514:-0.00005710246331:0.999:197:-4.42", -- [96]
" 0.00028752487390:-0.00008452835652:1.000:194:-3.14", -- [97]
" 0.00027756421435:-0.00010133660307:1.000:189:-2.25", -- [98]
" 0.00026326062799:-0.00010982906912:1.001:181:-1.62", -- [99]
" 0.00024430036724:-0.00011115338525:1.000:168:-1.14", -- [100]
" 0.00022416107617:-0.00010800276785:1.000:151:-0.79", -- [101]
" 0.00020231433781:-0.00010116322004:0.999:137:-0.52", -- [102]
" 0.00018050062552:-0.00009231573157:1.000:123:-0.31", -- [103]
" 0.00015805611550:-0.00008181532488:1.001:106:-0.16", -- [104]
" 0.00013604754945:-0.00007071055446:0.999: 90:-0.03", -- [105]
" 0.00011509581731:-0.00005972137273:1.001: 76: 0.05", -- [106]
" 0.00009411766433:-0.00004859513585:0.999: 62: 0.10", -- [107]
" 0.00007434496251:-0.00003810298548:1.001: 47: 0.13", -- [108]
" 0.00005512049328:-0.00002804016452:1.000: 33: 0.11", -- [109]
" 0.00003646076968:-0.00001842813946:0.999: 20: 0.09", -- [110]
" 0.00002027139531:-0.00001019161977:1.601:  2: 0.06", -- [111]
" 0.00000008256515:-0.00000004953801:60.00:  0: 0.00:plat2", -- [112]
" 0.00001168792245:-0.00000611299035:1.000: 15:-0.26", -- [113]
" 0.00003124265228:-0.00001675540601:1.000: 29:-0.66", -- [114]
" 0.00005067518568:-0.00002843151480:1.001: 43:-1.04", -- [115]
" 0.00006969159073:-0.00004158385626:1.000: 58:-1.37", -- [116]
" 0.00008829517003:-0.00005658726801:1.000: 71:-1.59", -- [117]
" 0.00010654206791:-0.00007371420909:0.999: 85:-1.73", -- [118]
" 0.00012472621626:-0.00009304889412:1.000:102:-1.74", -- [119]
" 0.00014225644864:-0.00011369303385:1.000:117:-1.59", -- [120]
" 0.00015978668101:-0.00013512152540:1.000:131:-1.27", -- [121]
" 0.00017729709775:-0.00015574584994:1.000:144:-0.76", -- [122]
" 0.00019611534645:-0.00017443984338:1.001:160:-0.02", -- [123]
" 0.00021491377950:-0.00018687883751:0.999:174: 0.99", -- [124]
" 0.00023655905890:-0.00019133395581:1.001:185: 2.35", -- [125]
" 0.00026113044715:-0.00018239564767:0.999:204: 4.15", -- [126]
" 0.00028971119904:-0.00015413751591:1.000:214: 6.45", -- [127]
" 0.00032458671785:-0.00009935343143:1.001:234: 9.17", -- [128]
" 0.00034196503036:-0.00002336542771:1.000:234: 7.30", -- [129]
" 0.00036391414949: 0.00002528419994:1.000:256: 4.92", -- [130]
" 0.00039471094996: 0.00007858544667:1.000:281: 4.98", -- [131]
" 0.00041826513559: 0.00014066317738:0.999:302: 5.23", -- [132]
" 0.00043495650605: 0.00021312572609:1.000:320: 5.71", -- [133]
" 0.00044078890816: 0.00029696550429:1.001:340: 6.49", -- [134]
" 0.00043152840108: 0.00039258376982:1.000:347: 7.59", -- [135]
" 0.00037096521319: 0.00049280741894:1.000:326:14.70", -- [136]
" 0.00027628610585: 0.00064122659731:0.999:365:12.54", -- [137]
" 0.00023142020404: 0.00075816271951:1.000:392: 5.25:trig2", -- [138]
" 0.00022642005863: 0.00081220373383:1.000:403:-0.71", -- [139]
" 0.00026264304068: 0.00078107900260:1.000:390:-7.16", -- [140]
" 0.00034056142283: 0.00064265494325:1.000:359:-16.03", -- [141]
" 0.00043827232243: 0.00039047345062:1.001:292:-22.61", -- [142]
" 0.00041274978365: 0.00013997625031:1.000:288:-13.78", -- [143]
" 0.00044769795980: 0.00001324316115:1.000:315:-9.45", -- [144]
" 0.00050682781671:-0.00007121584215:1.000:366:-4.31", -- [145]
" 0.00058092838639:-0.00011009822565:0.999:417:-0.13", -- [146]
" 0.00067237424249:-0.00009934847762:1.001:494: 2.78", -- [147]
" 0.00077489703896:-0.00003636089882:0.999:564: 4.58", -- [148]
" 0.00109081111360: 0.00011145721836:1.200:674: 6.59", -- [149]
" 0.11473999220816:-0.27725062487430:1.400: 86:-49.44:zone2", -- [150]
" 0.00048117472628:-0.00064929758354:1.000:451: 0.84", -- [151]
" 0.00050572691881:-0.00066576230096:1.000:460: 0.61", -- [152]
" 0.00051134378644:-0.00066124638765:1.001:454: 0.43", -- [153]
" 0.00049514488422:-0.00063236470923:1.000:434: 0.29", -- [154]
" 0.00046973575932:-0.00059510662382:0.999:407: 0.17", -- [155]
" 0.00043789964164:-0.00055243952582:1.001:371: 0.08", -- [156]
" 0.00039836913544:-0.00050224590563:0.999:335:-0.03", -- [157]
" 0.00035614181264:-0.00045040293274:1.001:299:-0.14", -- [158]
" 0.00030962262690:-0.00039454101307:0.999:259:-0.28", -- [159]
" 0.00043120980828:-0.00054999790762:1.000:413: 0.37", -- [160]
" 0.00042394748648:-0.00052966549410:1.000:345: 0.59", -- [161]
" 0.00035651266993:-0.00043771228002:1.000:285: 0.38", -- [162]
" 0.00030430460544:-0.00037046334450:1.001:247: 0.10", -- [163]
" 0.00026460487308:-0.00032301384389:1.001:213:-0.22", -- [164]
" 0.00023537915863:-0.00029164733278:1.001:199:-0.55", -- [165]
" 0.00021317092817:-0.00027089717928:1.001:176:-0.81", -- [166]
" 0.00019747610381:-0.00025925807895:0.999:175:-0.97", -- [167]
" 0.00022192388022:-0.00030424435411:0.997:225:-1.53", -- [168]
" 0.00022168624352:-0.00032323711871:1.003:192:-1.79", -- [169]
" 0.00018506138613:-0.00028479063506:0.999:170:-1.31", -- [170]
" 0.00015865850772:-0.00025289834776:0.999:145:-0.78", -- [171]
" 0.00013978079171:-0.00022654471650:1.001:133:-0.27", -- [172]
" 0.00012465125467:-0.00020191966450:0.999:123: 0.17", -- [173]
" 0.00011244536926:-0.00017973623070:1.000:105: 0.48", -- [174]
" 0.00010145287126:-0.00015862595651:1.003: 92: 0.67", -- [175]
" 0.00009002470597:-0.00013709073993:0.997: 82: 0.76", -- [176]
" 0.00007849212455:-0.00011634058644:0.999: 68: 0.75", -- [177]
" 0.00006635104914:-0.00009589293430:1.002: 57: 0.67", -- [178]
" 0.00005260052511:-0.00007433611048:0.999: 43: 0.56", -- [179]
" 0.00003809028375:-0.00005293773975:0.999: 28: 0.41", -- [180]
" 0.00002295354559:-0.00003151055938:1.003: 14: 0.25", -- [181]
" 0.00000725512069:-0.00000989611625:1.027:  0: 0.08", -- [182]
},
["ven2uc"] = {
" 0.65653860600433: 0.28494574816924:60.00:  0:-142.90:plat1", -- [1]
"-0.00000549818293: 0.00001077542495:1.002: 11:-0.04", -- [2]
"-0.00001539944366: 0.00003039629159:1.000: 22:-0.13", -- [3]
"-0.00002557259256: 0.00005076120267:0.998: 34:-0.20", -- [4]
"-0.00003653874861: 0.00007310519634:1.001: 48:-0.27", -- [5]
"-0.00004792784181: 0.00009702414698:1.000: 61:-0.36", -- [6]
"-0.00005998155054: 0.00012316767710:0.999: 76:-0.43", -- [7]
"-0.00007295665804: 0.00015243468301:1.000: 92:-0.53", -- [8]
"-0.00008632449290: 0.00018423219530:1.000:107:-0.61", -- [9]
"-0.00009994155858: 0.00021869240462:1.000:128:-0.73", -- [10]
"-0.00011346799487: 0.00025583797220:1.000:147:-0.87", -- [11]
"-0.00012589177359: 0.00029434321484:1.000:168:-1.02", -- [12]
"-0.00013681261495: 0.00033418169444:1.001:183:-1.24", -- [13]
"-0.00014496925995: 0.00037401262028:0.999:202:-1.50", -- [14]
"-0.00014914576429: 0.00041238189543:1.000:220:-1.86", -- [15]
"-0.00014791471509: 0.00044789585291:1.001:232:-2.36", -- [16]
"-0.00013888953844: 0.00047633194628:1.000:237:-3.06:trig1", -- [17]
"-0.00012093736700: 0.00049797344118:1.000:241:-4.08", -- [18]
"-0.00009082575255: 0.00050506641279:1.000:232:-5.66", -- [19]
"-0.00004717259691: 0.00049604345794:1.000:219:-8.10", -- [20]
" 0.00001616979347: 0.00050646385662:1.099:198:-13.37", -- [21]
" 0.10352554845016: 0.10153758782262:1.301:202:-32.82:zone1", -- [22]
" 0.00029584485096: 0.00054106724690:0.999:330: 3.58", -- [23]
" 0.00033005808587: 0.00063313425435:1.001:342:-0.07", -- [24]
" 0.00023413571318: 0.00044822689918:0.999:260: 0.31", -- [25]
" 0.00024992426591: 0.00048529642940:1.000:277: 0.46", -- [26]
" 0.00025085001587: 0.00049658606857:1.000:281: 0.60", -- [27]
" 0.00023927814133: 0.00048558431520:1.000:268: 0.75", -- [28]
" 0.00021963982352: 0.00045999070320:1.001:245: 0.95", -- [29]
" 0.00019362286267: 0.00042218170162:1.000:217: 1.19", -- [30]
" 0.00016503751016: 0.00037922462457:1.000:191: 1.54", -- [31]
" 0.00016870099629: 0.00041365802404:0.999:216: 1.65", -- [32]
" 0.00015290115394: 0.00039745739183:1.000:198: 1.36", -- [33]
" 0.00013386683153: 0.00036597623301:1.000:179: 1.14", -- [34]
" 0.00011623242370: 0.00033206780175:1.001:161: 0.98", -- [35]
" 0.00009917378719: 0.00029464264790:1.001:141: 0.86:trig0", -- [36]
" 0.00008362231677: 0.00025737554900:0.998:122: 0.75", -- [37]
" 0.00006961752617: 0.00022125434847:1.000:102: 0.68", -- [38]
" 0.00005715941540: 0.00018712012444:1.001: 85: 0.60", -- [39]
" 0.00004588671615: 0.00015432936747:0.999: 69: 0.54", -- [40]
" 0.00003609860374: 0.00012436666510:1.000: 54: 0.47", -- [41]
" 0.00002742252024: 0.00009651512528:1.000: 42: 0.39", -- [42]
" 0.00001975685896: 0.00007080297206:1.001: 29: 0.31", -- [43]
" 0.00001283631351: 0.00004660363049:0.999: 18: 0.21", -- [44]
" 0.00000743986861: 0.00002725318896:1.680:  0: 0.13", -- [45]
" 0.00000007902743: 0.00000027659616:60.00:  0: 0.00:plat2", -- [46]
" 0.00000701086253: 0.00002552587417:1.000: 21: 0.00", -- [47]
" 0.00001815373098: 0.00006614599590:1.001: 41: 0.00", -- [48]
" 0.00002846681136: 0.00010407353870:1.001: 59: 0.10", -- [49]
" 0.00003730659454: 0.00013817953863:0.999: 73: 0.33", -- [50]
" 0.00004391667507: 0.00016813659617:0.999: 87: 0.83", -- [51]
" 0.00004702696916: 0.00019373585299:1.001: 95: 1.73", -- [52]
" 0.00004493838692: 0.00021664253087:1.001:106: 3.34", -- [53]
" 0.00003465917544: 0.00023844282411:0.998:113: 6.01", -- [54]
" 0.00001159445380: 0.00026467994555:1.001:124:10.13", -- [55]
"-0.00003159968471: 0.00028937038641:1.002:138:14.73", -- [56]
"-0.00010549033724: 0.00032157408214:0.998:182:17.56", -- [57]
"-0.00019053514786: 0.00033679251575:1.000:214:12.83", -- [58]
"-0.00026696032315: 0.00029852628377:0.999:235:14.65", -- [59]
"-0.00034102596500: 0.00013925769918:1.000:252:29.21", -- [60]
"-0.00030798120718:-0.00021473458185:1.001:199:43.11", -- [61]
"-0.00019872577710:-0.00038898451764:1.001:240:15.11", -- [62]
"-0.00019279871941:-0.00051783881431:1.000:284: 5.23", -- [63]
"-0.00019383736571:-0.00057386364870:0.999:286: 0.43", -- [64]
"-0.00019054079268:-0.00050708543300:1.000:278:-4.98", -- [65]
"-0.00020855904805:-0.00050161560282:0.999:249: 0.09", -- [66]
"-0.00020552213658:-0.00049196860615:1.000:280:-0.28", -- [67]
"-0.00026069457645:-0.00061451763935:1.001:257:-0.40", -- [68]
"-0.00023221083064:-0.00054291310291:0.999:322:-0.10", -- [69]
"-0.00027537110026:-0.00064116118780:1.000:359:-0.13:trig2", -- [70]
"-0.00029398206139:-0.00068062412151:1.000:367:-0.18", -- [71]
"-0.00028041756652:-0.00064310300573:1.001:323:-0.33", -- [72]
"-0.09730794271797:-0.11352800548335:1.599:116:-50.04:zone2", -- [73]
"-0.00042769519099:-0.00001913364975:1.001:284:-8.52", -- [74]
"-0.00039696427570: 0.00006036201942:1.000:268:-6.57", -- [75]
"-0.00037101406070: 0.00011058312894:1.000:250:-4.56", -- [76]
"-0.00034720118877: 0.00013711567720:0.999:237:-2.73", -- [77]
"-0.00032580510054: 0.00014517552888:1.000:225:-1.11", -- [78]
"-0.00030942383851: 0.00014317000815:1.002:212:-0.69", -- [79]
"-0.00028646439333: 0.00014477518011:0.998:197:-1.89", -- [80]
"-0.00026356536773: 0.00015131672795:1.011:180:-2.55", -- [81]
"-0.00023308368328: 0.00015442887312:0.989:168:-3.05", -- [82]
"-0.00021277514773: 0.00016318366982:1.002:157:-3.35", -- [83]
"-0.00018963444376: 0.00016781789570:1.000:142:-3.45", -- [84]
"-0.00016889541862: 0.00017096403273:0.999:134:-3.41", -- [85]
"-0.00014904758245: 0.00017068832085:1.000:121:-3.24", -- [86]
"-0.00013058184446: 0.00016714938879:0.999:112:-2.98", -- [87]
"-0.00011291666609: 0.00015950499338:1.000:101:-2.65", -- [88]
"-0.00009594631302: 0.00014770981214:1.000: 86:-2.29", -- [89]
"-0.00007992001608: 0.00013240591383:1.001: 74:-1.92", -- [90]
"-0.00006430155141: 0.00011312118907:1.000: 61:-1.55", -- [91]
"-0.00004897763223: 0.00009042594600:0.999: 46:-1.18", -- [92]
"-0.00003434853839: 0.00006571007471:1.001: 31:-0.83", -- [93]
"-0.00002504392112: 0.00004912203883:1.911:  0:-0.60", -- [94]
},
["sc2vk"] = {
" 0.73960105991401: 0.72483976062242:60.00:  1: 0.84:plat1", -- [1]
" 0.00000025069096:-0.00001667039534:1.000: 13: 0.03", -- [2]
" 0.00000049107213:-0.00004577440305:1.000: 27: 0.11", -- [3]
" 0.00000086005449:-0.00007543079870:1.000: 40: 0.14", -- [4]
" 0.00000138911010:-0.00010613119672:1.000: 54: 0.17", -- [5]
" 0.00000211567979:-0.00013833519689:1.002: 68: 0.16", -- [6]
" 0.00000335882480:-0.00017167653020:0.999: 83: 0.10", -- [7]
" 0.00000530140845:-0.00020704292423:0.999:102: 0.01", -- [8]
" 0.00000653641415:-0.00024213312428:1.000:116:-0.14", -- [9]
" 0.00000620650050:-0.00027740835803:1.001:132:-0.34", -- [10]
" 0.00000530357894:-0.00031335806939:1.000:147:-0.60", -- [11]
" 0.00000277062349:-0.00034857144436:1.000:163:-0.94", -- [12]
"-0.00000206196030:-0.00038034623150:1.000:176:-1.40", -- [13]
"-0.00000995438465:-0.00040923536138:0.999:190:-1.99", -- [14]
"-0.00002182802025:-0.00043167707126:1.000:201:-2.81", -- [15]
"-0.00003870299481:-0.00044581505545:1.000:207:-3.93", -- [16]
"-0.00006174106017:-0.00044913046837:1.000:209:-5.55", -- [17]
"-0.00010538136466:-0.00049909498902:1.004:234:-5.03", -- [18]
"-0.00013760383530:-0.00049103625663:0.997:246:-5.29", -- [19]
"-0.00017499477221:-0.00049085203688:1.000:257:-4.99", -- [20]
"-0.00021712550471:-0.00049990864887:1.000:281:-4.26", -- [21]
"-0.00026260041123:-0.00052001736073:0.999:310:-3.16", -- [22]
"-0.00030358784101:-0.00054536046387:1.000:334:-1.85", -- [23]
"-0.00024225374667:-0.00041204437346:1.000:236:-2.49", -- [24]
"-0.00023362688462:-0.00036518025225:1.001:230:-2.76", -- [25]
"-0.00024761891311:-0.00035359095780:0.999:238:-2.31", -- [26]
"-0.00028358384168:-0.00037623248778:1.001:272:-1.42", -- [27]
"-0.00033894449130:-0.00043135482234:1.000:326:-0.53", -- [28]
"-0.00041435104051:-0.00052094569690:1.000:404: 0.08", -- [29]
"-0.00050771703637:-0.00064252664594:0.999:487: 0.40", -- [30]
"-0.00025324779200:-0.00032833467718:1.001:238: 0.11", -- [31]
"-0.00028258809587:-0.00036674383140:1.000:263: 0.05", -- [32]
"-0.00030912923806:-0.00040067615704:0.999:288: 0.01", -- [33]
"-0.00033190423544:-0.00042880895476:1.001:306:-0.03", -- [34]
"-0.00035022602102:-0.00045017563657:1.000:321:-0.05", -- [35]
"-0.00036495979028:-0.00046620064793:1.000:331:-0.08", -- [36]
"-0.00037577473316:-0.00047652787747:1.000:338:-0.11", -- [37]
"-0.00038264540276:-0.00048115732520:1.000:341:-0.14:trig1", -- [38]
"-0.00038473205056:-0.00047932589533:0.999:338:-0.16", -- [39]
"-0.00038465570979:-0.00047434033624:1.000:333:-0.21", -- [40]
"-0.00037900649257:-0.00046202905767:1.001:326:-0.25", -- [41]
"-0.00036992194054:-0.00044529182358:1.000:314:-0.31", -- [42]
"-0.00035556987516:-0.00042199196580:0.999:302:-0.39", -- [43]
"-0.00033811328499:-0.00039467313691:1.001:280:-0.50", -- [44]
"-0.00031605080151:-0.00036186001841:0.999:261:-0.64", -- [45]
"-0.00039722649046:-0.00044167983690:1.400:225:-1.30", -- [46]
"-0.29538088267884:-0.43441052866637:1.902:113:-39.06:zone1", -- [47]
"-0.00044960865031: 0.00003551510133:0.998:307: 0.51", -- [48]
"-0.00045657932707: 0.00002904013152:1.000:310: 0.22", -- [49]
"-0.00045923653752: 0.00002571981887:1.000:312:-0.07", -- [50]
"-0.00045573679692: 0.00002550374646:1.001:305:-0.36", -- [51]
"-0.00044570564742: 0.00002837750947:0.999:298:-0.66", -- [52]
"-0.00043320451640: 0.00003459319239:1.000:293:-1.03", -- [53]
"-0.00041381912196: 0.00004387710348:1.001:271:-1.47", -- [54]
"-0.00045027115265: 0.00006876864479:1.000:325:-3.33", -- [55]
"-0.00046158410015: 0.00011601647782:1.001:306:-3.40", -- [56]
"-0.00043807966945: 0.00014638185344:0.999:298:-1.94", -- [57]
"-0.00042107784321: 0.00015969191373:1.000:287:-0.24", -- [58]
"-0.00041263093843: 0.00015601868280:1.001:285: 1.60", -- [59]
"-0.00041080185589: 0.00013415215519:0.999:286: 3.47", -- [60]
"-0.00041756370039: 0.00009424358160:1.000:285: 5.18", -- [61]
"-0.00042961116133: 0.00003615611613:1.001:287: 6.84", -- [62]
"-0.00043410465544:-0.00004364662625:0.998:300: 6.34", -- [63]
"-0.00044750592551:-0.00011235044931:1.000:310: 4.01", -- [64]
"-0.00045158895621:-0.00015554332351:1.000:314: 2.04", -- [65]
"-0.00044934220916:-0.00017402471673:1.001:311: 0.29", -- [66]
"-0.00043833890950:-0.00016746331797:0.999:298:-1.53", -- [67]
"-0.00042362703698:-0.00013858163954:1.001:287:-3.65", -- [68]
"-0.00039915045612:-0.00008640735563:0.999:263:-6.38", -- [69]
"-0.00045024234820:-0.00001130778930:1.001:331:-5.42", -- [70]
"-0.00046658167211: 0.00003825201848:0.999:304:-3.94", -- [71]
"-0.00042544891840: 0.00007877999965:1.001:277:-4.53", -- [72]
"-0.00038170216091: 0.00011625415747:1.001:253:-5.33", -- [73]
"-0.00033660879541: 0.00015001907230:0.999:228:-6.08", -- [74]
"-0.00029227874782: 0.00017983706448:0.999:206:-6.85", -- [75]
"-0.00025174368644: 0.00020741510605:1.002:187:-7.58", -- [76]
"-0.00022882254585: 0.00025705414040:0.999:191:-11.57", -- [77]
"-0.00018524141394: 0.00030829211054:1.000:184:-8.37", -- [78]
"-0.00014915663998: 0.00033041072263:1.001:172:-5.61", -- [79]
"-0.00012045300618: 0.00032984893436:0.998:164:-3.62", -- [80]
"-0.00009924573033: 0.00031651006444:1.002:152:-2.20", -- [81]
"-0.00008216469184: 0.00029081905522:0.998:137:-1.16", -- [82]
"-0.00006936111410: 0.00026185815024:1.002:120:-0.40", -- [83]
"-0.00005739286538: 0.00022748823268:0.998:103: 0.16", -- [84]
"-0.00004744812924: 0.00019445076162:1.000: 86: 0.55", -- [85]
"-0.00004019660910: 0.00016116120609:1.002: 71: 0.81", -- [86]
"-0.00003331954682: 0.00012867832089:1.000: 55: 0.91", -- [87]
"-0.00002635607118: 0.00009806086078:1.000: 41: 0.89", -- [88]
"-0.00001896772991: 0.00006936644512:1.000: 28: 0.75", -- [89]
"-0.00001153618198: 0.00004203328560:0.998: 15: 0.50", -- [90]
"-0.00000403262291: 0.00001599656055:1.200:  0: 0.21", -- [91]
" 0.00000215313259: 0.00000218233131:60.00:  0: 0.00:plat2", -- [92]
"-0.00000620735884: 0.00001842377392:1.001: 16:-0.01", -- [93]
"-0.00001624570945: 0.00004944456917:1.000: 32:-0.02", -- [94]
"-0.00002604642335: 0.00007988196893:1.000: 47:-0.04", -- [95]
"-0.00003560950054: 0.00010975037801:1.001: 61:-0.08", -- [96]
"-0.00004463249431: 0.00013799104163:0.999: 75:-0.14", -- [97]
"-0.00005358347695: 0.00016520896252:1.000: 89:-0.23", -- [98]
"-0.00006217440398: 0.00019008609900:0.999:101:-0.35", -- [99]
"-0.00006945472856: 0.00021574829856:1.000:113:-0.53", -- [100]
"-0.00007516521064: 0.00024258449152:1.001:123:-0.75", -- [101]
"-0.00007988193924: 0.00026885889624:1.000:139:-1.03", -- [102]
"-0.00008309363534: 0.00029646574746:1.001:151:-1.36", -- [103]
"-0.00008467067894: 0.00032700398101:0.998:166:-1.71", -- [104]
"-0.00008461307004: 0.00036327533575:1.002:180:-2.09", -- [105]
"-0.00007913302355: 0.00040179384354:1.000:191: 0.15", -- [106]
"-0.00008770954835: 0.00042327864323:1.003:204: 0.66", -- [107]
"-0.00009416894612: 0.00044478505015:0.996:219:-2.00", -- [108]
"-0.00008745030831: 0.00048469362376:1.000:237:-5.11", -- [109]
"-0.00005993485804: 0.00054548199431:1.000:265:-8.08", -- [110]
"-0.00000306767386: 0.00063652770427:1.000:313:-10.03", -- [111]
" 0.00005518932501: 0.00053222955333:1.000:252:-6.76", -- [112]
" 0.00010447373788: 0.00057588338200:1.000:287:-4.53", -- [113]
" 0.00014423107914: 0.00061655541143:1.000:302:-2.94", -- [114]
" 0.00017095440705: 0.00063799699664:1.000:317:-1.68", -- [115]
" 0.00018551505621: 0.00064817400702:1.000:322:-0.67:trig2", -- [116]
" 0.00018888517679: 0.00064951365595:1.000:321: 0.27", -- [117]
" 0.00017227941172: 0.00060650804450:1.000:274: 2.40", -- [118]
" 0.00013258688047: 0.00054703051322:1.001:257: 2.64", -- [119]
" 0.00011424564734: 0.00053857487969:0.999:255: 0.21", -- [120]
" 0.00011788941019: 0.00054950814350:0.999:268:-2.25", -- [121]
" 0.00014508081040: 0.00057885077638:1.001:293:-4.14", -- [122]
" 0.00019616550136: 0.00062390907570:1.000:327:-5.06", -- [123]
" 0.00048057343340: 0.00113602228792:1.599:433:-7.90", -- [124]
" 0.31266304593350: 0.43933677889455:1.501: 82:-48.58:zone2", -- [125]
" 0.00049622471840: 0.00005053318722:1.002:319:-0.86", -- [126]
" 0.00043607285986: 0.00003070039801:0.998:283:-2.11", -- [127]
" 0.00039236038677: 0.00000230179731:0.999:257:-3.64", -- [128]
" 0.00036256587438:-0.00003582707906:1.000:240:-5.19", -- [129]
" 0.00034654281499:-0.00008522401839:1.001:237:-6.30", -- [130]
" 0.00039446331496:-0.00017351818510:1.000:313:-8.27", -- [131]
" 0.00039501841638:-0.00027789888720:0.999:283:-9.28", -- [132]
" 0.00033226482517:-0.00033632286568:1.001:263:-8.38", -- [133]
" 0.00027417451997:-0.00037055246920:0.999:241:-7.51", -- [134]
" 0.00022319906302:-0.00038728472331:1.002:221:-6.77", -- [135]
" 0.00017667798296:-0.00038624072094:0.998:205:-6.17", -- [136]
" 0.00013742748343:-0.00037073696026:1.001:181:-7.96", -- [137]
" 0.00009324727093:-0.00036877158782:1.000:174:-8.05", -- [138]
" 0.00005741691238:-0.00036671614034:0.999:166:-5.73", -- [139]
" 0.00003262455290:-0.00035639983423:1.000:160:-3.90", -- [140]
" 0.00001640669252:-0.00033819490735:1.000:147:-2.52", -- [141]
" 0.00000664114003:-0.00031575211223:1.001:135:-1.51", -- [142]
" 0.00000130771692:-0.00028852231667:0.999:124:-0.78", -- [143]
"-0.00000089532486:-0.00025868034472:1.000:110:-0.26", -- [144]
"-0.00000161972408:-0.00022675253851:1.001: 95: 0.09", -- [145]
"-0.00000230505457:-0.00019482473232:1.000: 81: 0.31", -- [146]
"-0.00000186498882:-0.00016200485757:0.999: 66: 0.41", -- [147]
"-0.00000100819007:-0.00012888002994:1.000: 52: 0.43", -- [148]
"-0.00000035812994:-0.00009523320114:1.001: 37: 0.37", -- [149]
"-0.00000002550320:-0.00006112405944:0.999: 21: 0.27", -- [150]
" 0.00000011503568:-0.00002870463881:1.391:  1: 0.14", -- [151]
},
["vg2mh"] = {
" 0.63625111912349: 0.32875691127927:60.00:  0:-167.99:plat1", -- [1]
"-0.00000281706350: 0.00002176990865:1.002: 18: 0.10", -- [2]
"-0.00000806601561: 0.00005879083934:0.998: 35: 0.28", -- [3]
"-0.00001354909364: 0.00009454273997:1.001: 50: 0.41", -- [4]
"-0.00001921343044: 0.00012771125796:1.000: 66: 0.48", -- [5]
"-0.00002480979520: 0.00015788093705:0.999: 79: 0.44", -- [6]
"-0.00003048168446: 0.00018516508348:1.000: 88: 0.24", -- [7]
"-0.00003616867861: 0.00020942017600:1.001:103:-0.19", -- [8]
"-0.00004098714111: 0.00023055556962:0.999:111:-0.94", -- [9]
"-0.00004292812053: 0.00025238590826:1.001:121:-2.06", -- [10]
"-0.00004029986825: 0.00027494140695:0.999:130:-3.63", -- [11]
"-0.00003091972651: 0.00030335106220:1.001:145:-5.50", -- [12]
"-0.00001085286932: 0.00034074968041:1.001:163:-7.30", -- [13]
" 0.00002106378047: 0.00037746090733:0.998:177:-10.71", -- [14]
" 0.00008181568080: 0.00040144406485:1.002:201:-9.37", -- [15]
" 0.00013882911886: 0.00041996586082:0.999:223:-4.95", -- [16]
" 0.00016923527882: 0.00042181652967:1.000:223:-0.57", -- [17]
" 0.00016731695675: 0.00041376423175:1.000:212: 3.91", -- [18]
" 0.00014003751071: 0.00041084848409:1.001:206: 9.27", -- [19]
" 0.00009518351566: 0.00045698679152:1.001:217: 3.75", -- [20]
" 0.00008094714916: 0.00047162595978:0.999:221: 3.40", -- [21]
" 0.00006006462748: 0.00047214716857:0.998:214: 4.87", -- [22]
" 0.00003150881753: 0.00046665559202:1.002:209: 6.78", -- [23]
"-0.00000592112008: 0.00045120817247:1.000:200: 9.09", -- [24]
"-0.00005747413744: 0.00044456087211:1.000:206:13.54", -- [25]
"-0.00013241708959: 0.00042788219124:1.001:214: 9.33", -- [26]
"-0.00017909877731: 0.00040472239252:0.998:216: 4.23", -- [27]
"-0.00019657514446: 0.00038586067778:1.000:213:-0.13", -- [28]
"-0.00018673430332: 0.00037191645455:1.003:204:-4.84", -- [29]
"-0.00017096478966: 0.00041581129810:0.999:229: 1.27", -- [30]
"-0.00018694577190: 0.00041104488160:0.997:220: 0.26", -- [31]
"-0.00017921206404: 0.00039863406970:1.003:211:-4.70", -- [32]
"-0.00014425177729: 0.00038773400788:0.997:198:-11.00", -- [33]
"-0.00008519917799: 0.00041250275543:1.000:202:-17.58", -- [34]
" 0.00000506769333: 0.00046087697297:1.001:214:-13.86", -- [35]
" 0.00007864365219: 0.00046549986822:1.001:221:-8.64", -- [36]
" 0.00012302939540: 0.00044769567852:0.999:214:-4.63", -- [37]
" 0.00013674464291: 0.00041737492444:0.999:200:-3.44", -- [38]
" 0.00014977261756: 0.00038035399374:1.003:194:-6.45", -- [39]
" 0.00017943108506: 0.00035574387495:0.997:207:-4.44", -- [40]
" 0.00021419500815: 0.00036282173906:1.001:229:-2.00", -- [41]
" 0.00023108228428: 0.00036678745803:1.000:178: 0.22", -- [42]
" 0.00018410605104: 0.00029523078052:1.000:185: 0.35", -- [43]
" 0.00019193794074: 0.00030913723499:1.002:191:-0.94", -- [44]
" 0.00020780563623: 0.00032182753567:0.997:205:-1.97", -- [45]
" 0.00023566662087: 0.00033881592030:1.001:229:-2.67", -- [46]
" 0.00027229599886: 0.00035489030116:1.001:258:-3.02", -- [47]
" 0.00026003837402: 0.00030913723499:0.999:170:-4.08", -- [48]
" 0.00022351473031: 0.00022634057690:1.000:189:-3.84", -- [49]
" 0.00024705571406: 0.00021710234016:0.999:198:-2.13", -- [50]
" 0.00026538550797: 0.00021563691258:1.000:206:-0.75", -- [51]
" 0.00027867781833: 0.00022170257415:1.003:220: 0.46", -- [52]
" 0.00028393432289: 0.00023267061973:0.998:219: 1.54", -- [53]
" 0.00028608677087: 0.00025216684950:0.999:226: 2.57", -- [54]
" 0.00028269572124: 0.00027815175087:1.000:230: 3.60", -- [55]
" 0.00027434271256: 0.00031122207011:1.001:229: 4.60", -- [56]
" 0.00025089991065: 0.00033891411906:0.999:184: 4.93", -- [57]
" 0.00018983080744: 0.00029909074697:1.002:188: 1.39", -- [58]
" 0.00018660591168: 0.00030920521875:0.999:187: 1.49", -- [59]
" 0.00018379640064: 0.00032129121939:0.999:192: 1.55", -- [60]
" 0.00018202157510: 0.00033577931264:1.001:196: 1.62", -- [61]
" 0.00017983136487: 0.00035056200218:0.999:206: 1.63", -- [62]
" 0.00017835108485: 0.00036769390807:1.000:203: 1.65", -- [63]
" 0.00017785262321: 0.00038814191040:1.002:215: 1.64", -- [64]
" 0.00017624395156: 0.00040727556016:0.999:222: 1.60", -- [65]
" 0.00017536031502: 0.00042929474256:0.999:229: 1.56", -- [66]
" 0.00017522437093: 0.00045447139263:1.000:216: 1.50", -- [67]
" 0.00017541318216: 0.00048214833409:1.002:256: 1.45", -- [68]
" 0.00016456031285: 0.00047732148759:0.998:171: 1.42", -- [69]
" 0.00011196505750: 0.00033882347406:1.000:165: 1.67", -- [70]
" 0.00010123302737: 0.00032854281976:1.000:160: 1.63", -- [71]
" 0.00009246463400: 0.00032311167323:1.001:158: 1.51", -- [72]
" 0.00008559190534: 0.00032277930822:1.001:157: 1.30", -- [73]
" 0.00008004840772: 0.00032485658957:0.998:157: 1.04", -- [74]
" 0.00007697456095: 0.00033352074128:1.001:160: 0.74", -- [75]
" 0.00007545651868: 0.00034476827562:1.000:165: 0.42", -- [76]
" 0.00007624952584: 0.00036128832774:0.999:178: 0.12", -- [77]
" 0.00007916477118: 0.00038175899131:1.000:188:-0.15", -- [78]
" 0.00008440617084: 0.00040692808764:1.001:197:-0.36", -- [79]
" 0.00009166407439: 0.00043514134537:0.999:212:-0.52", -- [80]
" 0.00010160309738: 0.00046887639464:1.000:232:-0.64:trig1", -- [81]
" 0.00011378519772: 0.00050648651787:1.000:229:-0.72", -- [82]
" 0.00012836897689: 0.00054831163381:1.001:272:-0.76", -- [83]
" 0.00014533177751: 0.00059436684999:0.999:299:-0.76", -- [84]
" 0.00016486241081: 0.00064526402016:1.001:323:-0.77", -- [85]
" 0.00028830189770: 0.00106956728740:1.499:368:-1.10", -- [86]
" 0.13774088542858: 0.21262541748617:1.600: 75:-5.09:zone1", -- [87]
" 0.00015979150650: 0.00046520140062:1.000:221: 4.72", -- [88]
" 0.00011726113468: 0.00041701772424:1.000:193: 4.57", -- [89]
" 0.00008659890792: 0.00038516727863:1.000:177: 3.54", -- [90]
" 0.00006759463626: 0.00036900964622:1.001:172: 1.62", -- [91]
" 0.00006106163536: 0.00036828142944:1.000:176:-0.79", -- [92]
" 0.00007568904826: 0.00040701636411:0.999:251:-1.49", -- [93]
" 0.00009541138823: 0.00050528947567:1.001:231: 3.63", -- [94]
" 0.00007030644186: 0.00047933706945:0.999:215: 3.15", -- [95]
" 0.00005098801531: 0.00045813614855:1.001:206: 2.46", -- [96]
" 0.00003646941042: 0.00043784937210:0.999:197: 1.60", -- [97]
" 0.00002743188803: 0.00042105906908:1.000:187: 0.52", -- [98]
" 0.00003358002497: 0.00049564189462:1.000:226:-4.67", -- [99]
" 0.00005583852794: 0.00047252488560:1.001:211: 2.28", -- [100]
" 0.00003588501131: 0.00044724904958:1.000:199:11.99", -- [101]
"-0.00003016177448: 0.00042622889170:1.001:195:19.47", -- [102]
"-0.00010448087500: 0.00033551683938:0.998:148:15.24", -- [103]
"-0.00013989513828: 0.00025336778995:1.002:149: 8.12", -- [104]
"-0.00016316552347: 0.00021999893490:0.998:150: 5.00:trig0", -- [105]
"-0.00017137584668: 0.00019240416746:1.002:143: 3.13", -- [106]
"-0.00016757628384: 0.00016726777718:0.998:134: 1.92", -- [107]
"-0.00015764472766: 0.00014601520970:1.001:120: 1.14", -- [108]
"-0.00014236769541: 0.00012698344514:1.000:106: 0.60", -- [109]
"-0.00012421612986: 0.00010918603382:1.000: 90: 0.25", -- [110]
"-0.00010493354215: 0.00009131115264:1.007: 76: 0.02", -- [111]
"-0.00008325039788: 0.00007183006284:0.992: 58:-0.11", -- [112]
"-0.00006369175423: 0.00005483317351:1.002: 42:-0.16", -- [113]
"-0.00004335627951: 0.00003748508743:0.998: 27:-0.15", -- [114]
"-0.00002795009829: 0.00002458377187:1.728:  0:-0.11", -- [115]
" 0.00000179323352: 0.00000492708369:60.00:  0: 0.00:plat2", -- [116]
"-0.00000887737766: 0.00000781929214:1.000: 13:-0.06", -- [117]
"-0.00002567578484: 0.00002222868784:1.001: 26:-0.18", -- [118]
"-0.00004289231182: 0.00003745409949:1.000: 40:-0.24", -- [119]
"-0.00006083885338: 0.00005392419370:1.000: 54:-0.27", -- [120]
"-0.00007932717488: 0.00007186105079:0.999: 70:-0.22", -- [121]
"-0.00009906727284: 0.00009117170687:1.002: 86:-0.12", -- [122]
"-0.00011931428051: 0.00010997106184:0.999:102: 0.06", -- [123]
"-0.00014169482926: 0.00012876525213:1.001:120: 0.34", -- [124]
"-0.00016401015776: 0.00014689836621:0.998:136: 0.71", -- [125]
"-0.00018577272867: 0.00016203081402:1.001:153: 1.22", -- [126]
"-0.00020553865640: 0.00017094501365:1.000:164: 1.93", -- [127]
"-0.00022275695919: 0.00017131686902:1.000:172: 2.99", -- [128]
"-0.00023574579446: 0.00015954144888:1.000:174: 4.61", -- [129]
"-0.00024297700701: 0.00013222040830:1.001:173: 7.24", -- [130]
"-0.00027331846001: 0.00008384305724:0.999:204: 7.70", -- [131]
"-0.00028455361365: 0.00003875559330:1.000:186: 7.45", -- [132]
"-0.00027180531833:-0.00001591747582:1.000:184: 9.77", -- [133]
"-0.00027617684969:-0.00009107357838:1.000:198: 9.87", -- [134]
"-0.00029648572780:-0.00018614976666:1.000:236: 7.93", -- [135]
"-0.00032955002460:-0.00029408595327:0.999:288: 5.37", -- [136]
"-0.00023165501078:-0.00024420052208:1.000:171: 0.17", -- [137]
"-0.00022311820446:-0.00023298503653:1.000:195:-0.03", -- [138]
"-0.00024543558619:-0.00025894383434:1.001:214: 0.71", -- [139]
"-0.00025927871309:-0.00028295591487:1.000:221: 1.32", -- [140]
"-0.00026528418726:-0.00030620489959:1.000:231: 1.91", -- [141]
"-0.00026301941098:-0.00032772420056:1.000:234: 2.57:trig2", -- [142]
"-0.00025388396511:-0.00034929437459:1.001:231: 3.34", -- [143]
"-0.00023556217951:-0.00036715081581:1.000:228: 4.28", -- [144]
"-0.00021070053434:-0.00038490551094:0.999:223: 5.47", -- [145]
"-0.00017833204645:-0.00040098139535:1.001:214: 6.96", -- [146]
"-0.00013871118511:-0.00041634505703:0.999:207: 8.71", -- [147]
"-0.00008473825837:-0.00039660631289:1.000:179: 8.28", -- [148]
"-0.00004610982708:-0.00040179536418:1.000:187: 6.13", -- [149]
"-0.00001814365713:-0.00042611268300:1.001:196: 4.95", -- [150]
" 0.00000631083726:-0.00044605491937:0.998:207: 3.98", -- [151]
" 0.00002740633762:-0.00046335175702:1.001:215: 3.20", -- [152]
" 0.00004511739703:-0.00047556128948:1.000:221: 2.54", -- [153]
" 0.00005962214395:-0.00048451494663:1.000:228: 2.01", -- [154]
" 0.00007104781303:-0.00048990749013:1.000:225: 1.54", -- [155]
" 0.00008025959968:-0.00049647011383:1.011:226: 1.15", -- [156]
" 0.00008412753219:-0.00048466756578:0.989:227: 0.78", -- [157]
" 0.00008761376083:-0.00048395534306:1.000:224: 0.43:trig0", -- [158]
" 0.00008735929159:-0.00047352636741:0.999:217: 0.08", -- [159]
" 0.00011753934398:-0.00064206878847:1.401:208:-0.53", -- [160]
"-0.13186524619422:-0.21263254120953:1.299:216:-35.54:zone2", -- [161]
"-0.00015693989173:-0.00062970329435:1.000:295: 0.14", -- [162]
"-0.00014497681240:-0.00058608793955:1.001:272: 0.12", -- [163]
"-0.00013354995695:-0.00054445922111:0.999:253: 0.11", -- [164]
"-0.00012355051438:-0.00050820121921:1.001:233: 0.07", -- [165]
"-0.00011442715590:-0.00047501003997:0.999:223: 0.04", -- [166]
"-0.00010649708438:-0.00044589033218:1.001:211:-0.02", -- [167]
"-0.00009945064938:-0.00041949752830:1.000:197:-0.07", -- [168]
"-0.00009371078810:-0.00039714598087:1.000:187:-0.14", -- [169]
"-0.00008916421375:-0.00037837491113:1.001:177:-0.22", -- [170]
"-0.00008597708024:-0.00036352423786:1.000:172:-0.29", -- [171]
"-0.00008376421267:-0.00035078106094:0.998:166:-0.37", -- [172]
"-0.00008337148531:-0.00034368808931:1.001:165:-0.44", -- [173]
"-0.00008415694002:-0.00033901987157:1.001:164:-0.51", -- [174]
"-0.00008617344392:-0.00033749401398:1.000:163:-0.54", -- [175]
"-0.00008960980824:-0.00033944288159:1.000:167:-0.58", -- [176]
"-0.00009453400505:-0.00034550098941:1.000:170:-0.58", -- [177]
"-0.00013229625040:-0.00046160968676:1.000:263:-0.13", -- [178]
"-0.00014963667348:-0.00051895775977:0.998:246: 0.02", -- [179]
"-0.00014293765115:-0.00049217971462:1.001:231:-0.29", -- [180]
"-0.00013845149640:-0.00046677645203:1.001:224:-0.63", -- [181]
"-0.00013527191534:-0.00043977179437:0.998:214:-1.01", -- [182]
"-0.00013567974759:-0.00041872704575:1.001:203:-1.44", -- [183]
"-0.00013736394373:-0.00039620176208:1.001:194:-1.90", -- [184]
"-0.00014169149706:-0.00037645625853:1.000:196:-2.36", -- [185]
"-0.00014821681305:-0.00035790424756:1.001:186:-2.81", -- [186]
"-0.00015675863295:-0.00034025868663:1.000:186:-3.21", -- [187]
"-0.00016804199187:-0.00032491701958:0.998:185:-3.51", -- [188]
"-0.00019078241602:-0.00032888273853:1.001:221:-4.98", -- [189]
"-0.00023919361458:-0.00033599081766:1.000:224:-7.26", -- [190]
"-0.00026558187164:-0.00029128016906:0.999:223:-5.65", -- [191]
"-0.00028502942800:-0.00025515813466:1.001:229:-4.14", -- [192]
"-0.00029541404548:-0.00022560030936:0.999:223:-2.72", -- [193]
"-0.00029884285736:-0.00020468397450:1.001:218:-1.39", -- [194]
"-0.00029404705219:-0.00019106456255:0.998:213:-0.03", -- [195]
"-0.00028246159532:-0.00018527083598:1.000:201: 1.47", -- [196]
"-0.00026327837467:-0.00018608664103:1.000:187: 3.27", -- [197]
"-0.00023858941866:-0.00019435799772:1.001:175: 5.61", -- [198]
"-0.00028627558210:-0.00030191584961:0.999:240: 4.95", -- [199]
"-0.00026418466856:-0.00032634467841:1.003:220: 4.16", -- [200]
"-0.00022528955584:-0.00032048296809:0.998:200: 3.50", -- [201]
"-0.00020132563493:-0.00032160092315:0.999:198: 2.29", -- [202]
"-0.00019042745092:-0.00032720580595:1.002:197: 0.68", -- [203]
"-0.00019124311541:-0.00033310528500:0.998:202:-1.03", -- [204]
"-0.00021447444877:-0.00035399140486:1.000:225:-2.19", -- [205]
"-0.00023403529186:-0.00035743591503:1.002:226:-0.53", -- [206]
"-0.00023373319390:-0.00035233713352:0.998:220: 1.45", -- [207]
"-0.00022041067374:-0.00035045624967:1.000:212: 3.66", -- [208]
"-0.00019337290606:-0.00034967821338:1.001:194: 6.53", -- [209]
"-0.00015405485618:-0.00035172527973:1.002:181:10.44", -- [210]
"-0.00011457065243:-0.00042168056216:0.997:202: 8.25", -- [211]
"-0.00007313791682:-0.00043285255900:1.001:194: 9.39", -- [212]
"-0.00002342769703:-0.00044944059487:1.002:204:10.23", -- [213]
" 0.00003425790900:-0.00047522154498:1.000:224: 9.74", -- [214]
" 0.00009687526425:-0.00050337437271:0.998:228: 8.46", -- [215]
" 0.00011120981260:-0.00036575259422:0.999:191:11.11", -- [216]
" 0.00017685569993:-0.00037278513584:1.001:215: 5.68", -- [217]
" 0.00021667221145:-0.00037669797855:1.001:231: 2.32", -- [218]
" 0.00023437515207:-0.00037855620114:1.001:236:-0.15", -- [219]
" 0.00023051585060:-0.00037687171481:0.997:232:-2.51", -- [220]
" 0.00020931612604:-0.00037539873348:1.001:213:-5.42", -- [221]
" 0.00017054185251:-0.00037120640201:0.999:194:-9.56", -- [222]
" 0.00012257624845:-0.00041476132680:1.000:214:-13.65", -- [223]
" 0.00005697567581:-0.00047035692972:1.002:216:-10.48", -- [224]
" 0.00000206937104:-0.00048464862547:0.999:222:-6.29", -- [225]
"-0.00003121427201:-0.00048571370427:1.000:216:-2.53", -- [226]
"-0.00004270154706:-0.00047340109113:0.999:209: 1.11", -- [227]
"-0.00003396336348:-0.00045190311750:1.000:203: 5.25", -- [228]
"-0.00000152559471:-0.00044642664847:1.003:228: 8.59", -- [229]
" 0.00004255049807:-0.00049112218956:0.998:214: 3.90", -- [230]
" 0.00006062350871:-0.00046503153569:1.001:205: 3.63", -- [231]
" 0.00007677064482:-0.00044474216212:1.000:207: 3.12", -- [232]
" 0.00009055386438:-0.00043225581272:0.999:200: 2.41", -- [233]
" 0.00010201092963:-0.00042930985006:0.999:210: 1.83", -- [234]
" 0.00011768981390:-0.00044284617078:1.000:215: 3.65", -- [235]
" 0.00013629904841:-0.00043335110652:1.003:211: 2.85", -- [236]
" 0.00014837541448:-0.00041877236826:0.998:210: 2.09", -- [237]
" 0.00015564842294:-0.00040379328122:0.999:208: 1.40", -- [238]
" 0.00015997597626:-0.00039438886198:1.003:223: 1.06", -- [239]
" 0.00017335136356:-0.00040322674994:0.998:215: 2.62", -- [240]
" 0.00018100954693:-0.00038096584752:0.999:211: 1.94", -- [241]
" 0.00018812395395:-0.00036811691810:1.000:205: 1.11", -- [242]
" 0.00019523080853:-0.00036598676048:1.000:208: 0.23", -- [243]
" 0.00019886353653:-0.00036924998066:1.002:219:-1.02", -- [244]
" 0.00020118213840:-0.00038731855161:1.000:227: 0.06", -- [245]
" 0.00020289654434:-0.00038562651151:1.000:218: 1.76", -- [246]
" 0.00020214129943:-0.00035874271386:0.999:201: 3.81", -- [247]
" 0.00020186941126:-0.00031345042647:1.001:203: 6.84", -- [248]
" 0.00024111948909:-0.00029060788527:1.000:189: 9.03", -- [249]
" 0.00024074941909:-0.00020438182450:1.000:195: 7.27", -- [250]
" 0.00029242327565:-0.00018112382701:0.999:235: 1.28", -- [251]
" 0.00030315530577:-0.00018941029121:1.000:185: 1.47", -- [252]
" 0.00028234075614:-0.00015339400931:1.001:215: 2.64", -- [253]
" 0.00031812425983:-0.00015235914551:1.001:229: 0.43", -- [254]
" 0.00032913573059:-0.00015698204075:0.999:233:-1.27", -- [255]
" 0.00031768621779:-0.00016581237496:1.000:221:-3.21", -- [256]
" 0.00028446299433:-0.00017667466804:0.999:194:-6.20", -- [257]
" 0.00026697907471:-0.00023135626716:1.002:228:-8.37", -- [258]
" 0.00025065067983:-0.00028964100522:0.999:203:-8.14", -- [259]
" 0.00020604591560:-0.00031990132931:0.999:201:-9.99", -- [260]
" 0.00016748311063:-0.00037737026233:0.999:208:-9.61", -- [261]
" 0.00013316478205:-0.00045117040372:1.001:186:-7.08", -- [262]
" 0.00008677763985:-0.00040374040497:0.999:206:-2.50", -- [263]
" 0.00008416449246:-0.00046284850182:1.003:227:-3.28", -- [264]
" 0.00006889344045:-0.00049132614082:0.998:231:-4.42", -- [265]
" 0.00004333595277:-0.00049965792751:1.002:223:-6.20", -- [266]
" 0.00000695580560:-0.00047965559646:0.997:210:-8.99", -- [267]
"-0.00003931804987:-0.00044289904703:1.001:196:-13.41", -- [268]
"-0.00010263778290:-0.00039101233555:0.999:199:-12.90", -- [269]
"-0.00017059471965:-0.00037896410367:1.002:215:-8.71", -- [270]
"-0.00021907389025:-0.00035984556141:1.000:219:-5.97", -- [271]
"-0.00024910998022:-0.00033552248513:0.998:229:-4.19", -- [272]
"-0.00026225879404:-0.00030732433490:1.000:226:-2.96", -- [273]
"-0.00025841459748:-0.00027409538691:1.000:210:-2.04", -- [274]
"-0.00025851277930:-0.00025866307484:1.005:222:-3.85", -- [275]
"-0.00028481795943:-0.00023289723224:0.995:215:-6.13", -- [276]
"-0.00029742299693:-0.00018646432855:1.000:216:-4.56", -- [277]
"-0.00030214327760:-0.00014953404286:1.003:212:-3.01", -- [278]
"-0.00029781572429:-0.00012252938519:0.999:206:-1.42", -- [279]
"-0.00028811082722:-0.00010729347064:0.998:196: 0.26", -- [280]
"-0.00031563195165:-0.00012047476508:1.002:219:-0.62", -- [281]
"-0.00030894803421:-0.00010877400572:1.000:207:-2.21", -- [282]
"-0.00030299670435:-0.00008616563078:1.001:201:-3.59", -- [283]
"-0.00030372173945:-0.00005501396414:0.998:202:-4.80", -- [284]
"-0.00030943894341:-0.00001305288068:0.999:193:-4.76", -- [285]
"-0.00031267139161: 0.00001782685093:1.004:216:-0.95", -- [286]
"-0.00032168901580: 0.00002945207280:0.996:215:-3.54", -- [287]
"-0.00031976314129: 0.00006171414075:1.000:213:-6.46", -- [288]
"-0.00030231698393: 0.00011264152592:1.000:208:-10.25", -- [289]
"-0.00027005292149: 0.00018379030090:1.000:184:-14.30", -- [290]
"-0.00022158885579: 0.00026241728880:1.002:196:-8.89", -- [291]
"-0.00020693710459: 0.00033285601124:0.999:208:-7.43", -- [292]
"-0.00018563164576: 0.00038793040539:0.999:221:-6.78", -- [293]
"-0.00015873737461: 0.00042921920506:1.001:220:-6.75", -- [294]
"-0.00012513652868: 0.00045538539643:1.000:225:-7.20", -- [295]
"-0.00008243498163: 0.00043474099660:1.001:185:-8.96", -- [296]
"-0.00003258881775: 0.00042267765721:0.998:199:-7.73", -- [297]
" 0.00000507524578: 0.00045309661006:1.001:209:-4.86", -- [298]
" 0.00003110853773: 0.00047247953358:1.001:205:-2.48", -- [299]
" 0.00004523916994: 0.00048561550553:0.999:221:-0.47", -- [300]
" 0.00004793539427: 0.00049393973846:1.000:225: 1.36", -- [301]
" 0.00003957483314: 0.00049660621235:1.000:224: 3.19", -- [302]
" 0.00001821650716: 0.00046088452672:0.999:203: 0.15", -- [303]
" 0.00002179636803: 0.00046177586927:1.002:208:-0.61", -- [304]
" 0.00002562545970: 0.00046972241468:1.000:218: 0.14", -- [305]
" 0.00002557259256: 0.00047514600748:1.000:218: 0.86", -- [306]
" 0.00002140364067: 0.00047876425391:1.000:220: 1.58", -- [307]
" 0.00001296000261: 0.00047649057504:0.998:215: 2.32", -- [308]
" 0.00000040783225: 0.00047566721625:1.002:208: 3.13", -- [309]
"-0.00001611692632: 0.00046753182707:0.998:210: 4.15", -- [310]
"-0.00003866098680: 0.00045552136394:1.001:205: 4.15", -- [311]
"-0.00005711161989: 0.00043166662019:1.002:189: 2.74", -- [312]
"-0.00006600840490: 0.00039932901473:0.997:183: 1.78", -- [313]
"-0.00006843274104: 0.00036509541794:1.000:160: 1.01", -- [314]
"-0.00006639357980: 0.00032954746857:1.002:145: 0.43", -- [315]
"-0.00006086518708: 0.00029066831528:1.000:131: 0.00", -- [316]
"-0.00005401511577: 0.00025399485710:1.001:110:-0.35", -- [317]
"-0.00004766350609: 0.00021748758143:0.999: 96:-0.60", -- [318]
"-0.00003977119682: 0.00018289140461:0.998: 79:-0.78", -- [319]
"-0.00003107077549: 0.00015071998167:1.000: 65:-0.86", -- [320]
"-0.00002343524947: 0.00012012729256:1.001: 49:-0.86", -- [321]
"-0.00001702322021: 0.00009093204728:0.999: 37:-0.77", -- [322]
"-0.00001169874361: 0.00006351193334:1.000: 24:-0.61", -- [323]
"-0.00000688783356: 0.00003708891445:1.001: 12:-0.39", -- [324]
"-0.00000247720329: 0.00001135328685:1.013:  0:-0.12", -- [325]
},
["unu2moa"] = {
" 0.44479720005649: 0.25872313890886:60.00:  0:-110.22:plat1", -- [1]
"-0.00001366771123: 0.00000749771253:1.000: 17:-0.02", -- [2]
"-0.00003386683135: 0.00001863984633:1.001: 31:-0.07", -- [3]
"-0.00005398673924: 0.00002986120667:0.999: 46:-0.12", -- [4]
"-0.00007427947383: 0.00004142828287:1.000: 60:-0.19", -- [5]
"-0.00009460821398: 0.00005342750388:1.000: 76:-0.28", -- [6]
"-0.00011497295968: 0.00006608934693:1.001: 91:-0.39", -- [7]
"-0.00013483362754: 0.00007942101446:0.999:105:-0.54", -- [8]
"-0.00015482391539: 0.00009418596229:1.001:119:-0.74", -- [9]
"-0.00017348199748: 0.00011011049869:0.999:135:-0.97", -- [10]
"-0.00019178002395: 0.00012842623641:1.001:151:-1.27", -- [11]
"-0.00020768008001: 0.00014870823302:0.999:163:-1.65", -- [12]
"-0.00022190947799: 0.00017255542437:1.000:174:-2.11", -- [13]
"-0.00023314321325: 0.00020038555040:1.001:188:-2.70", -- [14]
"-0.00023966742104: 0.00023229224253:0.999:200:-3.41", -- [15]
"-0.00024201800022: 0.00027090977314:1.001:208:-4.30", -- [16]
"-0.00023697348239: 0.00031532894926:0.999:221:-5.36", -- [17]
"-0.00022477721464: 0.00036879295043:1.001:230:-6.60", -- [18]
"-0.00019961964052: 0.00042318830293:1.000:218:-7.33", -- [19]
"-0.00017234435083: 0.00046246028388:0.999:253:-4.92", -- [20]
"-0.00016600229160: 0.00054477400115:1.000:286:-4.48", -- [21]
"-0.00015259748459: 0.00062305186268:1.001:310:-4.39", -- [22]
"-0.00012956871357: 0.00069028655847:1.000:335:-4.58", -- [23]
"-0.00009528611368: 0.00074206525724:1.000:350:-5.13", -- [24]
"-0.00004790915723: 0.00077384207752:0.999:356:-6.15", -- [25]
" 0.00001491270920: 0.00078129288813:1.001:350:-7.86", -- [26]
" 0.00009602897726: 0.00075623510243:1.000:346:-10.56", -- [27]
" 0.00015872888102: 0.00067822334128:0.999:340:-5.86", -- [28]
" 0.00022220491089: 0.00070960101099:1.000:370:-6.02", -- [29]
" 0.00029595906824: 0.00072632098481:1.000:401:-6.55", -- [30]
" 0.00038088944184: 0.00072328300548:1.001:428:-7.19", -- [31]
" 0.00046491063913: 0.00067946514305:0.999:449:-7.67", -- [32]
" 0.00055215830361: 0.00061065602002:1.000:480:-8.01", -- [33]
" 0.00063558077502: 0.00051426115768:1.000:462:-8.09", -- [34]
" 0.00046677334184: 0.00027446036603:1.000:354:-5.50", -- [35]
" 0.00051817506665: 0.00023290435683:1.000:373:-4.09", -- [36]
" 0.00056469828435: 0.00019824478244:1.001:405:-3.04", -- [37]
" 0.00060138687526: 0.00016855241514:1.000:426:-2.21", -- [38]
" 0.00063143404398: 0.00014515775681:0.999:443:-1.58", -- [39]
" 0.00065628116765: 0.00012823820771:1.001:456:-1.04", -- [40]
" 0.00067142671469: 0.00011681806643:0.999:460:-0.59", -- [41]
" 0.00068210399273: 0.00011191738446:1.001:469:-0.18", -- [42]
" 0.00068299099402: 0.00011258263539:0.999:468: 0.23", -- [43]
" 0.00067881100044: 0.00011967864551:1.000:468: 0.63", -- [44]
" 0.00062047957804: 0.00012180744855:1.001:385: 0.72", -- [45]
" 0.00053629206802: 0.00011238306011:0.999:358: 0.34", -- [46]
" 0.00050608967406: 0.00010921203060:1.001:339: 0.12", -- [47]
" 0.00049088868943: 0.00010575272567:1.000:332:-0.15", -- [48]
" 0.00048928099960: 0.00010162816979:0.999:340:-0.41", -- [49]
" 0.00050418262128: 0.00009752578895:1.000:354:-0.64", -- [50]
" 0.00053364215166: 0.00009306860760:1.000:378:-0.78", -- [51]
" 0.00057814744144: 0.00008825662574:1.000:412:-0.84", -- [52]
" 0.00063770957811: 0.00008322289357:1.000:457:-0.83", -- [53]
" 0.00071231747421: 0.00007783436089:1.000:512:-0.78", -- [54]
" 0.00080197112968: 0.00007215755281:1.000:578:-0.69", -- [55]
" 0.00090669271959: 0.00006617029427:1.000:654:-0.60", -- [56]
" 0.00076111363272: 0.00004525923948:1.000:316:-0.56", -- [57]
" 0.00047945746030: 0.00002102192995:1.001:333:-0.50", -- [58]
" 0.00050778606403: 0.00001625429816:0.999:351:-0.41", -- [59]
" 0.00053613684279: 0.00001204104216:1.001:369:-0.33", -- [60]
" 0.00055927648897: 0.00000822693672:0.999:389:-0.27", -- [61]
" 0.00058249374776: 0.00000494503204:1.000:404:-0.21", -- [62]
" 0.00060312761529: 0.00000212880303:1.001:409:-0.17", -- [63]
" 0.00062169920481:-0.00000019957528:0.999:429:-0.13", -- [64]
" 0.00063824177890:-0.00000206227794:1.000:440:-0.09", -- [65]
" 0.00065268881241:-0.00000343712989:1.000:449:-0.06", -- [66]
" 0.00066512900553:-0.00000430195613:1.000:457:-0.04", -- [67]
" 0.00067550692063:-0.00000472328173:1.000:459: 0.00", -- [68]
" 0.00068448780870:-0.00000463458161:1.001:468: 0.02", -- [69]
" 0.00069009809186:-0.00000405803078:1.000:472: 0.04", -- [70]
" 0.00069359065945:-0.00000301580429:0.999:474: 0.07", -- [71]
" 0.00069646232613:-0.00000150790215:1.000:480: 0.10", -- [72]
" 0.00069657320128: 0.00000051002572:1.000:470: 0.12", -- [73]
" 0.00069459962342: 0.00000301580430:1.000:468: 0.15:trig1", -- [74]
" 0.00069132880615: 0.00000598725853:1.001:469: 0.19", -- [75]
" 0.00068390017035: 0.00000944656346:0.999:464: 0.21", -- [76]
" 0.00067647153453: 0.00001337154405:1.000:454: 0.24", -- [77]
" 0.00066633754478: 0.00001782872540:1.000:451: 0.29", -- [78]
" 0.00065414127704: 0.00002272940738:1.000:438: 0.32", -- [79]
" 0.00063986055625: 0.00002811794007:1.000:432: 0.38", -- [80]
" 0.00062419389594: 0.00003403867349:1.001:416: 0.43", -- [81]
" 0.00060518989329: 0.00004038073253:1.000:407: 0.50", -- [82]
" 0.00058475560105: 0.00004723281730:1.000:393: 0.57", -- [83]
" 0.00056176009259: 0.00005450622765:0.999:377: 0.67", -- [84]
" 0.00068403322053: 0.00007818916140:1.000:491: 0.57", -- [85]
" 0.00070546538923: 0.00009029672865:1.000:472: 0.53", -- [86]
" 0.00068781406354: 0.00009779188933:1.001:464: 0.54", -- [87]
" 0.00066774565934: 0.00010453309893:0.999:453: 0.55", -- [88]
" 0.00065281077509: 0.00011158475898:1.001:439: 0.54", -- [89]
" 0.00063693345199: 0.00011801551814:0.999:434: 0.54", -- [90]
" 0.00062473718424: 0.00012460150252:1.000:426: 0.52", -- [91]
" 0.00061421513142: 0.00013098791162:1.001:420: 0.51", -- [92]
" 0.00060358220345: 0.00013686429500:0.999:414: 0.50", -- [93]
" 0.00059650836816: 0.00014287372855:1.000:414: 0.46", -- [94]
" 0.00059052110944: 0.00014861706174:1.000:407: 0.44", -- [95]
" 0.00058625241573: 0.00015418299467:1.000:405: 0.40", -- [96]
" 0.00058430101288: 0.00015968240250:1.001:404: 0.36", -- [97]
" 0.00058290398586: 0.00016471613468:1.000:409: 0.32", -- [98]
" 0.00058320334879: 0.00016952811653:0.999:402: 0.28", -- [99]
" 0.00058640764095: 0.00017451749864:1.000:405: 0.23", -- [100]
" 0.00059073177225: 0.00017912990521:1.000:413: 0.19", -- [101]
" 0.00059677446854: 0.00018358708656:1.000:418: 0.14", -- [102]
" 0.00060515663074: 0.00018802209288:1.001:420: 0.09", -- [103]
" 0.00061341683027: 0.00019170314813:1.000:422: 0.04", -- [104]
" 0.00061881645062: 0.00019449720210:1.000:412: 0.34", -- [105]
" 0.00061064495123: 0.00020875574742:1.000:436: 1.34", -- [106]
" 0.00062210944291: 0.00023374700803:1.000:438: 1.12", -- [107]
" 0.00063341870937: 0.00025587768956:0.999:455: 0.92", -- [108]
" 0.00064208914700: 0.00027430514081:1.001:454: 0.74", -- [109]
" 0.00064810966825: 0.00028889631159:0.999:459: 0.57", -- [110]
" 0.00065405257691: 0.00030089300369:1.000:467: 0.43", -- [111]
" 0.00065668031822: 0.00030880948997:1.001:469: 0.29", -- [112]
" 0.00065532764126: 0.00031224661987:0.999:465: 0.15", -- [113]
" 0.00065654726804: 0.00031437542290:1.001:473: 0.01", -- [114]
" 0.00065181289864: 0.00031107134319:1.000:465:-0.12", -- [115]
" 0.00064574802732: 0.00030466275906:0.999:455:-0.26", -- [116]
" 0.00063895137993: 0.00029526054567:1.000:448:-0.41", -- [117]
" 0.00062948264114: 0.00028211075193:1.000:448:-0.56", -- [118]
" 0.00061861687533: 0.00026565687849:1.001:433:-0.75", -- [119]
" 0.00060450246729: 0.00024518932433:1.000:417:-0.95", -- [120]
" 0.00058899103221: 0.00022143986549:1.000:404:-1.17", -- [121]
" 0.00057091838092: 0.00019405370147:0.999:389:-1.44", -- [122]
" 0.00055193655328: 0.00016347433291:1.000:376:-1.75", -- [123]
" 0.00053040459695: 0.00012916955903:1.000:358:-2.14", -- [124]
" 0.00050683253764: 0.00009138330520:1.000:340:-2.61", -- [125]
" 0.00048122037536: 0.00005000469624:1.000:317:-3.18", -- [126]
" 0.00070054253207:-0.00000512243230:1.000:529:-5.12", -- [127]
" 0.00076156822088:-0.00011411271258:1.000:507:-5.81", -- [128]
" 0.00070811530559:-0.00021547478199:1.000:481:-5.67", -- [129]
" 0.00065887564642:-0.00030184653005:1.000:461:-5.33", -- [130]
" 0.00061307311726:-0.00037316143165:1.000:444:-4.85", -- [131]
" 0.00057018660485:-0.00042906468630:1.000:425:-4.24", -- [132]
" 0.00053238926233:-0.00047126377143:1.000:411:-3.56", -- [133]
" 0.00049687594815:-0.00049760770895:1.001:396:-2.81", -- [134]
" 0.00046436735084:-0.00050842912437:1.000:381:-2.00", -- [135]
" 0.00043539567117:-0.00050423804341:0.999:367:-1.10", -- [136]
" 0.00041073703529:-0.00048607669252:1.000:348:-0.10", -- [137]
" 0.00038943791678:-0.00045279197011:1.001:322: 1.10", -- [138]
" 0.00054387592906:-0.00063407285338:0.999:502:-5.39", -- [139]
" 0.00048032228655:-0.00075714427872:1.000:456:-7.67", -- [140]
" 0.00037062240191:-0.00075918438164:1.000:410:-6.97", -- [141]
" 0.00028456110164:-0.00074703246431:1.000:373:-5.92", -- [142]
" 0.00021906714383:-0.00072394825643:1.001:352:-4.72", -- [143]
" 0.00017032642290:-0.00068933303211:0.999:323:-3.45", -- [144]
" 0.00013669798644:-0.00064959537550:1.000:299:-2.20", -- [145]
" 0.00011503297992:-0.00060418091079:1.001:272:-0.99", -- [146]
" 0.00010149512272:-0.00071552174443:1.000:337:-7.54", -- [147]
" 0.00003586811470:-0.00071780577268:0.999:320:-6.97", -- [148]
"-0.00001425854575:-0.00068427712490:1.001:306:-5.28", -- [149]
"-0.00004733260639:-0.00063888483524:1.000:283:-3.91", -- [150]
"-0.00006653618434:-0.00058672916093:0.999:260:-2.79", -- [151]
"-0.00007515118437:-0.00053193465786:1.001:233:-1.87", -- [152]
"-0.00007519738734:-0.00047288373328:0.999:209:-1.07", -- [153]
"-0.00006949177072:-0.00041510109377:1.000:182:-0.31", -- [154]
"-0.00006134037691:-0.00036801953855:1.001:200: 0.13", -- [155]
"-0.00010048948618:-0.00049115753077:0.999:214:-5.84", -- [156]
"-0.00011176552257:-0.00040223582581:1.000:182:-5.18", -- [157]
"-0.00011458190445:-0.00033218458196:1.000:159:-4.23", -- [158]
"-0.00011146426779:-0.00027777346778:1.000:136:-3.15", -- [159]
"-0.00010454591679:-0.00023556894226:1.000:119:-2.11", -- [160]
"-0.00009463603578:-0.00020079207687:1.000:104:-1.18", -- [161]
"-0.00008330044903:-0.00017181719507:1.000: 90:-0.43", -- [162]
"-0.00007126777273:-0.00014635994101:1.000: 77: 0.12", -- [163]
"-0.00005914752236:-0.00012294178987:1.001: 61: 0.46", -- [164]
"-0.00004730400604:-0.00010044859263:1.000: 50: 0.64", -- [165]
"-0.00003594389855:-0.00007825670615:0.999: 38: 0.65", -- [166]
"-0.00002512675025:-0.00005600175461:1.001: 25: 0.55", -- [167]
"-0.00001470543671:-0.00003335439839:0.999: 13: 0.36", -- [168]
"-0.00000458888092:-0.00001049682537:1.040:  0: 0.12", -- [169]
"-0.00000003502963:-0.00000007707950:60.00:  0: 0.00:plat2", -- [170]
"-0.00000734921539:-0.00001697850993:1.001: 16: 0.26", -- [171]
"-0.00001992485089:-0.00004684330951:1.000: 32: 0.67", -- [172]
"-0.00003196803607:-0.00007755598349:1.000: 48: 0.97", -- [173]
"-0.00004327559913:-0.00010929871977:1.000: 65: 1.09", -- [174]
"-0.00005383002524:-0.00014158801972:1.001: 81: 0.97", -- [175]
"-0.00006384849808:-0.00017308550309:0.999: 96: 0.54", -- [176]
"-0.00007412619016:-0.00020204637042:0.999:110:-0.25", -- [177]
"-0.00008553884208:-0.00022449051707:1.001:121:-1.57", -- [178]
"-0.00009970131961:-0.00023561799284:1.000:130:-3.74", -- [179]
"-0.00011877144764:-0.00022864580242:1.000:132:-7.35", -- [180]
"-0.00014564617618:-0.00019492002102:1.001:132:-13.33", -- [181]
"-0.00018252536573:-0.00012282266702:0.998:142:-21.02", -- [182]
"-0.00020304572025:-0.00001531079002:1.001:145:-18.62", -- [183]
"-0.00024628979271: 0.00007240567198:0.999:189:-10.95", -- [184]
"-0.00029298428328: 0.00015881178259:1.000:227:-7.55", -- [185]
"-0.00032367724098: 0.00024152508482:1.002:257:-6.08", -- [186]
"-0.00032728178944: 0.00031065137477:0.998:261:-6.00", -- [187]
"-0.00029621401473: 0.00035920444755:1.001:245:-7.72", -- [188]
"-0.00024415298556: 0.00040613184377:0.999:259:-8.80", -- [189]
"-0.00022608120187: 0.00050529110673:1.002:286:-8.56", -- [190]
"-0.00017808010627: 0.00059241896168:0.998:301:-10.80", -- [191]
"-0.00009318230634: 0.00067076676177:1.000:320:-14.27", -- [192]
" 0.00003522579123: 0.00067943470101:1.002:265:-20.11", -- [193]
" 0.00018804603469: 0.00059201954977:0.998:332:-16.38", -- [194]
" 0.00030565449875: 0.00064785313094:1.000:383:-5.08", -- [195]
" 0.00034287347567: 0.00070620931368:1.000:407: 3.02", -- [196]
" 0.00027669458253: 0.00076801055727:1.001:389:12.84", -- [197]
" 0.00010965553459: 0.00080655024911:1.000:374:15.06", -- [198]
" 0.00002459211080: 0.00088580381203:1.000:420: 7.06", -- [199]
"-0.00005690113282: 0.00095090970479:1.000:443: 8.21", -- [200]
"-0.00015948283211: 0.00093367970524:0.999:430:10.51", -- [201]
"-0.00027495931267: 0.00082801567969:1.001:366:13.14", -- [202]
"-0.00031175877873: 0.00064884142443:0.999:371: 6.01", -- [203]
"-0.00037741904930: 0.00060777326591:1.000:389: 8.09", -- [204]
"-0.00047069832255: 0.00055845599565:1.000:430: 8.97", -- [205]
"-0.00059261664999: 0.00050217576546:1.001:495: 8.59", -- [206]
"-0.00071685226830: 0.00042547233118:1.000:412: 6.97", -- [207]
"-0.00040959502112: 0.00020035141045:1.000:278: 1.01", -- [208]
"-0.00037450303255: 0.00016631273695:0.999:259: 2.07", -- [209]
"-0.00037739687426: 0.00014114407609:1.001:269: 2.73", -- [210]
"-0.00041541596710: 0.00012362580113:1.000:306: 2.67", -- [211]
"-0.00048864901117: 0.00011404618749:0.999:363: 2.07", -- [212]
"-0.00060006746084: 0.00011293743590:1.001:452: 1.37", -- [213]
"-0.00074606787332: 0.00011952342029:1.000:563: 0.81", -- [214]
"-0.00092671677374: 0.00013391501579:0.999:692: 0.43", -- [215]
"-0.00114974216083: 0.00015717662394:1.001:860: 0.19", -- [216]
"-0.00055397665625: 0.00007426418080:0.999:293: 0.05", -- [217]
"-0.00045544190035: 0.00006062653638:1.001:317: 0.03", -- [218]
"-0.00048420291720: 0.00006397496615:0.999:341: 0.04", -- [219]
"-0.00051285305891: 0.00006721252076:1.000:356: 0.04", -- [220]
"-0.00053910829711: 0.00007007309983:1.000:377: 0.04", -- [221]
"-0.00056398868333: 0.00007260105344:1.001:393: 0.05", -- [222]
"-0.00058521018921: 0.00007457463125:0.999:407: 0.05", -- [223]
"-0.00060620994477: 0.00007639298384:1.000:421: 0.06", -- [224]
"-0.00062533591011: 0.00007787871095:1.001:428: 0.06", -- [225]
"-0.00064125758328: 0.00007885441235:1.000:443: 0.06", -- [226]
"-0.00065587092955: 0.00007954183832:1.000:453: 0.06", -- [227]
"-0.00066784544698: 0.00007978576368:0.999:461: 0.07", -- [228]
"-0.00067924341357: 0.00007983011373:1.000:467: 0.08", -- [229]
"-0.00068871215235: 0.00007951966330:1.001:473: 0.08", -- [230]
"-0.00069487681131: 0.00007869918712:1.000:472: 0.09", -- [231]
"-0.00069906789242: 0.00007752391045:0.999:479: 0.09", -- [232]
"-0.00070273786026: 0.00007614905849:1.000:481: 0.10", -- [233]
"-0.00070374682423: 0.00007430853087:1.000:476: 0.11", -- [234]
"-0.00070283764791: 0.00007215755281:1.000:484: 0.12", -- [235]
"-0.00070066449474: 0.00006967394927:1.001:477: 0.12", -- [236]
"-0.00069447766074: 0.00006665814496:0.999:468: 0.14", -- [237]
"-0.00068774753844: 0.00006342059036:1.000:458: 0.15", -- [238]
"-0.00068042977780: 0.00005993911040:1.000:461: 0.16", -- [239]
"-0.00066913159885: 0.00005590325465:1.000:449: 0.19", -- [240]
"-0.00065720143148: 0.00005164564858:1.001:444: 0.19", -- [241]
"-0.00064140172099: 0.00004685584175:0.999:433: 0.23", -- [242]
"-0.00062562418553: 0.00004186645965:1.000:421: 0.24", -- [243]
"-0.00060721890875: 0.00003647792697:1.000:408: 0.28", -- [244]
"-0.00058690657918: 0.00003071241876:1.000:394: 0.31", -- [245]
"-0.00063976076860: 0.00002869449088:1.000:476: 0.16", -- [246]
"-0.00070403509965: 0.00003102286920:1.001:474: 0.01", -- [247]
"-0.00070019881906: 0.00003044631838:1.000:468: 0.03", -- [248]
"-0.00069784826565: 0.00002933756680:0.999:475: 0.07", -- [249]
"-0.00069410068519: 0.00002763008936:1.001:467: 0.11", -- [250]
"-0.00068972111631: 0.00002527953602:0.999:469: 0.13", -- [251]
"-0.00068466520896: 0.00002237460688:1.000:465: 0.17:trig2", -- [252]
"-0.00067960930160: 0.00001882660182:1.001:461: 0.21", -- [253]
"-0.00067189239037: 0.00001463552085:0.999:456: 0.24", -- [254]
"-0.00066619340707: 0.00000991223912:1.001:447: 0.29", -- [255]
"-0.00065716816894: 0.00000454588148:0.999:446: 0.32", -- [256]
"-0.00065010542116:-0.00000141920202:1.001:440: 0.37", -- [257]
"-0.00063980511867:-0.00000796083634:0.999:429: 0.42", -- [258]
"-0.00063075770550:-0.00001514554658:1.000:427: 0.46", -- [259]
"-0.00062041305294:-0.00002290680764:1.000:420: 0.52", -- [260]
"-0.00060940314942:-0.00003131114461:1.000:408: 0.58", -- [261]
"-0.00060601036949:-0.00004091293329:1.014:404: 0.64", -- [262]
"-0.00057653975159:-0.00004920639510:0.986:392: 0.72", -- [263]
"-0.00057299174643:-0.00006011651065:1.000:383: 0.79", -- [264]
"-0.00055929866400:-0.00007096010110:1.001:374: 0.87", -- [265]
"-0.00054387592905:-0.00008222501715:1.000:365: 0.97", -- [266]
"-0.00052894104482:-0.00009417735918:0.999:352: 1.06", -- [267]
"-0.00051432769855:-0.00010703887750:1.000:349: 1.19", -- [268]
"-0.00049999154018:-0.00012076522206:1.001:352: 1.32", -- [269]
"-0.00077547196612:-0.00022738277396:0.999:529: 2.47", -- [270]
"-0.00074043541512:-0.00026709825554:1.001:510: 2.45", -- [271]
"-0.00070446751278:-0.00030191305514:0.999:492: 2.39", -- [272]
"-0.00067190347788:-0.00033346812510:1.000:475: 2.33", -- [273]
"-0.00064049254467:-0.00036107603944:1.001:459: 2.24", -- [274]
"-0.00060847179807:-0.00038347282134:0.999:439: 2.14", -- [275]
"-0.00057954446846:-0.00040285379896:1.000:429: 2.01", -- [276]
"-0.00055124912729:-0.00041784412031:1.000:415: 1.87", -- [277]
"-0.00052421776294:-0.00042873206083:1.000:397: 1.72", -- [278]
"-0.00049842820041:-0.00043551762049:1.000:383: 1.53", -- [279]
"-0.00047432394033:-0.00043868865002:1.001:373: 1.33", -- [280]
"-0.00045055230573:-0.00043689247245:1.000:356: 1.12", -- [281]
"-0.00042766767242:-0.00043057258845:0.999:342: 0.87", -- [282]
"-0.00040851953206:-0.00042278915236:1.001:331: 0.59", -- [283]
"-0.00052695637943:-0.00057874614955:1.009:525: 3.68", -- [284]
"-0.00054146993805:-0.00073188691774:0.990:482: 6.81", -- [285]
"-0.00044703756312:-0.00076251063637:1.001:446: 6.44", -- [286]
"-0.00036635370819:-0.00077625915596:1.000:422: 5.52", -- [287]
"-0.00030684700908:-0.00078266774009:1.000:406: 4.10", -- [288]
"-0.00026799635254:-0.00078111548788:1.000:391: 2.33", -- [289]
"-0.00024977956353:-0.00077146934913:1.000:383: 0.34", -- [290]
"-0.00025189727911:-0.00075301972285:0.999:381:-1.78", -- [291]
"-0.00028430608877:-0.00075559202651:1.000:474:-2.31", -- [292]
"-0.00030656982118:-0.00089740135355:1.000:447: 5.37", -- [293]
"-0.00024804991101:-0.00088782173991:1.001:426: 3.34", -- [294]
"-0.00021846841796:-0.00087056956532:0.999:414: 0.88", -- [295]
"-0.00021915584396:-0.00085090031230:1.000:412:-1.83", -- [296]
"-0.00024916975014:-0.00082526597578:1.000:413:-4.56", -- [297]
"-0.00030289985334:-0.00078155898851:1.000:415:-6.85", -- [298]
"-0.00035243887544:-0.00069858002029:1.000:380:-5.49", -- [299]
"-0.00037198616638:-0.00065873148851:1.001:389:-2.18", -- [300]
"-0.00039370661050:-0.00064542646956:1.000:396:-2.23", -- [301]
"-0.00040415105070:-0.00061087777033:1.002:378:-2.42", -- [302]
"-0.00040435062599:-0.00055856687081:0.998:366:-2.75", -- [303]
"-0.00039758724114:-0.00049510193038:0.999:344:-3.18", -- [304]
"-0.00038494747275:-0.00042321047796:1.000:312:-3.76", -- [305]
"-0.00036696352158:-0.00034535394204:1.000:281:-4.52", -- [306]
"-0.00034558454680:-0.00026512457339:1.001:251:-5.52", -- [307]
"-0.00032708172378:-0.00018729876495:0.999:268:-6.91", -- [308]
"-0.00037322645168:-0.00012720182610:1.000:254:-8.64", -- [309]
"-0.00036153184523:-0.00004712539200:1.000:242:-7.06", -- [310]
"-0.00034585502367: 0.00001204243549:1.000:231:-5.60", -- [311]
"-0.00032716093601: 0.00005405411386:1.000:219:-4.38", -- [312]
"-0.00030627771022: 0.00008210031231:1.000:204:-3.39", -- [313]
"-0.00028388225083: 0.00009901157938:1.000:186:-2.59", -- [314]
"-0.00026087469689: 0.00010736637912:1.001:176:-1.96", -- [315]
"-0.00023670056275: 0.00010874924252:0.999:162:-1.45", -- [316]
"-0.00021328974652: 0.00010558018056:1.000:146:-1.05", -- [317]
"-0.00018993653919: 0.00009885312628:1.000:129:-0.72", -- [318]
"-0.00016709461083: 0.00008986451414:1.000:114:-0.47", -- [319]
"-0.00014494398926: 0.00007947863377:1.000: 97:-0.27", -- [320]
"-0.00012354948449: 0.00006843733376:1.000: 83:-0.12", -- [321]
"-0.00010301191208: 0.00005725918790:1.001: 68:-0.02", -- [322]
"-0.00008293521087: 0.00004605943480:0.999: 53: 0.04", -- [323]
"-0.00006388106760: 0.00003534944581:1.001: 40: 0.08", -- [324]
"-0.00004515097440: 0.00002487713648:1.000: 26: 0.07", -- [325]
"-0.00002688895349: 0.00001476494782:1.000: 13: 0.05", -- [326]
"-0.00000910940712: 0.00000498407019:1.157:  0: 0.02", -- [327]
},
["kam2moa"] = {
" 0.58755848988168: 0.32240216012904:60.00:  0:10.03:plat1", -- [1]
" 0.00000280384672:-0.00002333353497:1.001: 17: 0.21", -- [2]
" 0.00000683496641:-0.00005496108789:1.001: 32: 0.48", -- [3]
" 0.00001119084142:-0.00008536493324:0.998: 46: 0.66", -- [4]
" 0.00001599419902:-0.00011485477478:1.000: 59: 0.72", -- [5]
" 0.00002097881541:-0.00014261480750:1.001: 71: 0.58", -- [6]
" 0.00002554238277:-0.00016857704761:0.999: 84: 0.16", -- [7]
" 0.00002897685898:-0.00019496229774:1.000: 97:-0.59", -- [8]
" 0.00002957916679:-0.00022112093538:1.000:107:-1.78", -- [9]
" 0.00002561413103:-0.00025073919067:1.000:121:-3.40", -- [10]
" 0.00001422503783:-0.00028483681997:1.000:137:-5.32", -- [11]
"-0.00000782811347:-0.00032788564349:1.000:158:-7.14", -- [12]
"-0.00004472182718:-0.00038410820768:1.000:192:-8.33", -- [13]
"-0.00009103533301:-0.00042128021339:1.000:143:-7.14", -- [14]
"-0.00008725155602:-0.00032984206484:1.002:174:-1.42", -- [15]
"-0.00011150247000:-0.00039013610050:0.999:205:-1.73", -- [16]
"-0.00013952205606:-0.00044601119219:1.000:237:-2.15", -- [17]
"-0.00017050975460:-0.00048955856323:1.000:262:-2.76", -- [18]
"-0.00020476577548:-0.00051587582961:0.999:278:-3.65", -- [19]
"-0.00024279424468:-0.00051916926479:1.000:293:-4.98", -- [20]
"-0.00028421942784:-0.00049020818576:1.001:293:-7.04", -- [21]
"-0.00032783670934:-0.00041842489574:0.999:295:-10.28", -- [22]
"-0.00035602811363:-0.00031181881639:1.001:288:-8.27", -- [23]
"-0.00041700658743:-0.00027212385805:1.000:321:-6.22", -- [24]
"-0.00047691450159:-0.00022653697441:1.000:343:-5.79", -- [25]
"-0.00052603374225:-0.00016516275243:1.000:376:-5.82", -- [26]
"-0.00056006696588:-0.00008522896573:1.000:385:-6.34", -- [27]
"-0.00057339515038: 0.00001584776833:0.999:389:-7.47", -- [28]
"-0.00054791885155: 0.00013336901701:1.000:354:-8.54", -- [29]
"-0.00052947199469: 0.00024243761900:1.001:392:-6.81", -- [30]
"-0.00055354164988: 0.00035793446256:1.001:419:-5.97", -- [31]
"-0.00055427990178: 0.00045907918037:0.998:439:-5.30", -- [32]
"-0.00054206570352: 0.00054727677002:1.000:450:-4.85", -- [33]
"-0.00051902318140: 0.00062321462275:1.002:450:-4.67", -- [34]
"-0.00045817687544: 0.00065611120573:0.999:388:-7.20", -- [35]
"-0.00036813846571: 0.00073428496859:1.000:437:-8.55", -- [36]
"-0.00034192957932: 0.00086016066521:0.999:462:-4.28", -- [37]
"-0.00032753649949: 0.00091819612951:1.000:475:-1.28", -- [38]
"-0.00032505551998: 0.00090818741023:1.000:460: 1.39", -- [39]
"-0.00033456861327: 0.00082999617757:1.000:418: 4.61", -- [40]
"-0.00035615319334: 0.00068341229867:1.001:370: 9.51", -- [41]
"-0.00041638058100: 0.00049751900883:0.999:429:15.21", -- [42]
"-0.00055490800761: 0.00040855278208:1.001:409:10.72", -- [43]
"-0.00058564260234: 0.00023272695657:1.000:408:11.81", -- [44]
"-0.00060528968093: 0.00003982635674:1.000:417:12.68", -- [45]
"-0.00061566759604:-0.00016923984112:1.000:434:12.92", -- [46]
"-0.00061566759604:-0.00039420553663:0.999:472:12.39", -- [47]
"-0.00043549545882:-0.00043973087650:1.000:342: 9.30", -- [48]
"-0.00041134684867:-0.00054761240520:1.001:391: 5.88", -- [49]
"-0.00042079341242:-0.00066207991828:1.000:427: 3.98", -- [50]
"-0.00042338789120:-0.00074814121590:0.999:452: 2.79", -- [51]
"-0.00041988423609:-0.00080752595050:1.000:470: 2.04", -- [52]
"-0.00040910717042:-0.00083792791882:1.000:467: 1.49", -- [53]
"-0.00039145584472:-0.00084007889689:1.000:459: 1.07", -- [54]
"-0.00036690808399:-0.00081397888469:1.000:434: 0.72", -- [55]
"-0.00034293687411:-0.00078027283668:1.001:422: 1.13", -- [56]
"-0.00030226786492:-0.00074873994175:0.999:375: 2.82", -- [57]
"-0.00025439197024:-0.00070636345638:1.001:321: 2.69", -- [58]
"-0.00022782628158:-0.00070093057363:1.000:353: 1.99", -- [59]
"-0.00022427827641:-0.00073738632558:0.999:381: 0.95", -- [60]
"-0.00024275007830:-0.00081300318331:1.000:428:-0.08", -- [61]
"-0.00028350778761:-0.00092853509790:1.000:497:-0.79", -- [62]
"-0.00034608572869:-0.00108276244265:1.000:578:-1.16", -- [63]
"-0.00031073872725:-0.00093756033576:1.001:329: 0.37", -- [64]
"-0.00021177155821:-0.00068241442226:0.999:346: 1.55", -- [65]
"-0.00021574088899:-0.00073709805016:1.000:371: 1.02", -- [66]
"-0.00022057504602:-0.00078304471563:1.001:394: 0.60", -- [67]
"-0.00022649577964:-0.00082049834399:0.999:416: 0.25", -- [68]
"-0.00023461184146:-0.00085358349112:1.001:422:-0.06", -- [69]
"-0.00024379230481:-0.00087821995122:0.999:429:-0.33", -- [70]
"-0.00025527897153:-0.00089870968042:1.000:443:-0.60", -- [71]
"-0.00026754176438:-0.00090975284615:1.000:455:-0.85", -- [72]
"-0.00028388476316:-0.00092219303888:1.008:464:-1.10", -- [73]
"-0.00029486140414:-0.00090593874071:0.992:458:-1.36", -- [74]
"-0.00031428673241:-0.00090480781411:1.000:459:-1.64", -- [75]
"-0.00033326856004:-0.00089046056866:1.001:459:-1.94", -- [76]
"-0.00035280476347:-0.00086668893480:0.999:456:-2.25", -- [77]
"-0.00037486892058:-0.00083874839498:1.001:453:-2.61", -- [78]
"-0.00039813052944:-0.00080311311922:0.999:453:-2.98", -- [79]
"-0.00039571345092:-0.00071762837243:1.001:395:-2.63", -- [80]
"-0.00039229849595:-0.00066128161714:0.999:408:-1.74", -- [81]
"-0.00041766673287:-0.00066458569686:1.001:415:-1.56", -- [82]
"-0.00043891041378:-0.00066332172005:0.999:425:-1.40", -- [83]
"-0.00045895664297:-0.00066205774325:1.000:433:-1.28:trig1", -- [84]
"-0.00047609794291:-0.00065817711272:1.001:435:-1.17", -- [85]
"-0.00049077781427:-0.00065232290439:0.999:449:-1.07", -- [86]
"-0.00050350628280:-0.00064518254421:1.001:452:-1.01", -- [87]
"-0.00051168886971:-0.00063351847759:0.999:449:-0.94", -- [88]
"-0.00052047018249:-0.00062369493859:1.000:449:-0.89", -- [89]
"-0.00052474996372:-0.00060939204322:1.000:442:-0.86", -- [90]
"-0.00052703399204:-0.00059375864595:1.000:447:-0.82", -- [91]
"-0.00052741096759:-0.00057672822168:1.001:442:-0.81", -- [92]
"-0.00052368556217:-0.00055603891720:0.999:430:-0.80", -- [93]
"-0.00051960535623:-0.00053563788814:1.001:425:-0.79", -- [94]
"-0.00051097926867:-0.00051111230319:0.999:414:-0.81", -- [95]
"-0.00050142182977:-0.00048620974272:1.000:401:-0.83", -- [96]
"-0.00048935861221:-0.00045926707933:1.001:386:-0.87", -- [97]
"-0.00047290473826:-0.00042859901064:0.999:366:-0.91", -- [98]
"-0.00061546802075:-0.00051991579074:1.000:476:-2.55", -- [99]
"-0.00061431491907:-0.00046700616535:1.001:463:-2.45", -- [100]
"-0.00060954728713:-0.00041706799421:0.999:452:-2.27", -- [101]
"-0.00060701933345:-0.00037446975852:1.001:443:-2.05", -- [102]
"-0.00060191907603:-0.00033606260380:1.000:417:-1.82", -- [103]
"-0.00059843759596:-0.00030441883371:0.999:432:-1.55", -- [104]
"-0.00059417998977:-0.00027809707121:1.000:422:-1.26", -- [105]
"-0.00058919060750:-0.00025725254152:1.000:408:-0.95", -- [106]
"-0.00058513257660:-0.00024255049557:1.000:408:-0.62", -- [107]
"-0.00058154022137:-0.00023376918305:1.001:408:-0.28", -- [108]
"-0.00057539773743:-0.00022973332731:1.000:404: 0.08", -- [109]
"-0.00056969875414:-0.00023166255506:0.999:397: 0.44", -- [110]
"-0.00056497547226:-0.00023968991649:1.000:399: 0.80", -- [111]
"-0.00056592899865:-0.00025603291478:1.000:448: 0.98", -- [112]
"-0.00064788791793:-0.00028807583543:1.000:455:-1.29", -- [113]
"-0.00064884144432:-0.00026700955541:1.001:452:-1.05", -- [114]
"-0.00064613609038:-0.00024918083002:1.000:453:-0.80", -- [115]
"-0.00064114670812:-0.00023518838508:0.999:444:-0.56", -- [116]
"-0.00063447202341:-0.00022518744583:1.000:433:-0.31", -- [117]
"-0.00062733166302:-0.00021968803799:1.001:435:-0.04", -- [118]
"-0.00061473624468:-0.00021680528389:1.000:422: 0.22", -- [119]
"-0.00060047769893:-0.00021791403547:0.999:413: 0.52", -- [120]
"-0.00058566477737:-0.00022354649349:1.001:403: 0.83", -- [121]
"-0.00056621727407:-0.00023199518053:0.999:395: 1.17", -- [122]
"-0.00054612669483:-0.00024496757402:1.000:383: 1.56", -- [123]
"-0.00053887545928:-0.00026982578442:1.000:484: 2.08", -- [124]
"-0.00067032905059:-0.00038628905036:1.000:475: 2.88", -- [125]
"-0.00063063574282:-0.00041451786558:1.001:456: 2.40", -- [126]
"-0.00059668576842:-0.00043223571581:1.000:436: 1.82", -- [127]
"-0.00056841260226:-0.00043937607600:0.999:429: 1.15", -- [128]
"-0.00054590494451:-0.00043602764622:1.000:411: 0.39", -- [129]
"-0.00052958412075:-0.00042256740204:1.001:403:-0.44", -- [130]
"-0.00051794222881:-0.00039770919163:1.000:388:-1.35", -- [131]
"-0.00051253152093:-0.00036273916680:1.000:382:-2.33", -- [132]
"-0.00055304530490:-0.00034140678641:1.002:486:-3.02", -- [133]
"-0.00064551518948:-0.00034819234608:0.997:448:-2.37", -- [134]
"-0.00062134440430:-0.00029625842209:1.001:430:-1.92", -- [135]
"-0.00060025594861:-0.00025829476800:1.000:419:-1.31", -- [136]
"-0.00058499952641:-0.00023596451119:1.000:409:-0.59", -- [137]
"-0.00057675041439:-0.00022968897724:1.000:406: 0.21", -- [138]
"-0.00057486553666:-0.00023924641586:1.000:408: 1.03", -- [139]
"-0.00060052204900:-0.00026873920788:1.000:441: 0.57", -- [140]
"-0.00061486929487:-0.00027299681395:1.000:434:-0.25", -- [141]
"-0.00060533403100:-0.00026669910497:0.999:428: 0.00", -- [142]
"-0.00059956852261:-0.00026658822982:1.001:424: 0.28", -- [143]
"-0.00059331516351:-0.00027077931078:0.999:423: 0.54", -- [144]
"-0.00059138593570:-0.00028153420111:1.001:423: 0.81", -- [145]
"-0.00059162986105:-0.00029630277215:0.999:431: 0.48", -- [146]
"-0.00059772799493:-0.00029410744403:1.000:423:-0.52", -- [147]
"-0.00059449044022:-0.00029124686494:1.000:426: 0.35", -- [148]
"-0.00059036588421:-0.00030322138201:1.000:421: 1.25", -- [149]
"-0.00058537650196:-0.00032998664514:1.000:427: 2.11", -- [150]
"-0.00057945576833:-0.00037147612926:1.000:428: 2.94", -- [151]
"-0.00056816867691:-0.00042416400431:1.000:410: 3.67", -- [152]
"-0.00054280043999:-0.00047086462086:1.001:436: 3.19", -- [153]
"-0.00054806701015:-0.00052832012771:1.000:444: 2.28", -- [154]
"-0.00054360982867:-0.00056342320272:1.000:450: 1.61", -- [155]
"-0.00052892995730:-0.00057570817023:1.000:444: 1.06", -- [156]
"-0.00050353954535:-0.00056459847940:0.999:418: 0.58", -- [157]
"-0.00046895758252:-0.00053180160767:1.000:385: 0.04", -- [158]
"-0.00051582451322:-0.00060092118115:1.001:477: 2.50", -- [159]
"-0.00050025764058:-0.00065970718991:0.999:439: 3.10", -- [160]
"-0.00044760986439:-0.00062760783570:1.001:402: 0.25", -- [161]
"-0.00043897024683:-0.00058354080564:1.001:394:-3.23", -- [162]
"-0.00047960461220:-0.00053358628754:1.007:409:-6.35", -- [163]
"-0.00045839767703:-0.00042457486407:0.992:361:-1.90", -- [164]
"-0.00045033385729:-0.00039569808343:1.000:349:-2.19", -- [165]
"-0.00043842378467:-0.00034701187335:1.000:327:-2.91", -- [166]
"-0.00041632009109:-0.00028422011621:1.000:298:-3.81", -- [167]
"-0.00038612455405:-0.00021177940811:0.999:263:-4.99", -- [168]
"-0.00035155031386:-0.00013447568477:1.001:230:-6.60", -- [169]
"-0.00040311392234:-0.00006459962159:1.001:270:-9.07", -- [170]
"-0.00039474884782: 0.00002185553962:0.999:253:-7.42", -- [171]
"-0.00036124651415: 0.00008329490203:0.999:237:-5.98", -- [172]
"-0.00032206237526: 0.00012217099495:1.000:213:-5.04", -- [173]
"-0.00027864665762: 0.00014330479023:1.001:187:-4.49", -- [174]
"-0.00023299604991: 0.00015042413241:0.999:162:-4.27", -- [175]
"-0.00020228908034: 0.00016087190720:1.001:181:-5.75", -- [176]
"-0.00020164453523: 0.00022425927859:0.999:161:-10.23", -- [177]
"-0.00015472585507: 0.00023935985182:1.001:145:-8.35", -- [178]
"-0.00011890456021: 0.00023862409303:0.999:129:-6.40", -- [179]
"-0.00009231707459: 0.00022791705086:1.001:115:-4.71", -- [180]
"-0.00007192983265: 0.00020896250303:1.000:100:-3.37", -- [181]
"-0.00005628560197: 0.00018510289662:0.999: 85:-2.32", -- [182]
"-0.00004413032199: 0.00015884681873:1.001: 72:-1.55", -- [183]
"-0.00003404879582: 0.00013048857286:1.000: 57:-1.00", -- [184]
"-0.00002548755538: 0.00010169587896:1.000: 43:-0.61", -- [185]
"-0.00001780906152: 0.00007278406221:0.999: 29:-0.34", -- [186]
"-0.00001067702980: 0.00004423662123:1.002: 15:-0.17", -- [187]
"-0.00000377969657: 0.00001574523806:1.172:  0:-0.05", -- [188]
"-0.00000004904148: 0.00000019620234:60.00:  0: 0.00:plat2", -- [189]
"-0.00000408095135: 0.00001714668338:1.000: 14:-0.15", -- [190]
"-0.00001057194092: 0.00004514055345:1.002: 28:-0.41", -- [191]
"-0.00001665658685: 0.00007333062588:1.000: 41:-0.69", -- [192]
"-0.00002207216692: 0.00010214434146:0.998: 54:-1.00", -- [193]
"-0.00002655245599: 0.00013233147345:1.003: 68:-1.40", -- [194]
"-0.00002938635269: 0.00016305816188:0.999: 83:-1.84", -- [195]
"-0.00003004841261: 0.00019519330286:0.999: 97:-2.39", -- [196]
"-0.00002770843363: 0.00022883499753:0.999:111:-3.02", -- [197]
"-0.00002141711293: 0.00026566498030:1.001:127:-3.75", -- [198]
"-0.00000957709956: 0.00030245992693:0.999:144:-4.57", -- [199]
" 0.00000918476776: 0.00034439117061:1.002:165:-5.42", -- [200]
" 0.00003678460956: 0.00038588095904:0.999:188:-6.22", -- [201]
" 0.00005458316218: 0.00035592506553:1.001:160:-2.62", -- [202]
" 0.00006430388322: 0.00036983441023:0.998:181:-1.94", -- [203]
" 0.00008570698428: 0.00041409906036:1.001:205:-3.26", -- [204]
" 0.00011711104340: 0.00045106918766:1.000:228:-4.76", -- [205]
" 0.00016151343478: 0.00047760474640:1.001:250:-6.42", -- [206]
" 0.00022226034847: 0.00048971339771:0.998:280:-8.19", -- [207]
" 0.00029103621107: 0.00046611916409:1.000:215:-9.55", -- [208]
" 0.00027379512348: 0.00032430983705:1.000:249:-6.91", -- [209]
" 0.00033893428079: 0.00032566251398:1.002:287:-4.69", -- [210]
" 0.00039457143675: 0.00032732564135:0.998:319:-2.90", -- [211]
" 0.00044352282050: 0.00033672785475:1.002:347:-1.42", -- [212]
" 0.00047462330327: 0.00035001069867:0.999:358: 0.02", -- [213]
" 0.00049047845134: 0.00037473585889:1.001:381: 1.60", -- [214]
" 0.00047404675242: 0.00040125719669:0.999:364: 2.85", -- [215]
" 0.00046529870219: 0.00042995168756:1.001:375: 1.49", -- [216]
" 0.00047928006004: 0.00045795875247:0.998:392: 0.27", -- [217]
" 0.00050573487355: 0.00047545485239:1.002:411:-1.08", -- [218]
" 0.00053959614782: 0.00047257209829:0.999:436:-2.48", -- [219]
" 0.00057547535005: 0.00044181532946:0.999:438:-3.80", -- [220]
" 0.00054746828428: 0.00037908216509:1.002:396:-0.06", -- [221]
" 0.00053172401137: 0.00037027867755:0.998:402:-0.70", -- [222]
" 0.00054801157257: 0.00035293780284:1.000:408:-2.54", -- [223]
" 0.00058140717117: 0.00031486327359:1.000:426:-4.11", -- [224]
" 0.00063203276986: 0.00025601073975:1.000:460:-5.23", -- [225]
" 0.00069925638019: 0.00017611410091:1.001:504:-5.79", -- [226]
" 0.00055107172703: 0.00006508371773:0.999:366:-4.15", -- [227]
" 0.00055634938471: 0.00001354894431:1.000:380:-3.03", -- [228]
" 0.00058389077479:-0.00002499126061:1.001:397:-2.16", -- [229]
" 0.00060748500913:-0.00005384097671:0.999:427:-1.38", -- [230]
" 0.00063296412121:-0.00007331065445:1.000:436:-0.72", -- [231]
" 0.00065737883174:-0.00008313419344:1.000:453:-0.13", -- [232]
" 0.00068132786660:-0.00008344464389:1.001:464: 0.41", -- [233]
" 0.00070552082682:-0.00007424200577:1.000:484: 0.88", -- [234]
" 0.00064744441728:-0.00005645763044:0.999:377:-0.56", -- [235]
" 0.00056823520201:-0.00007927573794:1.001:391:-2.17", -- [236]
" 0.00058555390221:-0.00010799240386:0.999:412:-1.28", -- [237]
" 0.00060194125106:-0.00012506717819:1.000:415:-0.51", -- [238]
" 0.00061744159862:-0.00013050006093:1.000:424: 0.20", -- [239]
" 0.00062903914050:-0.00012371450126:1.000:431: 0.88", -- [240]
" 0.00063912878018:-0.00010513182478:1.000:436: 1.53", -- [241]
" 0.00064711179181:-0.00007466333138:1.000:444: 2.17", -- [242]
" 0.00065301035038:-0.00003233119606:1.000:442: 2.83", -- [243]
" 0.00065675793085: 0.00002190893121:1.000:444: 3.47", -- [244]
" 0.00065844323329: 0.00008803487543:1.000:448: 4.15", -- [245]
" 0.00063895137992: 0.00016008155307:1.001:385: 4.62", -- [246]
" 0.00056238099349: 0.00020722567024:1.000:406: 3.77", -- [247]
" 0.00057573036291: 0.00026674345504:1.000:413: 3.01", -- [248]
" 0.00058621915318: 0.00031730252707:1.000:426: 2.38", -- [249]
" 0.00059393606442: 0.00035892506137:1.000:441: 1.86", -- [250]
" 0.00059757276970: 0.00039076840674:0.999:444: 1.40", -- [251]
" 0.00060076597435: 0.00041527181665:1.000:448: 0.99", -- [252]
" 0.00060114294990: 0.00043088303889:1.001:453: 0.62", -- [253]
" 0.00059568789196: 0.00043540674534:0.999:451: 0.27", -- [254]
" 0.00058976715834: 0.00043265704141:1.000:440:-0.09", -- [255]
" 0.00057985491892: 0.00042010597354:1.000:426:-0.47", -- [256]
" 0.00056936612865: 0.00040019279517:1.001:422:-0.88", -- [257]
" 0.00055209177851: 0.00036857120011:0.999:397:-1.35", -- [258]
" 0.00053639185566: 0.00033089582144:1.001:386:-1.93", -- [259]
" 0.00062569071063: 0.00035437917989:1.000:466:-0.99", -- [260]
" 0.00062143310443: 0.00034032020986:0.999:436:-0.61", -- [261]
" 0.00059313776325: 0.00031417584762:1.000:416:-0.60", -- [262]
" 0.00057335763446: 0.00029397439383:1.001:407:-0.56", -- [263]
" 0.00056107266658: 0.00027918364776:1.000:396:-0.48", -- [264]
" 0.00055796816206: 0.00027071278569:1.000:396:-0.37", -- [265]
" 0.00056351192014: 0.00026825135719:1.000:402:-0.26", -- [266]
" 0.00057703868981: 0.00027151108683:0.999:423:-0.13", -- [267]
" 0.00060096554965: 0.00028160072620:1.001:442:-0.01", -- [268]
" 0.00063107924346: 0.00029656887253:0.999:463: 0.10", -- [269]
" 0.00061903820095: 0.00029255519182:1.000:393:-0.07", -- [270]
" 0.00056985397936: 0.00026406027621:1.001:420:-0.39", -- [271]
" 0.00059939112235: 0.00027215416274:1.000:431:-0.28", -- [272]
" 0.00062269708127: 0.00027867362204:1.001:440:-0.18", -- [273]
" 0.00063855222934: 0.00028301992823:0.998:463:-0.12", -- [274]
" 0.00064888579439: 0.00028612443264:1.000:463:-0.05", -- [275]
" 0.00065181289864: 0.00028710013404:1.000:458: 0.01", -- [276]
" 0.00064793226800: 0.00028621313278:1.000:453: 0.08", -- [277]
" 0.00063728825250: 0.00028348560389:1.000:448: 0.14", -- [278]
" 0.00061981432708: 0.00027891754738:1.000:434: 0.22", -- [279]
" 0.00059559919183: 0.00027253113828:1.001:412: 0.31", -- [280]
" 0.00056508634742: 0.00026450377685:1.000:392: 0.43", -- [281]
" 0.00052614699075: 0.00025392628678:0.999:364: 0.58", -- [282]
" 0.00057260368337: 0.00028692273378:1.001:555: 0.34", -- [283]
" 0.00073494709463: 0.00036158606516:1.011:492:-0.53", -- [284]
" 0.00063751000283: 0.00030947474092:0.989:435: 0.11", -- [285]
" 0.00058118542086: 0.00029122468992:0.999:403: 0.99", -- [286]
" 0.00053770018256: 0.00029302086747:1.000:378: 1.98", -- [287]
" 0.00051275327126: 0.00031770167764:1.000:382: 2.89", -- [288]
" 0.00050747561358: 0.00036582149620:1.001:383: 3.44", -- [289]
" 0.00051989363165: 0.00043578372087:0.999:422: 3.52", -- [290]
" 0.00051437204861: 0.00048512316617:1.000:403: 2.04", -- [291]
" 0.00049534587092: 0.00049456972963:1.001:407: 1.50", -- [292]
" 0.00049017908841: 0.00052195589364:0.999:408: 1.92", -- [293]
" 0.00048452445517: 0.00055776856967:1.001:415: 2.33", -- [294]
" 0.00047452351562: 0.00059766145150:0.999:426: 2.69:trig2", -- [295]
" 0.00046350252458: 0.00064558169478:1.000:431: 3.01", -- [296]
" 0.00045048578063: 0.00070073099835:1.002:442: 3.29", -- [297]
" 0.00043279010488: 0.00075858565578:0.999:452: 3.50", -- [298]
" 0.00040367428751: 0.00080275831871:0.999:371: 3.60", -- [299]
" 0.00031450848273: 0.00070904663520:1.000:388: 2.99", -- [300]
" 0.00030670287137: 0.00076676824244:1.001:414: 2.41", -- [301]
" 0.00029796590866: 0.00081293665821:0.999:428: 1.96", -- [302]
" 0.00028956157143: 0.00085081161218:1.000:426: 1.59", -- [303]
" 0.00028166725993: 0.00088156838099:1.001:446: 1.30", -- [304]
" 0.00027175502051: 0.00089724612833:0.999:449: 1.06", -- [305]
" 0.00026266325728: 0.00090664834173:1.000:448: 0.84", -- [306]
" 0.00025297276818: 0.00090529566480:1.000:443: 0.66", -- [307]
" 0.00024321575397: 0.00089502862517:1.001:434: 0.48", -- [308]
" 0.00023243868829: 0.00087225486773:0.999:421: 0.30", -- [309]
" 0.00022687275519: 0.00086844076229:1.002:434: 1.15", -- [310]
" 0.00020751395202: 0.00090939804564:0.999:428: 3.04", -- [311]
" 0.00017553755547: 0.00090447518863:1.000:425: 2.28", -- [312]
" 0.00015382819888: 0.00090059455811:1.000:421: 1.45", -- [313]
" 0.00014236370720: 0.00089786702921:1.000:419: 0.56", -- [314]
" 0.00014112190539: 0.00089622607688:1.000:415:-0.36", -- [315]
" 0.00014996974326: 0.00089476252479:0.999:417:-1.26", -- [316]
" 0.00016950594670: 0.00089711307815:1.001:426:-2.13", -- [317]
" 0.00019862176407: 0.00089695785292:0.999:434:-2.92", -- [318]
" 0.00023869204739: 0.00090143720930:1.001:442:-3.61", -- [319]
" 0.00026933794200: 0.00085189818872:0.999:394:-3.55", -- [320]
" 0.00028075808361: 0.00078098243769:1.001:407:-2.49", -- [321]
" 0.00030676939647: 0.00077878710956:0.999:411:-2.02", -- [322]
" 0.00032978707997: 0.00078029501171:1.001:423:-1.59", -- [323]
" 0.00034761580592: 0.00078005108636:1.000:425:-1.20", -- [324]
" 0.00036114257560: 0.00078036153680:0.999:430:-0.83", -- [325]
" 0.00037118786523: 0.00078284514034:1.001:434:-0.49", -- [326]
" 0.00037662074813: 0.00078506264350:0.999:432:-0.16", -- [327]
" 0.00037819517542: 0.00078869934868:1.002:433: 0.17", -- [328]
" 0.00037404844439: 0.00078971940014:0.998:432: 0.49", -- [329]
" 0.00036790596045: 0.00079610580923:1.001:430: 0.83", -- [330]
" 0.00035635276863: 0.00080062951568:1.000:431: 1.17", -- [331]
" 0.00033269200920: 0.00079708151063:0.999:429: 2.01", -- [332]
" 0.00032639430003: 0.00083653089182:1.001:440: 1.41", -- [333]
" 0.00032153796796: 0.00086161085257:0.999:452: 0.82", -- [334]
" 0.00031994136564: 0.00087708902461:1.001:447: 0.31", -- [335]
" 0.00032027399113: 0.00087961697821:1.000:446:-0.21", -- [336]
" 0.00032293499500: 0.00086999301451:0.999:450:-0.71", -- [337]
" 0.00032785785216: 0.00084826148354:1.001:441:-1.27", -- [338]
" 0.00033541953817: 0.00081513198634:1.000:433:-1.90", -- [339]
" 0.00034424520101: 0.00076754436854:0.999:414:-2.61", -- [340]
" 0.00035675191921: 0.00071075411263:1.001:392:-3.48", -- [341]
" 0.00037012346368: 0.00063904006046:0.999:376:-4.54", -- [342]
" 0.00039895100563: 0.00057309151650:1.000:461:-5.80", -- [343]
" 0.00053490612850: 0.00062396103897:1.001:462:-5.79", -- [344]
" 0.00057153928181: 0.00054464095097:1.000:457:-5.14", -- [345]
" 0.00059845977100: 0.00046880234292:0.999:454:-4.61", -- [346]
" 0.00061342791778: 0.00039407248644:1.000:456:-4.20", -- [347]
" 0.00061764117391: 0.00032133838282:1.001:439:-3.94", -- [348]
" 0.00060861593577: 0.00024946910543:0.999:418:-3.79", -- [349]
" 0.00059002976554: 0.00018014218477:1.000:404:-3.80", -- [350]
" 0.00055942689582: 0.00011221851589:1.000:372:-4.01", -- [351]
" 0.00051693681734: 0.00004595701742:1.000:331:-4.49", -- [352]
" 0.00063419236542:-0.00006157061949:1.001:434:-9.59", -- [353]
" 0.00062837886774:-0.00022203493917:0.999:435:-9.17", -- [354]
" 0.00058500515272:-0.00035129471596:1.001:414:-8.00", -- [355]
" 0.00052733842783:-0.00044295947703:1.000:404:-6.94", -- [356]
" 0.00046744373045:-0.00050519482655:1.001:378:-6.18", -- [357]
" 0.00040276266849:-0.00053776659826:0.998:354:-5.68", -- [358]
" 0.00034125363512:-0.00055338775409:1.000:330:-5.48", -- [359]
" 0.00027342320189:-0.00056695428979:1.001:318:-9.55", -- [360]
" 0.00020599871279:-0.00064328493756:0.999:326:-8.79", -- [361]
" 0.00015548604529:-0.00069408390898:1.001:334:-5.74", -- [362]
" 0.00011723477884:-0.00070802813221:0.999:326:-3.73", -- [363]
" 0.00009002330483:-0.00069610076033:1.000:310:-2.35", -- [364]
" 0.00007167651793:-0.00066497930870:1.001:290:-1.31", -- [365]
" 0.00005989092115:-0.00061476197606:1.000:268:-0.47", -- [366]
" 0.00005356196882:-0.00055451326290:1.000:234: 0.31", -- [367]
" 0.00005130378655:-0.00048861434442:1.000:209: 1.09", -- [368]
" 0.00005181357686:-0.00041936911455:1.000:181: 2.00", -- [369]
" 0.00005390938148:-0.00034881708583:0.999:151: 3.09", -- [370]
" 0.00010304561515:-0.00053695834697:1.000:251: 2.27", -- [371]
" 0.00009871617372:-0.00046231973930:1.000:195: 1.62", -- [372]
" 0.00008339791888:-0.00036019303393:1.000:156: 1.10", -- [373]
" 0.00006976574831:-0.00028939173145:1.001:119: 0.35", -- [374]
" 0.00005758364796:-0.00023983912886:1.000:106:-0.45", -- [375]
" 0.00004702343603:-0.00020517496828:1.000: 93:-1.12", -- [376]
" 0.00003781133629:-0.00017884259440:0.999: 80:-1.52", -- [377]
" 0.00003012294312:-0.00015792625955:1.001: 70:-1.65", -- [378]
" 0.00002337860611:-0.00013716099971:1.000: 59:-1.56", -- [379]
" 0.00001772937420:-0.00011614646610:0.999: 49:-1.32", -- [380]
" 0.00001291468791:-0.00009350032242:1.001: 37:-1.05", -- [381]
" 0.00000870797378:-0.00006834633359:1.000: 26:-0.73", -- [382]
" 0.00000498461639:-0.00004131901467:0.999: 13:-0.44", -- [383]
" 0.00000158034997:-0.00001349855196:1.182:  0:-0.14", -- [384]
},
["wg2wg"] = {
" 0.59365427922058: 0.30262198865386:120.0:  0:43.53:plat1", -- [1]
" 0.00004326042829:-0.00007054447496:2.000: 39:-0.59", -- [2]
" 0.00010151624421:-0.00017629698052:2.000: 62:-2.48", -- [3]
" 0.00010855512675:-0.00023118253090:2.000: 65:-7.04", -- [4]
" 0.00008881680109:-0.00029358783980:2.000: 89:-10.94", -- [5]
" 0.00011493316999:-0.00048878052694:2.002:121:-3.70", -- [6]
" 0.00010007750266:-0.00055019629454:1.999:133:-5.65", -- [7]
" 0.00005225917136:-0.00060589009622:2.000:141:-9.13", -- [8]
"-0.00000629874253:-0.00058750804462:2.000:122:-5.37", -- [9]
"-0.00001936447942:-0.00056296213272:1.999:131:-2.83", -- [10]
"-0.00005864476705:-0.00056965097868:2.002:127:-7.50", -- [11]
"-0.00012506478042:-0.00052276484998:1.998:124:-12.91", -- [12]
"-0.00019615220731:-0.00041782437258:2.001:111:-14.78", -- [13]
"-0.00024973683349:-0.00036864190375:1.999:124:-8.44", -- [14]
"-0.00030747908287:-0.00035995886767:2.000:137:-6.00", -- [15]
"-0.00034962930114:-0.00034196205735:2.000:144:-4.45", -- [16]
"-0.00037528119443:-0.00031651347226:2.000:147:-3.47", -- [17]
"-0.00035755559644:-0.00026438504077:2.000:127:-3.08", -- [18]
"-0.00034499964987:-0.00021999164968:2.001:130:-3.09", -- [19]
"-0.00036351825499:-0.00019914707547:2.000:132:-2.91", -- [20]
"-0.00038525420342:-0.00018002097946:2.000:138:-2.70", -- [21]
"-0.00040967882372:-0.00016221301290:2.000:149:-2.44", -- [22]
"-0.00043608218568:-0.00014542857952:2.000:155:-2.17", -- [23]
"-0.00037587028545:-0.00009486377436:2.000:127:-3.68", -- [24]
"-0.00037990140514:-0.00006161216511:1.999:133:-2.72", -- [25]
"-0.00040341217910:-0.00004598345554:2.000:139:-1.42", -- [26]
"-0.00041842455975:-0.00004009908399:2.000:142:-0.31", -- [27]
"-0.00042719484124:-0.00004475597110:2.001:145: 0.70", -- [28]
"-0.00042781414205:-0.00006013918379:2.000:146: 1.74", -- [29]
"-0.00042194588913:-0.00008684169143:2.000:143: 2.89", -- [30]
"-0.00041314917407:-0.00012594368037:1.999:145: 3.98", -- [31]
"-0.00041105148135:-0.00016641667500:2.001:144: 3.27", -- [32]
"-0.00040077637437:-0.00019267728825:2.000:143: 2.31", -- [33]
"-0.00039389609328:-0.00020858170971:1.999:142: 1.31", -- [34]
"-0.00039077315558:-0.00021462471003:2.000:143: 0.30", -- [35]
"-0.00039075427446:-0.00021075718983:2.001:139:-0.69", -- [36]
"-0.00039397728210:-0.00019728885287:1.999:142:-1.66", -- [37]
"-0.00040035343723:-0.00017504683482:2.001:140:-2.27", -- [38]
"-0.00039512714247:-0.00018321243901:2.000:139: 2.39", -- [39]
"-0.00038913805035:-0.00019609536030:2.000:140: 0.83", -- [40]
"-0.00038708944855:-0.00019322115828:1.999:139:-0.71", -- [41]
"-0.00038955154694:-0.00017546229110:2.001:137:-2.23", -- [42]
"-0.00039503651309:-0.00014270545250:1.999:140:-3.68", -- [43]
"-0.00040477350805:-0.00009607237442:2.000:141:-5.01", -- [44]
"-0.00041918169276:-0.00003586898376:2.001:143:-6.10", -- [45]
"-0.00039879763272: 0.00002541837008:1.999:127:-4.64", -- [46]
"-0.00038775406407: 0.00005209821649:2.000:138:-2.23", -- [47]
"-0.00041270546769: 0.00007861565726:2.000:145:-2.12", -- [48]
"-0.00042792554068: 0.00010574872868:2.001:148:-2.16", -- [49]
"-0.00043323302427: 0.00013338790139:2.000:150:-2.32", -- [50]
"-0.00042842777854: 0.00016132922410:1.999:148:-2.62", -- [51]
"-0.00041445008342: 0.00018991261561:2.002:142:-3.07", -- [52]
"-0.00038906441398: 0.00021798990583:1.998:138:-3.75", -- [53]
"-0.00035423063075: 0.00024626737044:2.001:127:-4.75", -- [54]
"-0.00030810215992: 0.00027304919248:2.000:115:-6.20", -- [55]
"-0.00031479174168: 0.00034113869855:1.999:132:-4.36", -- [56]
"-0.00028882830989: 0.00036756171744:2.001:127:-4.87", -- [57]
"-0.00025617907254: 0.00039511024514:2.000:123:-5.73", -- [58]
"-0.00022590319233: 0.00043264105399:1.999:126:-6.27", -- [59]
"-0.00019757206774: 0.00048024101211:2.001:130:-6.41", -- [60]
"-0.00017114982466: 0.00053910738896:2.000:140:-6.12", -- [61]
"-0.00014568296639: 0.00060831107322:1.999:154:-5.53", -- [62]
"-0.00012116771669: 0.00068958187374:2.001:170:-4.78", -- [63]
"-0.00007311903570: 0.00056920908429:2.000:111:-3.34", -- [64]
"-0.00004842441534: 0.00051098099936:2.000:121:-2.36", -- [65]
"-0.00003914811977: 0.00055434708038:1.999:132:-1.95", -- [66]
"-0.00002971322276: 0.00059163616922:2.001:137:-1.68", -- [67]
"-0.00002011217188: 0.00062190404706:1.999:143:-1.48", -- [68]
"-0.00001049979233: 0.00064876518347:2.010:147:-1.35", -- [69]
"-0.00000075335679: 0.00065917047465:1.990:150:-1.27", -- [70]
" 0.00000890811368: 0.00067282010161:2.000:152:-1.23", -- [71]
" 0.00001859979395: 0.00067625705804:2.000:151:-1.23", -- [72]
" 0.00002829525045: 0.00067413445418:2.000:151:-1.25", -- [73]
" 0.00003794539226: 0.00066439766992:2.000:149:-1.32", -- [74]
" 0.00004757665293: 0.00064839504970:2.000:145:-1.43", -- [75]
" 0.00005717392759: 0.00062571113726:2.000:141:-1.58", -- [76]
" 0.00006675232113: 0.00059658765260:2.001:134:-1.80", -- [77]
" 0.00008148337305: 0.00061109840712:2.000:144:-1.67", -- [78]
" 0.00009400910983: 0.00061654088428:1.999:144:-1.60", -- [79]
" 0.00010545107018: 0.00061166871527:2.000:142:-1.62", -- [80]
" 0.00011671177174: 0.00060473437240:2.000:143:-1.66", -- [81]
" 0.00012809708872: 0.00059755075578:2.001:142:-1.69", -- [82]
" 0.00013922562243: 0.00058834651093:1.999:140:-1.73", -- [83]
" 0.00015153233820: 0.00058294180251:2.010:141:-1.77", -- [84]
" 0.00016114660586: 0.00056662192478:1.990:139:-1.82", -- [85]
" 0.00017335325168: 0.00055894731437:2.000:138:-1.86", -- [86]
" 0.00018477633090: 0.00054754870503:2.001:138:-1.92", -- [87]
" 0.00019602192756: 0.00053476775935:1.999:138:-1.97", -- [88]
" 0.00020745633547: 0.00052169599430:2.001:136:-2.04", -- [89]
" 0.00021865284121: 0.00050721923166:2.000:138:-2.08", -- [90]
" 0.00023186396276: 0.00050956844803:2.000:143:-1.07", -- [91]
" 0.00025034102941: 0.00052762191148:2.000:148:-1.18", -- [92]
" 0.00026673928446: 0.00053711697572:1.999:154:-1.30", -- [93]
" 0.00028081138520: 0.00053750977075:2.001:156:-1.47", -- [94]
" 0.00029191348533: 0.00052767478774:1.999:156:-1.69", -- [95]
" 0.00030130873198: 0.00050999901180:2.000:151:-1.97", -- [96]
" 0.00030811348859: 0.00048277529537:2.000:148:-2.35", -- [97]
" 0.00031201244043: 0.00044573925718:2.000:145:-2.82", -- [98]
" 0.00031334733580: 0.00039956318100:2.001:135:-3.47", -- [99]
" 0.00031171034246: 0.00034391470182:2.002:124:-4.33", -- [100]
" 0.00030672194985: 0.00027885424966:1.997:117:-5.51", -- [101]
" 0.00029782894107: 0.00020475195826:2.000:107:-7.07", -- [102]
" 0.00028688355425: 0.00012360201774:2.000:111:-9.14", -- [103]
" 0.00034667818167: 0.00005869264059:2.001:125:-9.42", -- [104]
" 0.00038221434267:-0.00001491865704:1.999:135:-7.49", -- [105]
" 0.00040633497690:-0.00008605987827:2.001:142:-6.25", -- [106]
" 0.00041731812596:-0.00015290301553:1.999:149:-5.51", -- [107]
" 0.00041665539855:-0.00021480600004:2.000:149:-5.18", -- [108]
" 0.00040384644492:-0.00027101345675:2.001:150:-5.17", -- [109]
" 0.00037827007615:-0.00032045275309:1.999:146:-5.50", -- [110]
" 0.00034113090782:-0.00036341848535:2.000:138:-6.20", -- [111]
" 0.00029162838038:-0.00039839234969:2.000:129:-7.36", -- [112]
" 0.00023033459182:-0.00042439235855:2.001:119:-9.11", -- [113]
" 0.00015798779404:-0.00043891066682:1.999:104:-11.48", -- [114]
" 0.00007315868605:-0.00040062825980:2.000: 97:-12.44", -- [115]
" 0.00002840287285:-0.00046093740298:2.000:112:-9.05", -- [116]
"-0.00001032042165:-0.00052799959900:2.001:125:-6.42", -- [117]
"-0.00004574329592:-0.00058234127935:2.000:139:-4.59", -- [118]
"-0.00007641190350:-0.00062479335659:2.000:149:-3.32", -- [119]
"-0.00010154645400:-0.00065524252444:2.000:155:-2.42", -- [120]
"-0.00012092981456:-0.00067518064861:1.999:162:-1.72", -- [121]
"-0.00013429764941:-0.00068427536408:2.001:163:-1.18:trig1", -- [122]
"-0.00014140639210:-0.00068208855335:2.000:163:-0.69", -- [123]
"-0.00014238821047:-0.00066987791583:2.000:158:-0.24", -- [124]
"-0.00013706562200:-0.00064720533402:1.999:149: 0.25", -- [125]
"-0.00012566708823:-0.00061561554985:2.001:140: 0.82", -- [126]
"-0.00010772813358:-0.00057367335078:2.001:128: 1.58", -- [127]
"-0.00009960169837:-0.00059315824992:1.999:167: 0.36", -- [128]
"-0.00014334548339:-0.00068998977626:2.010:158:-4.05", -- [129]
"-0.00015769702475:-0.00062442699969:1.989:147:-2.97", -- [130]
"-0.00016499835489:-0.00058784796340:2.002:140:-1.50", -- [131]
"-0.00016078220020:-0.00056233139455:1.998:136: 0.30:trig0", -- [132]
"-0.00014658926028:-0.00055521953856:2.000:133: 2.35", -- [133]
"-0.00012065792638:-0.00056205568266:2.000:132: 4.50", -- [134]
"-0.00008314679995:-0.00058443366822:2.000:136: 6.46", -- [135]
"-0.00003361028649:-0.00061841421437:2.001:145: 7.82", -- [136]
" 0.00002000454948:-0.00062156412830:2.000:136: 6.53", -- [137]
" 0.00005339392683:-0.00062284448898:2.000:146: 3.94", -- [138]
" 0.00008312603072:-0.00065509144943:2.000:155: 3.28", -- [139]
" 0.00010997876340:-0.00067117716090:1.999:159: 2.95", -- [140]
" 0.00013428254451:-0.00067292207724:2.000:160: 2.85", -- [141]
" 0.00015592786355:-0.00065877012587:2.000:159: 2.93", -- [142]
" 0.00017518094436:-0.00062930294557:2.001:152: 3.25", -- [143]
" 0.00019200968900:-0.00058359897880:2.001:142: 3.84", -- [144]
" 0.00020710892280:-0.00052247780746:1.998:134: 4.85", -- [145]
" 0.00022162661804:-0.00044612449845:2.000:119: 6.58", -- [146]
" 0.00029176998880:-0.00042413175416:2.002:152:10.56", -- [147]
" 0.00037651413173:-0.00037270959834:1.998:153:10.60", -- [148]
" 0.00041504295068:-0.00027550793823:2.001:153: 9.01", -- [149]
" 0.00043651833961:-0.00018268745335:1.999:156: 7.93", -- [150]
" 0.00044277365556:-0.00009360229804:2.001:149: 7.43", -- [151]
" 0.00043294225498:-0.00000650755597:1.999:143: 7.51", -- [152]
" 0.00040838546682: 0.00008008108483:2.000:136: 8.36", -- [153]
" 0.00036875210220: 0.00017034462520:2.000:130:10.74", -- [154]
" 0.00034099873996: 0.00028777900575:2.001:136:11.77", -- [155]
" 0.00032487614931: 0.00039090280617:1.999:146: 8.40", -- [156]
" 0.00030722229960: 0.00047102921351:2.000:154: 6.28", -- [157]
" 0.00028578467291: 0.00052942348095:2.001:153: 5.00", -- [158]
" 0.00025928501723: 0.00056597607912:2.000:152: 4.27", -- [159]
" 0.00022708892683: 0.00058055104051:1.999:149: 4.05", -- [160]
" 0.00018887353452: 0.00057357515202:2.001:140: 4.20", -- [161]
" 0.00014060205627: 0.00059813617143:2.000:150: 9.71", -- [162]
" 0.00006748490869: 0.00066960975770:1.999:157: 9.48", -- [163]
" 0.00001501804498: 0.00069840087733:2.000:162: 5.40", -- [164]
"-0.00001298643618: 0.00070080296995:2.001:158: 2.38", -- [165]
"-0.00001795972389: 0.00067206472657:2.000:146:-0.31", -- [166]
"-0.00000034174832: 0.00061041856958:2.000:115:-3.50", -- [167]
" 0.00003884602180: 0.00050656205538:1.999:102:-8.52", -- [168]
" 0.00011005051167: 0.00040628601885:2.000:141:-17.89", -- [169]
" 0.00026246648639: 0.00042920787443:2.001:128:-22.12", -- [170]
" 0.00033338020697: 0.00027405006441:2.000:130:-16.26", -- [171]
" 0.00036039531730: 0.00016109883471:2.000:123:-10.16", -- [172]
" 0.00033309699012: 0.00008532338761:1.999:104:-5.18", -- [173]
" 0.00031392132193:-0.00006881466612:2.001:106:-24.84", -- [174]
" 0.00031043964291:-0.00025013866752:2.000:133:-15.31", -- [175]
" 0.00037524343218:-0.00038151349442:2.000:173:-2.15", -- [176]
" 0.00030925768462:-0.00034558030379:1.999:140:-4.21", -- [177]
" 0.00033966006837:-0.00042791240624:2.001:155:-2.71", -- [178]
" 0.00030937097137:-0.00041912739453:1.999:123:-1.83", -- [179]
" 0.00022016144291:-0.00031523311156:2.001: 85:-1.39", -- [180]
" 0.00013687303455:-0.00020560553206:2.000: 49:-1.20", -- [181]
" 0.00007185400048:-0.00011264907967:2.001: 23:-0.92", -- [182]
" 0.00001702322021:-0.00002740500644:1.000: 12:-0.28", -- [183]
" 0.00000652153977:-0.00001058658118:1.209:  0:-0.11", -- [184]
},

}
